Sat Mar 25 03:02:34 UTC 2023
academic/avogadrolibs: Patched to fix cmake errors.
academic/fet: Updated for version 6.8.7.
academic/qucs-s: Added (circuit simulator)
academic/velocyto: Use correct github URL.
academic/xcircuit: Updated for version 3.10.30. New maintainer.
audio/musikcube: Updated for version 0.99.7.
audio/setBfree: Updated for version 0.8.12.
desktop/hyfetch: Added (Neofetch with Pride flags)
desktop/nwg-displays: Updated for version 0.2.0.
desktop/nwg-shell-config: Updated for version 0.4.20.
desktop/pfetch: Added (Simple system information tool)
development/apache-maven: Updated for version 3.9.1.
development/bvi: Updated for version 1.4.2.
development/composer: Updated for version 2.5.5
development/dbeaver-ce: Updated for version 23.0.0.
development/google-go-lang: Updated for version 1.19.7.
development/kForth-32: Added (32-bit Forth System for x86-GNU/Linux)
development/kForth-64: Added (64-bit Forth System for GNU/Linux)
development/mmtf-cpp: Updated for version 1.1.0.
development/php82: Updated for version 8.2.4
development/vscode-bin: Updated for version 1.76.2.
games/PrismLauncher: Added (Open-source Minecraft launcher)
games/chessx: Updated for version 1.5.8.
games/citra: Updated for version 0.1863.
games/lbreakouthd: Added (Breakout-style Arcade Game)
games/protontricks: Updated for version 1.10.2.
games/scrabbleai: Added (Scrabble[TM] game for Linux)
games/tome-ah: Updated for version 20230210_2209ab8.
games/vkQuake: Updated for version 1.30.1.
gis/gdal: Updated for version 3.6.3.
gis/geos: Updated for version 3.11.2.
gis/survex: Updated for version 1.4.4.
graphics/Blender: Udpated for version 3.3.5
libraries/exiftool: Updated for version 12.58.
libraries/libbsd: Updated for version 0.11.7.
libraries/libcacard: Updated for version 2.8.1.
libraries/libdex: Updated for version 0.2.0.
libraries/libosinfo: Updated for version 1.10.0.
libraries/libsoup3: Updated for version 3.4.0.
libraries/libvirt-python: Updated for version 9.1.0.
libraries/libvirt: Updated for version 9.1.0.
libraries/plastid: Added (analysis of sequencing and genomics data)
libraries/spglib: Updated for version 2.0.2.
libraries/virglrenderer: Updated for version 0.10.4.
libraries/waylandpp: Added (Wayland C++ bindings)
libraries/webkit2gtk4.1: Updated for versin 2.40.0.
libraries/webkit2gtk: Updated for versin 2.40.0.
misc/bitwarden-desktop: Updated for version 2023.2.0.
misc/clawsker: Fixed requirements
misc/fcitx5-chewing: Updated for version 5.0.14.
misc/fcitx5-chinese-addons: Updated for version 5.0.17.
misc/fcitx5-configtool: Updated for version 5.0.17.
misc/fcitx5-gtk: Updated for version 5.0.23.
misc/fcitx5-mcbopomofo: Updated for version 2.5.
misc/fcitx5-qt: Updated for version 5.0.17.
misc/fcitx5-table-extra: Updated for version 5.0.13.
misc/fcitx5-table-other: Updated for version 5.0.11.
misc/fcitx5: Updated for version 5.0.23.
misc/libime: Updated for version 1.0.17.
misc/xcb-imdkit: Updated for version 1.0.5.
multimedia/ccextractor: Patched for leptonica-1.83.1.
multimedia/plexmediaserver: Updated for V. 1.31.2.6810_a607d384f.
network/catgirl: Added (terminal IRC client)
network/dropbox: Updated for version 170.4.5895.
network/lagrange: Updated for version 1.15.6.
network/libressl: Add --with-openssldir.
network/libtls: Add --with-openssldir.
network/phodav: Updated for version 3.0.
network/pounce: Added (multi-client, TLS-only IRC bouncer).
network/spice-gtk: Updated for version 0.42.
network/spice: Updated for version 0.15.1.
network/telegram: Updated for version 4.7.1.
network/tor-browser: Updated for version 12.0.4.
network/transmission: Updated for version 4.0.2.
network/ytfzf: Added (Script to watch youtube from the terminal)
office/Logseq: Added (Logseq desktop application)
office/calibre-bin: Updated for version 6.14.1.
office/onlyoffice-desktopeditors: Updated for version 7.3.3.
office/visidata: Added (open-source data multitool for tabular data)
python/cloudpickle: Updated for version 2.2.1.
system/WoeUSB: Added (usb windows iso maker)
system/apptainer: Added (open-source container for HP computing)
system/dracut: Updated for version 059.
system/fff: Added (F***ing Fast File-Manager)
system/locust: Updated for version 2.15.1.
system/osinfo-db-tools: Updated for version 1.10.0.
system/osinfo-db: Updated for version 20230308.
system/pcsc-lite: Updated for version 1.9.9.
system/rdiff-backup: Updated for version 2.2.4
system/spice-vdagent: Updated for version 0.22.1.
system/usbredir: Updated for version 0.13.0.
system/virt-manager: Updated for version 4.1.0.
system/virt-viewer: Fix DOWNLOAD url.
system/wine-staging: Updated for version 8.4.
system/xf86-video-qxl: Updated for version 0.1.6.
+--------------------------+
Sat Mar 18 02:52:48 UTC 2023
academic/pomoxis: Added (bioinformatics tools for nanopore research)
academic/velocyto: Added (library for the analysis of RNA velocity)
audio/audacity: Updated for version 3.2.5.
audio/musikcube: Added (Terminal-based music player)
audio/ncspot: Add pre-generated man page and shell completions.
audio/opencore-amr: Updated for version 0.1.6
desktop/SwayNotificationCenter: Fix github tarball handling.
desktop/UltimateDailyWallpaper: Updated for version 3.2.1.
desktop/applet-window-buttons: Fix DOWNLOAD.
desktop/mugshot: Added (User Management Utility for Linux)
desktop/nwg-icon-picker: Updated for version 0.1.0.
desktop/nwg-panel: Updated for version 0.8.1.
development/SQLiteStudio: Updated for version 3.4.3.
development/c_count: Added (classify & count lines of C/C++ source)
development/gnome-builder: Remove duplicate CWD assignment.
development/hugo: Updated for version 0.111.3.
development/mold: Updated for version 1.11.0.
development/mongodb-compass: Updated for version 1.36.1.
development/nodejs: Updated for version 19.8.1.
development/postman: Updated for version 10.12.0.
development/pycharm: Update MD5SUM.
development/pycharm: Updated for build version 2022.3.3.223.8836.43.
development/rust16: Updated for version 1.67.1.
development/sloccount: Fix doc and man permissions.
development/universal-ctags: Updated for version p6.0.20230312.0
development/zope.interface: Updated for version 6.0.
games/galaxyv2: Updated for version 1.86.
games/lgogdownloader: Updated for version 3.10.
games/mupen64plus-video-gliden64: Updated for version 4.0_1f4d04f.
games/puzzles: Updated for version 20230313.adf2a09.
graphics/OpenSubdiv: Updated for version 3.5.0
graphics/converseen: Updated for version 0.9.11.1.
graphics/gallery-dl: Added (Command line image scraper)
graphics/vuescan: Updated MD5SUMs.
graphics/vuescan: Updated MD5SUMs.
graphics/vuescan: Updated MD5SUMs.
libraries/imlib2: Updated for version 1.11.0.
libraries/libslack: Updated for version 0.7.2
libraries/mujs: Updated for version 1.3.2
libraries/wxPython4: Updated for version 4.2.0.
misc/fcitx-mozc: Updated for version 2.26.4360.102.1.
misc/ibus-table-chinese: Remove tabs from README.
misc/open-simh: Fix github tarball handling.
misc/stardict-tools: Fix MD5SUM.
multimedia/mpv: Updated README
network/element-desktop: Updated for version 1.11.25.
network/ngrok: Updated for version 3.1.1.
network/protonmail-bridge: Updated for version 3.0.20.
network/qutebrowser: Updated for version 2.5.4.
network/rclone: Updated for version 1.62.1.
network/webex: Updated for version 43.2.0.25211
office/LibreOffice: Updated for version 7.5.1.2
office/MasterPDFEditor: Updated for version 5.9.40.
office/tapecalc: Added (calculator with curses 'register tape' UI)
perl/perl-Class-Method-Modifiers: Updated for version 2.15.
perl/perl-Test-Inter: Updated for version 1.10.
python/PyPy3: Added (implementation of Python 3 written in Python).
python/PyPy: Added (implementation of Python 2 written in Python).
python/TatSu: Fix github tarball handling.
python/jdatetime: Fix github tarball handling.
python/python3-attrdict: Added (Python Module)
python/python3-distlib: Change maintainership to Jeremy Hansen
python/python3-filelock: Change maintainership to Jeremy Hansen
python/python3-filelock: Fix setuptools-scm pretend version
python/python3-geventhttpclient: Updated for version 2.0.9.
python/python3-platformdirs: Change maintainership to Jeremy Hansen
python/python3-platformdirs: Remove extra commenting
python/python3-virtualenv: Change maintainership to Jeremy Hansen
python/python3-virtualenv: Fix setuptools-scm pretend version
system/Iosevka-aile: Updated for version 21.0.0.
system/Iosevka-etoile: Updated for version 21.0.0.
system/conky: Updated for version 1.18.3.
system/containerd: Updated for version 1.6.19.
system/docker-cli: Updated for version 23.0.1.
system/docker: Updated for version 23.0.1.
system/dust: Updated for version 0.8.5.
system/hyperfine: Updated for version 1.16.0.
system/mpich: Updated for version 4.1.1
system/nvidia-legacy470-driver: Fix sbolint error on PKGTYPE.
system/sarasa-gothic: Updated for version 0.40.3.
system/slpkg: Updated for version 4.6.1.
system/wine-staging: Updated for version 8.3.
+--------------------------+
Sun Mar 12 01:49:07 UTC 2023
academic/ViennaRNA: Fix build.
academic/WolframEngine: Updated for version 13.2.0.
academic/fet: Updated for version 6.8.6.
accessibility/fonts-opendyslexic: Add douninst.sh.
audio/ncspot: Updated for version 0.13.0.
desktop/UltimateDailyWallpaper: Added (Wallpaper Changer).
desktop/calcure: Added (modern TUI calendar and task manager)
desktop/gopsuinfo: Updated for version 0.1.3.
desktop/nwg-look: Add missing patch.
desktop/nwg-look: Updated for version 0.2.1.
desktop/nwg-panel: Updated for version 0.8.0.
desktop/nwg-shell-config: Updated for version 0.4.17.
desktop/nwg-shell: Updated for version 0.4.3.
desktop/todoman: Added (A simple cli todo (aka: task) manager.)
development/bcpp: Added (indent C/C++ source).
development/clojure: Updated for version 1.11.1.1237.
development/cproto: Updated for version 4.7v.
development/electron: Updated for version 20.3.12.
development/hugo: Updated for version 0.111.2.
development/jupyter-ipykernel: Updated for version 6.21.3.
development/jupyter-nbclassic: Updated for version 0.5.3.
development/jupyter-notebook: Updated for version 6.5.3.
development/jupyter_console: Updated for version 6.6.3.
development/jupyter_server: Updated for version 2.4.0.
development/postman: Updated for version 10.11.1.
development/pycharm: Updated for version 2022.3.3.
development/rizin: Updated for version 0.5.1.
development/sbcl: Updated for version 2.3.2
development/terraform: Updated for version 1.4.0.
development/tiled: Updated for version 1.10.0.
development/universal-ctags: Updated for version p6.0.20230305.0
development/vscode-bin: Updated for version 1.76.1.
games/ags: Updated for version 3.5.1.26.
games/arx-libertatis: Updated for version 1.2.1.
games/quackle: Added (crossword game).
games/vera: Clean up douninst.sh.
games/xroar: Clean up douninst.sh.
graphics/gimp-plugin-export-layers: Updated for v 3.3.5.
graphics/graph-easy: Remove perllocal.pod.
graphics/graphviz: Remove unneeded patches.
graphics/lilypond: Updated for version 2.24.1
graphics/nomacs: Update the patch file.
graphics/photoqt: Updated for version 3.1.
graphics/sxiv: Updated DOWNLOAD.
graphics/vuescan: Updated MD5SUMs.
graphics/vuescan: Updated for version 9.7.99.
graphics/xzgv: Add douninst.sh.
graphics/yacreader: Updated for version 9.11.0.2301073.
ham/tucnak: Updated for version 4.41.
libraries/botocore: Updated for version 1.29.87.
libraries/hyperscan: Updated for version 5.4.1.
libraries/jsonrpc-glib: Updated for version 3.43.0.
libraries/libadwaita: Updated for version 1.2.3.
libraries/libdex: Added (Deferred Execution).
libraries/libtorrent-rasterbar: Updated for version 1.2.18.
libraries/libtorrent2: Added (bittorrent library).
libraries/libzia: Updated for version 4.41.
libraries/skalibs: Updated for version 2.13.1.0
libraries/tDOM: Updated for version 0.9.2.
libraries/template-glib: Updated for version 3.36.1.
misc/font-unscii: Add douninst.sh.
misc/ibus-table-chinese: Added (Chinese tables for IBus-Table).
misc/pinfo: Add douninst.sh.
multimedia/plexmediaserver: Updated for v 1.31.1.6782_77dfff442.
multimedia/strawberry: Updated for version 1.0.15.
multimedia/vvdec: Added (Fraunhofer Versatile Video Decoder).
multimedia/vvenc: Added (Fraunhofer Versatile Video Encoder).
network/AdGuardHome: Updated for version 0.107.26.
network/MEGAcmd: Updated for version 1.6.0.
network/awscli: Updated for version 1.27.87.
network/brave-browser: Updated for version 1.49.120.
network/courier-unicode: Updated for version 2.2.6.
network/dropbox: Updated for version 169.4.5684.
network/element-desktop: Updated for version 1.11.24.
network/haproxy: Updated for version 2.7.4.
network/kdrive: Added (Infomaniak Drive desktop synch client)
network/maildrop: Updated for version 3.1.1.
network/nextcloud-desktop: Updated for version 3.7.4.
network/phppgadmin: Added (a php webapp for Postgresql).
network/privoxy: Updated for version 3.0.34
network/prosody-mod-cloud-notify: Updated for version gh5216.
network/protonmail-bridge: Updated for version 3.0.19.
network/qbittorrent: Updated for version 4.5.2.
network/signal-desktop: Updated for version 6.9.0.
network/teamviewer: Updated for version 15.39.3.
network/tixati: Updated for version 3.16_1.
network/toot: Updated for version 0.36.0.
network/vivaldi: Updated for version 5.7.2921.63.
network/whalebird: Updated for version 5.0.0.
network/whalebird: Updated for version 5.0.1.
network/zoom-linux: Updated for version 5.13.11.1288.
office/calibre-bin: Updated for version 6.14.0.
office/kraft: Added (office document software).
office/kuro-legacy: Added (unofficial free Microsoft To-Do app).
office/kuro: Updated for version 9.0.0.
office/libreoffice-helppack: Updated for version 7.5.1.
office/libreoffice-langpack: Updated for version 7.5.1.
office/libreoffice: Updated for version 7.5.1.
office/pandoc-bin: Updated for version 3.1.1.
perl/zef: Fix MD5SUM.
python/Kallithea: Updated for new dependencies.
python/PyMeeus: Added (Library of astronomical algorithms in Python)
python/argcomplete: Updated for version 2.1.1.
python/bleach: Updated for version 6.0.0.
python/buildbot-badges: Updated for version 3.7.0.
python/buildbot-worker: Updated for version 3.7.0.
python/buildbot: Updated for version 3.7.0.
python/convertdate: Added (convert dates between calendar systems)
python/hg-git: Updated for version 1.0.2.
python/hijri-converter: Added (convert Hijr <-> Greogorian date)
python/holidays: Update dependencies.
python/ipython: Updated for version 8.11.0.
python/kallithea-frontend: Fix BUILD usage.
python/kallithea-frontend: Updated for updated Kallithea.
python/korean_lunar_calendar: Added (convert Korean lunar-calendar)
python/mypy: Updated for version 1.1.1.
python/python-PySnooper: Updated for version 1.1.1.
python/python-mpmath: Updated for version 1.3.0.
python/python-socks: Updated for version 2.1.1.
python/python3-aiohttp-socks: Updated for version 0.8.0.
python/python3-alembic: Updated for version 1.10.0.
python/python3-alembic: Updated for version 1.10.2.
python/python3-autobahn: Updated for version 23.1.2.
python/python3-babel: Updated for version 2.12.1.
python/python3-bcrypt: Updated for version 4.0.1.
python/python3-beaker: Updated for version 1.12.1.
python/python3-billiard: Updated for version 4.1.0.
python/python3-celery: Updated for version 5.2.7.
python/python3-desktop-notify: Added (desktop notification).
python/python3-dulwich: Updated for version 0.21.3.
python/python3-gearbox: Updated for version 0.2.2.
python/python3-hupper: Updated for version 1.11.
python/python3-openpyxl: Updated for version 3.1.2.
python/python3-paste: Updated for version 3.5.2.
python/python3-pastedeploy: Updated for version 3.0.1.
python/python3-prompt_toolkit: Updated for version 3.0.38.
python/python3-puremagic: Added (Python file identification).
python/python3-pyjwt: Updated for version 2.6.0.
python/python3-qtawesome: Updated for version 1.2.3.
python/python3-sabctools: Added (C functions for sabnzbd).
python/python3-schedule: Added (Python job scheduling for humans).
python/python3-setuptools_scm_git_archive: Updated for version 1.4.
python/python3-tinydb: Added (lightweight document oriented db).
python/python3-txaio: Updated for version 23.1.1.
python/python3-waitress: Updated for version 2.1.2.
python/python3-wcwidth: Updated for version 0.2.6.
python/scikit-learn: Updated for version 1.2.2.
ruby/ruby-build: Updated for version 20230309.
system/Iosevka-aile: Updated for version 20.0.0.
system/Iosevka-etoile: Updated for version 20.0.0.
system/Iosevka-slab: Updated for version 21.0.0
system/Iosevka: Updated for version 21.0.0
system/avfs: Updated for version 1.1.5.
system/cnijfilter2: Updated for version 6.50.1.
system/conky: Updated for version 1.18.2.
system/dina-font: Add douninst.sh.
system/docker-buildx: Updated for version 0.10.4.
system/dracut: Added (initramfs infrastructure).
system/dse-typewriter-font: Add douninst.sh.
system/execline: Updated for version 2.9.2.0
system/fprintd: Add missing patches.
system/fprintd: Add official patches.
system/gohu-font: Add douninst.sh.
system/jenkins: Updated for version 2.387.1.
system/letsencrypt: Updated for version 2.4.0.
system/libratbag: Fix build on -current.
system/limine: Added (Modern multiprotocol bootloader)
system/memtest86+: Updated for version 6.10
system/nvidia-driver: Fix typo that broke runlevel 4 SDDM login.
system/nvidia-legacy390-driver: Fix runlevel 4 SDDM login.
system/nvidia-legacy470-driver: Fix runlevel 4 SDDM login.
system/oldschool-pc-fonts: Add douninst.sh.
system/pcem: Updated for version b8ad941.20230304.
system/powerline-fonts: Fix conf files' locations.
system/s6-linux-init: Updated for version 1.1.0.0
system/s6-rc: Updated for version 0.5.4.0
system/s6: Updated for version 2.11.3.0
system/sarasa-gothic: Updated for version 0.40.2.
system/sbo-maintainer-tools: Updated for version 0.6.3.
system/scangearmp2: Updated for version 4.50.1.
system/sdwmbar: Added (dwm status bar).
system/slpkg: Updated for version 4.5.8.
system/telegraf: Updated for version 1.25.3.
system/ttf-ancient-fonts: Add douninst.sh.
system/unionfs-fuse: Updated for version 3.3.
system/univga-font: Add douninst.sh.
system/wine-staging: Updated for version 8.2.
system/worker: Updated for version 4.12.1
+--------------------------+
Sat Mar  4 01:10:50 UTC 2023
academic/fet: Updated for version 6.8.5.
academic/pspp: Updated for version 1.6.2.
academic/zotero: Updated for version 6.0.22.
audio/sonobus: Updated for version 1.6.2.
audio/soundkonverter: New maintainer.
audio/wavbreaker: Updated for version 0.16.
desktop/chrome-gnome-shell: Removed.
desktop/nwg-bar: Added (GTK3 bar for wlroots-based compositors)
desktop/nwg-displays: Added (utility for sway Wayland compositor)
desktop/nwg-dock: Added (GTK3-based dock for sway)
desktop/nwg-drawer: Added (App drawer for sway Wayland compositor)
desktop/nwg-icon-picker: Added (file picking dialog for nwg-shell)
desktop/nwg-launchers: Added (GTK3 launchers for sway)
desktop/nwg-look: Added (GTK3 settings editor for sway/wlroots)
desktop/nwg-menu: Added (MenuStart for wlroots-based compositors)
desktop/nwg-panel: Added (GTK Wayland-based panel)
desktop/nwg-shell-config: Added (configurator for nwg-shell)
desktop/nwg-shell-wallpapers: Added (wallpapers for nwg-shell)
desktop/nwg-shell: Added (base shell and utils for sway-based shell)
desktop/nwg-wrapper: Added (display text on desktop in wlroots)
desktop/papirus-icon-theme: Updated for version 20230301.
desktop/qt5ct: Updated for version 1.7.
desktop/rss-guard: Updated for version 4.3.2.
desktop/wdisplays: Added (graphical display config for Wayland)
development/OpenJDK11: Updated for version 11.0.18.
development/OpenJDK17: Updated for version 17.0.6.
development/gambas3: Updated for version 3.18.1.
development/hare: Added (programming language)
development/harec: Added (Hare bootstrap compiler)
development/jupyter_console: Updated for version 6.6.2.
development/pforth: Updated for version 2.0.1.
development/qbe: Added (a compiler backend)
development/spyder: Updated for version 5.3.1.
development/vscode-bin: Updated for version 1.76.0.
development/vstudio: Updated for version 13.0.2.
development/zope.interface: Updated for version 5.5.2.
games/ags: Updated for version 3.5.1.25.
games/endless-sky: Updated for version 0.10.0.
games/freeciv: Updated for version 3.0.6.
games/gargoyle: Updated for version 2023.1.
games/scid_vs_pc: Update info links.
games/vcmi-core: Removed, included in vcmi 1.x
games/vcmi-resolutions: Removed, mods are now installed through launcher
games/vcmi-wog: Removed, mods are now installed through launcher
games/vcmi: updated for version 1.1.1
graphics/brlcad: Updated for version 7.34.2.
graphics/graphviz: Updated for version 7.1.0.
graphics/gscan2pdf: Updated for version 2.13.2
graphics/vuescan: Updated MD5SUMs.
libraries/exiftool: Updated for version 12.57.
libraries/libcbor: Updated for version 0.10.2.
libraries/libtpms: Updated for version 0.9.6.
libraries/nv-codec-header: Updated for version 11.1.5.2.
libraries/rhonabwy: Updated for version 1.1.11.
libraries/tomlplusplus: Updated for version 3.3.0
libraries/ulfius: Updated for version 2.7.13.
misc/modprobed-db: Added (log kernel modules used by system)
misc/open-simh: Updated for version 86b19c7.
misc/tinytldr: Updated for version 1.1.2.
multimedia/LBRY: Updated for version 0.53.9.
multimedia/plexmediaserver: Updated for V. 1.31.1.6733_bc0674160.
multimedia/spot: Updated for version 0.4.0.
network/MEGAcmd: Fix installdir of megacmd_completion.sh
network/brave-browser: Updated for version 1.48.171.
network/filezilla: Updated for version 3.63.2.1.
network/httpie: Updated for version 3.2.1. New maintainer.
network/librewolf: Updated for version 110.0.
network/mosh: Fix homepage and download.
network/nextcloud-desktop: Updated for version 3.7.3.
network/qutebrowser-bin: Update pdfjs to v3.4.120.
network/sfeed: Updated for version 1.7.
network/skypeforlinux: Updated for version 8.94.0.428.
network/telegram: Updated for version 4.6.5.
network/uwsgi: Updated for version 2.0.21.
network/wireshark: Updated for version 4.0.4.
network/zoom-linux: Updated for version 5.13.10.1208
office/JabRef: update homepage.
office/homebank: Updated for version 5.6.2.
office/openoffice.org: Updated for version 4.1.14. New maintainer.
perl/MoarVM: Updated for version 2023.02
perl/nqp: Updated for version 2023.02
perl/perl-Date-Manip: Updated for version 6.91.
perl/perl-IO-HTML: Updated for version 1.004, new maintainer.
perl/rakudo: Updated for version 2023.02
perl/zef: Updated for version 0.18.0
python/TatSu: Added (outputs memoizing PEG parsers from grammars)
python/esptool: Updated for version 4.5.1.
python/holidays: Added (Python lib generating designated holidays)
python/humanize: Added (various common humanization utilities)
python/i3-layouts: Added (enforces dynamic layout on i3 workspace)
python/ics: Added (python library to read and write ics data)
python/incremental: Updated for version 22.10.0.
python/jdatetime: Added (Jalali implementation of Python's datetime)
python/parsedatetime: Added (Parse human-readable date/time strings)
python/pypy3: Updated for version 7.3.11, new maintainer.
python/pypy: Updated for version 7.3.11, new maintainer.
python/python-vdf: Added (Module for (de)serialization to/from VDF)
python/python2-automat: Updated for version 22.10.0.
python/python3-automat: Updated for version 22.10.0.
python/python3-cookiecutter: Updated for version 2.1.1.
python/python3-fastjsonschema: Updated for version 2.16.3.
python/python3-ipython-sql: Updated for version 0.5.0.
python/python3-pylint-venv: Updated for version 3.0.1.
python/python3-pypng: Add wheel to REQUIRES.
python/python3-slugify: Updated for version 8.0.1.
python/python3-twisted: Updated for version 22.10.0.
python/python3-watchdog: Updated for version 2.3.1.
ruby/ruby-build: Updated for version 20230222.
system/Iosevka-aile: Updated for version 19.0.1.
system/Iosevka-etoile: Updated for version 19.0.1.
system/conky: Updated for version 1.18.1.
system/fd: Updated for version 8.7.0.
system/jdupes: Updated for version 1.21.3.
system/nvidia-driver: script updates.
system/nvidia-legacy390-driver: script updates.
system/nvidia-legacy470-driver: script updates.
system/powerline-fonts: Added (Fonts from Powerline)
system/redis-py: Updated for version 4.5.1.
system/redis: Updated for version 7.0.9.
system/sarasa-gothic: Updated for version 0.40.1.
system/slpkg: Updated for version 4.5.5.
system/ttf-mononoki: Updated for version 1.6.
system/tzleap: Added (IANA zoneinfo leap-seconds.list)
system/vim-airline-themes: Added (themes for vim-airline).
system/vim-airline: Added (status bar for vim).
system/virt-manager: Fix URL.
+--------------------------+
Sat Feb 25 02:19:11 UTC 2023
Updated for version 0.47
academic/Kst: Updated for version 20221025_5fdd819.
academic/meep: Updated for version 1.25.0.
academic/ngspice: Updated for version 39.
academic/tiemu: New maintainer.
academic/xiphos: Update DEP.
audio/clap Updated for version 1.1.7
audio/exhale: Updated for version 1.2.0.
audio/ncmpc: Removed commented code
audio/opustags: Updated for version 1.7.0.
audio/yabridge Updated for version 5.0.4
desktop/buku: Updated for version 4.8.
desktop/gopsuinfo: Added (display customizable system info).
desktop/python3-autotiling: Added (i3/sway window tiling switches)
desktop/sun: Updated for version 1.4.9.
desktop/wlsunset: Added (gamma adjustments for wayland)
development/byacc: Updated for version 20230219.
development/composer: Updated for version 2.5.4
development/dpkg: Updated for version 1.21.20.
development/git-lfs: Fix man pages location.
development/gnome-builder: Update DEP name.
development/jupyter-nbclassic: Update for 0.5.2
development/jupyter_console: Update for 6.6.1
development/nodejs: Updated for version 19.7.0.
development/pgmodeler: Updated for version 1.0.1.
development/postman: Updated for version 10.10.3
development/python3-spyder-kernels: Added (Jupyter kernels)
development/rizin: Updated for version 0.5.0
development/rust16: Updated for version 1.66.1.
development/rustup: Updated for version 1.25.2.
development/sphinx_rtd_theme: Removed (use sphinx-rtd-theme).
development/universal-ctags: Updated for version p6.0.20230219.0
development/vala-language-server: Updated for version 0.48.7.
development/wxFormBuilder: Added ( wxWidgets RAD tool )
development/xmake: Updated for version 2.7.7.
games/blasphemer: Updated for version 0.1.8.
games/ezquake: Fix README.
gis/libspatialindex: Update for 1.9.3 (+new maintainer)
graphics/vuescan: Updated MD5SUMs.
libraries/antlr4: Updated for version 4.12.0.
libraries/bullet: Updated for version 3.25.
libraries/dav1d: Updated for version 1.1.0.
libraries/hiredis: Updated for version 1.1.0.
libraries/libcurl-gnutls: Updated for version 7.88.0.
libraries/libfido2: Updated for version 1.13.0.
libraries/libfilezilla: Updated for version 0.41.1.
libraries/libgusb: Updated for version 0.4.5.
libraries/libjcat: Updated for version 0.1.13.
libraries/libjson-rpc-cpp: Updated for version 1.4.1.
libraries/libmicrohttpd: Updated for version 0.9.75.
libraries/librsync: Update for 2.3.4
libraries/liburcu: Updated for version 0.14.0.
libraries/libxmlb: Updated for version 0.3.11.
libraries/mxml: Updated for version 3.3.1.
misc/deb2tgz: Updated for version 0.3.
misc/tal: Fix .info file and compile warnings.
misc/tinytldr: Added (tldr.sh command line client).
misc/untldr: Removed (use tinytldr).
misc/xca: Updated for version 2.4.0.
multimedia/aom: Updated for version 3.6.0.
multimedia/filebot-legacy: Added (TV/Movie Renamer).
multimedia/filebot: Version bump to 4.9.6.
multimedia/uavs3e: Updated for version ea40065_20220823.
network/AdGuardHome: Updated for version 0.107.25.
network/discord: Version bump to 0.0.25
network/dothost: New maintainer, noarch.
network/dropbox: Updated for version 168.4.4802.
network/element-desktop: Updated for version 1.11.23.
network/filezilla: Updated for version 3.63.2.
network/hydra: Updated for version 9.4.
network/i2pd: Updated for version 2.46.1.
network/librewolf: Updated for version 109.0.1
network/masscan: Updated for version 1.3.2.
network/teams: Update DOWNLOAD url.
network/vivaldi: Updated for version 5.7.2921.60.
network/yt-dlp: Updated for version 2023.02.17.
office/openoffice.org: Updated for version 4.1.13.
office/texworks: Updated for version 0.6.8.
perl/perl-IO-Tty: Updated for version 1.17, new maintainer.
python/et_xmlfile: Remove Python 2 support
python/mypy: Updated for version 1.0.1.
python/python-evdev: Update for 1.6.1
python/python-helpdev: Removed (replaced by python3-helpdev)
python/python-qrcode: Update DEP.
python/python-watchdog: Removed (replaced by python3-watchdog)
python/python3-astroid: Add note about regression.
python/python3-cookiecutter: Added (create projects from templates)
python/python3-dasbus: Added (python3 DBus library based on glib)
python/python3-diff-match-patch: Added (Library for plain text)
python/python3-distlib: Added (functions for dist. Python software)
python/python3-filelock: Added (A platform-independent file lock)
python/python3-inflection: Added (port of Ruby on Rails' inflector)
python/python3-intervaltree: Added (self-balancing interval tree)
python/python3-jinja2-time: Added (Jinja2 Extension for Dates+Times)
python/python3-json-logger: Update for 2.0.7
python/python3-lsp-black: Added (Python Black plugin)
python/python3-lsp-jsonrpc: Added (Fork of python-jsonrpc-server)
python/python3-lsp-server: Added (Fork of the python-lsp-server)
python/python3-platformdirs: Edit README
python/python3-pydocstyle: Added (Docstring style checker)
python/python3-pylint-venv: Added (Make pylint respect virtualenvs)
python/python3-pyls-spyder: Added (Spyder ext for Py Lang Server)
python/python3-pypng: Added (library for PNG image)
python/python3-qstylizer: Added (Qt stylesheet generation utility)
python/python3-qtawesome: Added (Iconic fonts in PyQt and PySide)
python/python3-rope: Added (a python refactoring library)
python/python3-rtree: Added (spatial index for Python GIS)
python/python3-sortedcontainers: Added (Sorted collections library)
python/python3-textdistance: Added (Compute dist. between sequences)
python/python3-three-merge: Added (3-way merge between strings)
python/python3-virtualenv: Added (python containers)
python/python3-wurlitzer: Added (Cap C-level stdout/stderr in Py)
python/pyudev: Update for 0.24.0
system/conky: Updated for version 1.18.0.
system/corectrl: Updated for version v1.3.2.
system/ds4drv: Update for 0.5.1
system/exa: Include man pages and completions.
system/fwupd: Fix doc dir.
system/fzf: Updated for version 0.38.0.
system/libcloudproviders: New maintainer.
system/sbo-maintainer-tools: Updated for version 0.6.2.
system/unison: Updated for version 2.51.5.
+--------------------------+
Sat Feb 18 03:08:31 UTC 2023
academic/fet: Updated for version 6.8.4.
academic/gromacs: Minor template nitpick.
academic/h5utils: Updated for version 1.13.2.
academic/harminv: Updated for version 1.4.2.
academic/labplot2: Align with template.
accessibility/magnus: Minor template nitpick.
accessibility/ydotool: Fix makepkg command.
audio/ncspot: Improve LD_LIBRARY_PATH handling.
audio/paman: Fix PRINT_PACKAGE_NAME.
audio/pavumeter: Fix PRINT_PACKAGE_NAME.
audio/rack: Align to 15.0 template.
audio/volumeicon: Fix PRINT_PACKAGE_NAME.
audio/xmp: Fix PRINT_PACKAGE_NAME.
desktop/SwayNotificationCenter: Added (notifications in sway)
desktop/applet-window-buttons: Added (window buttons in your panels)
desktop/ee: Align with template.
desktop/gnome-shell-extension-dash-to-panel: Minor template nitpick.
desktop/i3: Updated for version 4.22.
desktop/maitreya: Fix PRINT_PACKAGE_NAME.
desktop/nordic-gtk-theme: Added (Nord-derived themes)
desktop/papirus-icon-theme: Add pre-made doinst.sh.gz.
desktop/rofi-lbonn-wayland: Fix default PKGTYPE.
desktop/sl-fortune: Align to 15.0 template.
desktop/sun: Updated for version 1.4.4.
desktop/wmmon: Support NVME devices.
desktop/xpra: Minor template nitpick.
development/cf-cli: Template nitpick (sorry).
development/chicken: Template nitpick (sorry).
development/composer: Updated for version 2.5.3
development/cunit: Align with template.
development/dbeaver-ce: Align with template.
development/ex-vi: Align with template.
development/ftjam: Fix doc perms, align with template.
development/ghidra: Fix makepkg command.
development/ghidra: Updated for version 10.2.3
development/github-cli: Fix PRINT_PACKAGE_NAME.
development/gnome-builder: Added (GNOME's IDE)
development/gnome-common: Fix PRINT_PACKAGE_NAME.
development/gnulib: Make noarch.
development/hte: Align with template.
development/jdk19: Fix makepkg command.
development/jupyter-ipykernel: Updated for version 6.21.2.
development/jupyter_console: Update for 6.5.1
development/jupyter_server: Backport fixes from version 2.3.0.
development/komodo-edit: Fix PRINT_PACKAGE_NAME.
development/komodo-ide: Fix PRINT_PACKAGE_NAME.
development/lua-language-server: Align to 15.0 template.
development/nodejs: Shared openssl is required.
development/nodejs: Updated for version 19.6.1.
development/ocaml-num: Fix makepkg command.
development/pd-psql: Align with template.
development/php82: Added (HTML-embedded scripting language)
development/postman: Updated for version 10.9.4
development/pudb: Align with template.
development/rr: Align to 15.0 template.
development/rust16: Fix build on 32bit.
development/squeak-vm: Minor template nitpick.
development/sysprof: Minor template nitpick.
development/universal-ctags: Updated for version p6.0.20230212.0
development/unreliablefs: Align to 15.0 template.
development/vala-language-server: Minor template nitpick.
games/assaultcube: Template nitpick (sorry).
games/citra: Updated for version 0.1838.
games/cryptokwot: Minor template nitpick.
games/dustrac: Align with template.
games/dwarffortress: Align to template.
games/fceux: Updated for version 2.6.5.
games/gnome-mahjongg: Fix default PKGTYPE.
games/gnonograms: Fix PRINT_PACKAGE_NAME.
games/gnubg: Fix PRINT_PACKAGE_NAME.
games/gtetrinet: Fix UI lockups.
games/jin: Align with template.
games/puzzles: Updated for version 20230216.232cbaf.
games/pysolfc: Align with template.
games/rezerwar: Fix PRINT_PACKAGE_NAME.
games/scid: Orphan maintenance of scid.
games/spring: Fix PRINT_PACKAGE_NAME.
games/tetrinet: Added (networked multiplayer deathmatch Tetris)
games/tetrinetx: Added (TetriNET server)
games/wesnoth: Updated for version 1.16.8
games/xroar: Updated for version 1.3.1.
gis/xplanet: Fix PRINT_PACKAGE_NAME.
graphics/ART: Updated for version 1.18.1.
graphics/cam: Minor template nitpick.
graphics/converseen: Updated for version 0.9.11.0.
graphics/kColorPicker: Fix PRINT_PACKAGE_NAME.
graphics/kImageAnnotator: Fix PRINT_PACKAGE_NAME.
graphics/ksnip: Fix PRINT_PACKAGE_NAME.
graphics/mangohud: Minor template nitpick.
graphics/nsxiv: Fix PRINT_PACKAGE_NAME.
graphics/pdf2png: Fix PRINT_PACKAGE_NAME.
graphics/scrot: Align with template.
graphics/vuescan: Updated MD5SUMs.
ham/svxlink: Minor template nitpick.
libraries/afflib: Template nitpick (sorry).
libraries/aribb24: Minor template nitpick.
libraries/cloog: Minor template nitpick.
libraries/glw: Align to 15.0 template.
libraries/imlib2_loaders: Updated for version 1.10.0, new maint.
libraries/libfabric: Minor template nitpick.
libraries/libgweather: Turned vala on default.
libraries/libheif: Updated for version 1.15.1.
libraries/libmysofa: Minor template nitpick.
libraries/libnfc: Align to 15.0 template.
libraries/librist: Align to 15.0 template.
libraries/librsync: Updated for version 2.3.3.
libraries/libwebsocketpp: Align with template.
libraries/php-imagick: Align with template.
libraries/php-memcache: Align with template.
libraries/php-memcached: Align with template.
libraries/php-oci8: Align with template.
libraries/php-pgsql: Align with template.
libraries/php-redis: Align with template.
libraries/php-ssh2: Align with template.
libraries/raylib: Minor template nitpick.
libraries/trilinos: Align to 15.0 template.
libraries/vmaf: Minor template nitpick.
libraries/webkit2gtk4.1: Updated for version 2.38.5.
libraries/webkit2gtk: Updated for version 2.38.5.
libraries/wxWidgets: Updated for version 3.2.2.1.
libraries/xlt: Align with template.
libraries/yascreen: Updated for version 1.96.
misc/xwinwrap: Fix PRINT_PACKAGE_NAME.
multimedia/avidemux: Disable sse on 32bit.
multimedia/ccxstream: Fix PRINT_PACKAGE_NAME.
multimedia/davs2: Minor template nitpick.
multimedia/droidcam: Align to 15.0 template.
multimedia/huludesktop: Fix PRINT_PACKAGE_NAME.
multimedia/jellyfin-media-player: Updated for version 1.8.1.
multimedia/mirage2iso: Fix makepkg command.
multimedia/openh264: Minor template nitpick.
multimedia/plexmediaserver: Updated for V. 1.31.0.6654_02189b09f.
multimedia/pocketsphinx: Minor template nitpick.
multimedia/pyradio: Align with template.
multimedia/svt-av1: Minor template nitpick.
multimedia/uavs3d: Minor template nitpick.
multimedia/vo-amrwbenc: Minor template nitpick.
multimedia/xavs2: Minor template nitpick.
network/AdGuardHome: Updated for version 0.107.24.
network/PyRSS2Gen: Fix PRINT_PACKAGE_NAME.
network/bpfmon: Updated for version 2.51.
network/cryptcat-unix: Align with template.
network/epiphany: Minor template nitpick.
network/fdns: Minor template nitpick.
network/geomyidae: Update README.
network/haproxy: Updated for version 2.7.3.
network/i2pd: Updated for version 2.46.0.
network/ipxnet: Align with template.
network/ldapvi: Fix PRINT_PACKAGE_NAME.
network/libressl: Added (OpenSSL fork by OpenBSD)
network/libtls: Added (a new TLS library by OpenBSD)
network/onyx: Align with template.
network/openconnect-sso: Minor template nitpick.
network/pidgin-privacy-please: Fix PRINT_PACKAGE_NAME.
network/protonmail-bridge: Fix PRINT_PACKAGE_NAME.
network/protonmail-import-export-app: Align with template.
network/pulse-sms: Fix PRINT_PACKAGE_NAME.
network/qutebrowser-bin: Updated for version 2.5.3.
network/rclone: Fix makepkg command.
network/signal-desktop: Updated for version 6.6.0.
network/teamviewer: Align to 15.0 template.
network/telegram: Updated for version 4.6.3.
network/tor-browser: Updated for version 12.0.3.
network/varnish: Updated for version 7.2.1.
network/vivaldi: Updated for version 5.7.2921.53.
network/webex: Fix PKGTYYPE typo.
office/anorack: Fix PRINT_PACKAGE_NAME.
office/atril: Minor template nitpick.
office/calibre-bin: Updated for version 6.13.0.
office/ghostwriter: Fix makepkg command.
office/grisbi: Fix PRINT_PACKAGE_NAME.
office/texlive-docs: Fix PRINT_PACKAGE_NAME.
office/texlive-extra: Fix PRINT_PACKAGE_NAME.
office/verbiste: Fix PRINT_PACKAGE_NAME.
perl/perl-Convert-BinHex: Align with template.
perl/perl-Convert-TNEF: Align with template.
perl/perl-Crypt-OpenSSL-Bignum: Align with template.
perl/perl-Crypt-OpenSSL-Random: Align with template.
perl/perl-Date-Calc: Align with template.
perl/perl-Encode-Detect: Align with template.
perl/perl-Geography-Countries: Align with template.
perl/perl-Gtk3-ImageView: Minor template nitpick.
perl/perl-Gtk3-SimpleList: Minor template nitpick.
perl/perl-IO-CaptureOutput: Align with template.
perl/perl-IO-stringy: Align with template.
perl/perl-MIME-tools: Align with template.
perl/perl-Net-CIDR: Fix PRINT_PACKAGE_NAME.
perl/perl-Net-DNS-Resolver-Programmable: Align with template.
perl/perl-Net-Ident: Align with template.
perl/perl-SDL: Align with template.
perl/perl-Test-Pod: Align with template.
perl/perl-Unix-Syslog: Align with template.
python/css-parser: Fix PRINT_PACKAGE_NAME.
python/cssutils: Fix PRINT_PACKAGE_NAME.
python/esptool: Updated for version 4.5.
python/ipython: Updated for version 8.10.0.
python/pyPdf: Fix PRINT_PACKAGE_NAME.
python/pynzb: Fix PRINT_PACKAGE_NAME.
python/pysass: Update REQUIRES. Remove py3 test.
python/python2-requestbuilder: Align with template.
python/python3-aiohttp: Updated for version 3.8.4.
python/python3-astroid: Updated for version 2.11.7.
python/python3-json-logger: Updated for version 2.0.6.
python/python3-openpyxl: Updated for version 3.1.1.
python/python3-slugify: Added (A Python slugify application)
python/python3-text-unidecode: Added (Port of the Text::Unidecode)
python/python3-watchdog: Added (Filesystem events monitoring)
system/Iosevka-slab: Updated for version 19.0.0.
system/Iosevka: Updated for version 19.0.0.
system/apachetop: Updated for version 0.23.2.
system/atarisio: Minor template nitpick.
system/bat: Switch dependency to rust16.
system/bindfs: Updated for version 1.17.2.
system/bottom: Fix LD_LIBRARY_PATH handling.
system/bottom: Fix manpage permissions.
system/btop: Add missing doinst.sh.
system/clamav: Updated for version 1.0.1.
system/clinfo: Updated for version 3.0.23.01.25
system/containerd: Updated for version 1.6.16.
system/docker-buildx: Updated for version 0.10.2.
system/docker-buildx: Updated for version 0.10.3.
system/docker-cli: Updated for version 23.0.0.
system/docker: Updated for version 23.0.0.
system/dust: Switch dependency to rust16 from rustup.
system/entr: Updated for version 5.3.
system/fd: Updated for version 8.6.0.
system/fountain: Minor template nitpick.
system/fuse-zip: Align to 15.0 template.
system/hexcompare: Align to 15.0 template.
system/iotop-c: Minor template nitpick.
system/letsencrypt: Updated for version 2.3.0.
system/modules: Fix PRINT_PACKAGE_NAME.
system/netdata: Updated for version 1.38.1.
system/nvidia-legacy470-driver: Fix makepkg command.
system/nvidia-legacy470-kernel: Align to 15.0 template.
system/overpass-desktop-fonts: Align with template.
system/overpass-webfonts: Align with template.
system/plocate: Updated for version 1.1.18.
system/pmdk: Minor template nitpick.
system/posixovl: Align with template.
system/postgresql: Updated for version 14.7.
system/qemu: Update README added optional dependency
system/rhash: Fix PRINT_PACKAGE_NAME.
system/rmw: Updated for version 0.9.0.
system/sbo-maintainer-tools: Updated for version 0.6.1.
system/slmenu: Minor template nitpick.
system/squashfuse: Align to 15.0 template.
system/suckless-tools: Align with template.
system/swapinzram: Align to 15.0 template.
system/telegraf: Updated for version 1.25.2
system/trash-cli: Updated for version 0.23.2.13.2.
system/ttf-bitstream-vera: Fix PRINT_PACKAGE_NAME.
system/ttf-carlito: Make slack-desc ASCII.
system/ttf-open-sans: Fix github download handling.
system/tty2gif: Fix PRINT_PACKAGE_NAME.
system/vhba-module: Align with template.
system/webmin: Fix script.
system/xar: Minor template nitpick.
system/xpipe: Minor template nitpick.
+--------------------------+
Sat Feb 11 02:31:46 UTC 2023
academic/fet: Updated for version 6.8.3.
academic/matio: Updated for version 1.5.23.
accessibility/easystroke: Make .desktop file validate.
audio/amSynth: Updated for version 1.13.2.
audio/deadbeef: Clean up doc dir.
audio/ncspot: Updated for version 0.12.0.
desktop/gnome-browser-connector: Added (GNOME Shell Browser Ext.)
desktop/gnome-calendar: Meson patch.
desktop/gnome-screenshot: Meson patch.
desktop/gnome-settings-daemon: Meson patch.
desktop/gnome-shell-extensions: Meson patch.
desktop/gnome-weather: Meson patch.
desktop/mutter: Meson patch.
desktop/obkey: Updated for version 22.10.16.
desktop/openbox-menu: Updated for version 0.8.1.
desktop/papirus-icon-theme: Updated for version 20230104.
desktop/slurp: Added (wayland region selection)
desktop/sun: Updated for version 1.4.3.
desktop/swayidle: Added (sway idle management daemon)
desktop/swaylock: Added (wayland lockscreen utility)
desktop/tint2: Updated for version 17.1.3.
desktop/wmctrl: Fix DOWNLOAD and HOMEPAGE.
desktop/wmnet: New maintainer, handle gigE.
desktop/xfce4-windowck-plugin: Updated for version 0.5.1.
development/Archi: Added (Archimate Modelling)
development/THE: Fix make bug - use "make -j1 install".
development/apache-maven: Updated for version 3.9.0.
development/byacc: Updated for version 20230201.
development/composer: Updated for version 2.5.2
development/github-cli: Updated for version 2.23.0.
development/goland: Updated for version 2022.3.2.
development/jupyter-ipykernel: Updated for version 6.21.1.
development/jupyter-notebook: Updated REQUIRES.
development/jupyter-qtconsole: Updated REQUIRES.
development/postman: Updated for version 10.9.3.
development/sysprof: Added (sampling profiler generates stacktraces)
development/tig: Updated for version 2.5.8.
development/universal-ctags: Updated for version p6.0.20230205.0
development/vscode-bin: Updated for version 1.75.1.
development/vscodium: Updated for version 1.75.0.23033.
games/crawl: Added (dungeon exploration game)
games/ffgo: Fix slack-desc.
games/gtetrinet: Added (multiplayer networked Tetris-like game)
games/ioquake3: Updated for version 1.36_70d07d9.
graphics/Blender: Remove refs to deps now part of Slackware
graphics/libfpx: Remove broken PDF docs.
graphics/ristretto: Updated for version 0.12.4.
graphics/swappy: Added (wayland screenshot editor)
graphics/vuescan: Updated for version 9.7.98.
libraries/QDarkStyle: Updated for version 3.1.
libraries/dcmtk: Fix doc permissions.
libraries/exiftool: Updated for version 12.56.
libraries/libctl: Updated for version 4.5.1.
libraries/olm: Updated for version 3.2.14.
libraries/pdf4tcl: Added (tcl package for generating pdf files)
libraries/tcc4tcl: Added (Tiny C Compiler for tcl)
libraries/tclws: Added (Tcl Web Services)
libraries/template-glib: Added (generate text based on a template)
libraries/wxWidgets: Updated for version 3.2.2.
multimedia/QMPlay2: Updated for version 23.02.05.
multimedia/celluloid: Added (Simple GTK+ frontend for mpv)
multimedia/mpv: Remove tabs from README.
multimedia/uavs3d: Updated for version 20220911_0133ee4.
network/brave-browser: Updated for version 1.48.158.
network/deltachat: Added (messaging app that works over e-mail.)
network/dropbox: Updated for version 167.4.4719.
network/geomyidae: Updated for version 0.69.
network/gnome-bluetooth: Meson patch.
network/havp: Patch for clamav >= 1.0.x.
network/owncloud-client: Update EMAIL
network/scapy: Update MD5SUM.
network/signal-desktop: Updated for version 6.5.1.
network/sstp-client: Updated for version 1.0.18.
network/telegram: Updated for version 4.6.2.
network/tnfsd: Updated for version 23.0207.1_95c5b55.
network/toot: Updated for version 0.34.0.
network/transmission: Updated for version 4.0.0.
network/zoom-linux: Updated for version 5.13.7.683.
office/LibreOffice: Fix VERSION.
office/pandoc-bin: Updated for version 3.1.
perl/perl-Math-Prime-Util-GMP: Wrap README at 72 columns.
python/ipython: Updated for version 8.9.0.
python/jdcal: Update EMAIL.
python/mypy: Updated for version 1.0.0.
python/mypy_extensions: Updated for version 1.0.0.
python/pure_eval: Removed (replaced by python3-pure_eval)
python/python-dbus-next: Removed (replaced by python3-dbus-next)
python/python-qrcode: Updated for version 7.4.2.
python/python-xkbcommon: Removed (replaced by python3-xkbcommon)
python/python3-black: Added (The Uncompromising Py Code Formatter)
python/python3-dbus-next: Fix github tarball handling.
python/python3-helpdev: Added (Help users report bugs)
python/python3-ipython-sql: Updated REQUIRES.
python/python3-mistune: Updated for version 2.0.5.
python/python3-prompt_toolkit: Updated for version 3.0.36.
python/python3-pytest: Update README.
python/python3-pywayland: Fix github tarball handling.
python/python3-pywlroots: Fix github tarball handling.
python/python3-xkbcommon: Fix github tarball handling.
python/pywayland: Removed (replaced by python3-pywayland)
python/pywlroots: Removed (replaced by python3-pywlroots)
python/stack_data: Removed (replaced by python3-stack_data)
ruby/ruby-build: Updated for version 20230208.1.
system/backintime: Updated for version 1.3.3.
system/bottom: Updated for version 0.8.0.
system/btop: Fix PRINT_PACKAGE_NAME, add doinst.
system/cabextract: Updated for version 1.10.
system/jenkins: Updated for version 2.375.3.
system/libcloudproviders: Update EMAIL
system/netdata: Updated for version 1.38.0.
system/nvidia-driver: Updated for version 525.89.02.
system/nvidia-kernel: Updated for version 525.89.02.
system/nvidia-legacy390-driver: Fix build.
system/nvidia-legacy470-driver: Fix build, add Wine libraries.
system/nvidia-open-kernel: Updated for version 525.89.02.
system/restic: Updated for version 0.15.1.
system/sbo-create: Updated for version 2.0.4.
system/sbo-maintainer-tools: Updated for version 0.6.0.
system/slpkg: Updated MD5SUM.
system/symbola-font-ttf: Licence change.
system/telegraf: Updated for version 1.25.1.
system/thermald: Updated for version 2.5.2.
system/ttf-open-sans: Updated for version 20210927.
system/xdg-desktop-portal-wlr: Added (portal backend for wlroots)
+--------------------------+
Sat Feb  4 00:59:54 UTC 2023
academic/copasi: Updated for version 4.39.272.
academic/ds9: Updated for version 8.4.1.
academic/geomview: Updated for version 1.9.5.
academic/kiwisolver: Remove kiwisolver
accessibility/magnus: Add missing icon. Derp.
audio/flacon: Updated for version 10.0.0.
desktop/Tela-icon-theme: Update for 2023_02_03
desktop/autorandr: Updated for version 1.13.3.
desktop/devilspie2: Added (window-matching utility)
desktop/gfi: Update for 0.2.3
desktop/gnome-clocks: Added (A simple clock application for GNOME)
desktop/pekwm: Updated for version 0.3.0.
desktop/qtile: Update OPTIONAL.
desktop/wmcellauto: Added (Win Maker dockapp for cellular automata)
desktop/wmrandwalk: Added (W Maker dockapp displaying a random walk)
desktop/wmsupermon: Add man page.
desktop/xfce4-alsa-plugin: Added (xfce4-panel ALSA volume plugin)
desktop/xfce4-docklike-plugin: Added (Docklike Taskbar)
desktop/xsecurelock: Added (security-minded screen locker)
development/dpkg: Updated for version 1.21.19.
development/github-cli: Updated for version 2.22.1
development/google-go-lang: Fix build on i?86.
development/jdk: Updated for versin 8u361.
development/jupyter_core: Update for 5.2.0
development/jupyter_server: Update for 2.2.1
development/jupyterlab: Edit README
development/kotlin: Updated for version 1.8.10.
development/md2roff: Added (convert markdown to roff)
development/mold: Updated for version 1.10.1.
development/nodejs: Updated for version 19.6.0.
development/pgmodeler: Updated for version 1.0.0.
development/postman: Updated for version 10.9.0
development/roswell: Updated for version 22.12.14.113.
development/rust16: Added (a safe, concurrent, practical language)
development/sbcl: Updated for version 2.3.1.
development/terraform: Updated for version 1.3.7.
development/universal-ctags: Updated for version p6.0.20230129.0
development/vala-language-server: Added (Code Intel for Vala+Genie)
games/dmagnetic: Updated for version 0.36.
games/ffgo: Updated for version 1.12.7.
games/mame: Add GroovyMAME diff for 0.251.
graphics/eog-plugins: Updated for version 3.26.8.
graphics/nsxiv: Updated for version 31.
graphics/qimgv: move mpv to optional, plus fix for mpv/video support
graphics/vuescan: Updated MD5SUMs.
libraries/CondConfigParser: Updated for version 1.0.5.
libraries/GeographicLib: Added (convert geographic coordinates)
libraries/jsonrpc-glib: Added (communication lib, JSON-RPC 2.0 spec)
libraries/leptonica: Updated for version 1.83.1.
libraries/libde265: Updated for version 1.0.11.
libraries/libwpe: Updated for version 1.14.1.
libraries/mimalloc: Updated for version 2.0.9.
libraries/qt6: Updated for version 6.4.2.
libraries/robin-map: Updated for version 1.2.1
libraries/skalibs: Add an example for DEF_PATH usage
libraries/skalibs: Updated for version 2.13.0.0
libraries/webkit2gtk4.1: Updated for version 2.38.4.
libraries/webkit2gtk: Updated for version 2.38.4.
multimedia/goom: Added (GOOM Visualization Plugin)
multimedia/haruna: Updated for version 0.10.3.
multimedia/minitube: Fixed for mpv >= 0.35.
multimedia/mpv: Updated for version 0.35.1
multimedia/subtitleeditor: Both ``CFLAGS`` and ``CXXFLAGS`` shall be equal to ``SLKCFLAGS``
network/AdGuardHome: Updated for version 0.107.23.
network/Electrum: Updated for version 4.3.4.
network/acme.sh: Updated for version 3.0.5.
network/axel: Fix doinst.sh.
network/bottle: Updated for version 0.12.23.
network/element-desktop: Updated for version 1.11.20.
network/filezilla: Updated for version 3.63.1.
network/jitsi-meet-desktop: Update for 2023.2.0
network/owncloud-client: Orphan maintenance of owncloud-client
network/pulse-sms: Updated for version 4.5.3
network/qutebrowser-bin: Update to pdfjs-3.3.122.
network/remotebox: Added (An open-source VirtualBox client)
network/scapy: Updated for version 2.5.0.
network/session: Added (Send Messages,Not Metadata.)
network/signal-desktop: Updated for version 6.4.1.
network/tor-browser: Updated for version 12.0.2.
network/wp-cli: Updated for version 2.7.1.
office/LibreOffice: Updated for version 7.5.0.3
office/MasterPDFEditor: Updated for version 5.9.35.
office/calcurse: Patch to avoid crash using -G.
office/calibre-bin: Updated for version 6.12.0.
office/libreoffice-helppack: Updated for version 7.5.0.
office/libreoffice-langpack: Updated for version 7.5.0.
office/libreoffice: Updated for version 7.5.0.
office/onlyoffice-desktopeditors: Updated for version 7.3.0.
office/when: Change DOWNLOAD URL.
perl/perl-MIME-Types: Updated for version 2.24.
perl/perl-Math-MPC: Updated for version 1.30.
perl/perl-Math-Prime-Util-GMP: Updated for version 0.52.
perl/perl-Sidef: Updated for version 22.12.
python/cppy: Update README, SlackBuild format
python/ipython: REQUIRES updated.
python/jdcal: Orphan maintenance of jdcal
python/pycryptodomex: Updated for version 3.17.0.
python/python3-dbus-next: Added (next great DBus library for Python)
python/python3-debugpy: Update for 1.6.6
python/python3-json5: Update for 0.9.12
python/python3-kiwisolver: Update README, SlackBuild format
python/python3-openpyxl: Update for 3.1.0
python/python3-pure_eval: Renamed from pure_eval.
python/python3-pytest: Revert to 7.1.3
python/python3-pywayland: Added (py bindings for libwayland library)
python/python3-pywlroots: Added (Py binding to wlroots using cffi)
python/python3-stack_data: Renamed from stack_data.
python/python3-ujson: Added (C Ultra fast JSON encoder and decoder)
python/python3-xkbcommon: Added (libxkbcommon bindings using cffi)
python/traitlets: Update for 5.9.0
ruby/ruby-build: Updated for version 20230124.
system/brlaser: Updated for version 6.2.
system/ddcutil: Updated for version 1.4.1.
system/dust: Updated for version 0.8.4.
system/execline: Fix typo in README
system/execline: Show how to use LINK_SHARED option in README
system/execline: Updated for version 2.9.1.0
system/firetools: Updated for version 0.9.72.
system/libcloudproviders: Orphan maintenance of libcloudproviders
system/localepurge: Update script. Fix CACHEDIR.
system/logwatch: update REQUIRES.
system/openzfs: Updated for version 2.1.9.
system/prometheus: Updated to version 2.42.0
system/s6-linux-init: Add an example for SCAN_DIR usage
system/s6-linux-init: Show how to use LINK_SHARED option in README
system/s6-linux-init: Updated for version 1.0.8.1
system/s6-rc: Show how to use LINK_SHARED option in README
system/s6-rc: Updated for version 0.5.3.3
system/s6: Show how to use LINK_SHARED option in README
system/s6: Updated for version 2.11.2.0
system/slpkg: Updated for version 4.5.3.
system/tbsm: Fix SlackBuild
system/ttf-carlito: Updated for version 20220224.
system/ttf-xo-fonts: Updated for version 2022.
system/usermin: Updated for version 1.861.
system/webmin: Updated for version 2.013.
system/wine-staging: Updated for version 8.0.
+--------------------------+
Sat Jan 28 01:23:47 UTC 2023
academic/dakota: Updated for version 6.17.0.
academic/fet: Updated for version 6.8.2.
academic/gcompris-qt: Updated for version 3.1.
audio/acxi: Updated for version 3.6.00.
audio/amSynth: Updated for version 1.13.1.
audio/sonobus: Updated for version 1.6.1.
desktop/autorandr: Updated for version 1.13.2.
desktop/dwmblocks: Added (Modular status bar for dwm)
desktop/fvwm3: Updated for version 1.0.6a.
desktop/hsetroot: Work around imlib2 breakage.
desktop/zenity: Update for 3.44.0
development/dynarmic: Updated for version 6.4.4.
development/google-go-lang: Updated arm builds.
development/google-go-lang: Updated for version 1.19.5.
development/inform: Updated for version 6.41_r2.
development/jdk19: Updated for version 19.0.2.
development/jupyter-nbclassic: Updated for version 0.5.1.
development/jupyter-nbconvert: Update for 7.2.9
development/jupyter_core: Update for 5.1.5
development/jupyterlab: Update for 3.5.3
development/mold: Updated for version 1.10.0.
development/nodejs: Updated for version 19.5.0.
development/postman: Updated for version 10.8.0.
development/pycharm: Updated for version 2022.3.2.
development/rgbds: Added (assembler targeting Game Boy (+Color))
development/robotframework: Updated for version 6.0.2.
development/sbt: Updated for version 1.8.2.
development/universal-ctags: Updated for version p6.0.20230122.0
development/xmake: Updated for version 2.7.6.
development/zulu-openjdk11: Updated for version 11.0.18.
development/zulu-openjdk17: Updated for version 17.0.6.
development/zulu-openjdk8: Updated for version 8.0.362.
games/cowsay: Updated for version 3.7.0.
games/ezquake: Added (a modern QuakeWorld client)
games/heroes: Added (2d arcade style game)
games/jg-bsnes: Added (Super Nintendo emul core for Jolly Good Emu)
games/jg-cega: Added (Sega emulation core for Jolly Good Emu)
games/jg-gambatte: Added (GameBoy emu core for Jolly Good Emu)
games/jg-genplus: Added (Sega emu core for Jolly Good Emu)
games/jg-jollycv: Added (ColecoVision emu core for Jolly Good Emu)
games/jg-mednafen: Added (Mednafen emu core for Jolly Good Emu)
games/jg-melonds: Added (Nintendo DS/DSi emu core f/ Jolly Good Emu)
games/jg-mgba: Added (Game Boy Advance emu core for Jolly Good Emu)
games/jg-nestopia: Added (NES emu core for Jolly Good Emu)
games/jg-picodrive: Added (Sega 32X emu core for Jolly Good Emu)
games/jg-prosystem: Added (Atari 7800 emu core for Jolly Good Emu)
games/jg-sameboy: Added (GameBoy, GB Color emu core for JG Emu)
games/jg-vecx: Added (Vectrex emu core for Jolly Good Emu)
games/jollygood: Added (Jolly Good Emu API and Reference Frontend)
games/mgba: Updated for version 0.10.1
games/nblood: Updated for version 1.01+20230118_49af62a01.
games/nestopia: Updated for version 1.52.0.
games/open-invaders: Added (game similar to space invaders)
games/ppsspp: Updated for version 1.14.4.
games/rigel-engine: Added (Duke Nukem II reimplementation)
games/vkQuake: Updated for version 1.22.3.
games/xonotic: add dedicated server.
games/yamagi-quake2: Updated for version 8.20.
graphics/eog-plugins: Added (Plugins for Eye of GNOME)
graphics/eog: Added (This is the Eye of GNOME)
graphics/libplacebo: New maintainer & update for version 5.229.2
graphics/maim: Remove unneeded imlib2 dependency.
graphics/paraview: Fix md5sum
graphics/qimgv: Added (lightweight image viewer)
haskell/haskell-microlens-mtl: Updated for version 0.2.0.3.
haskell/haskell-unicode-collation: Updated for version 0.1.3.3.
libraries/exiftool: Updated for version 12.55.
libraries/libadwaita: Patch usage of nonexistent property on gtk4.4
libraries/libde265: Updated for version 1.0.10.
libraries/libfilezilla: Updated for version 0.41.0.
libraries/libqtpas: Added Hardening Flags. Update source URL.
libraries/libxnvctrl: Updated for version 525.85.05.
libraries/zydis: Updated for version 4.0.0.
misc/bitwarden-desktop: Updated for version 2023.1.1.
misc/fcitx5-chewing: Remove NUMJOBS.
misc/fcitx5-chinese-addons: Update REQUIRES.
misc/fcitx5-configtool: Update REQUIRES.
multimedia/RenameMyTVSeries: Added (Rename My TV Series)
multimedia/cinelerra: Remove unneeded imlib2 dependency.
multimedia/gaupol: Updated for version 1.12.
multimedia/get_iplayer: Updated for version 3.31.
multimedia/kodi: Fix installing docs.
multimedia/mpv: Updated for version 0.35.0
multimedia/plexmediaserver: Updated for V. 1.30.2.6563_3d4dc0cce.
multimedia/winff: Updated for version 20220903_8e4491b.
network/AdGuardHome: Updated for version 0.107.22.
network/armcord: Updated for version 3.1.4.
network/brave-browser: Updated for version 1.47.186.
network/ejabberd: Updated for version 23.01.
network/element-desktop: Updated for version 1.11.19.
network/filezilla: Updated for version 3.63.0.
network/haproxy: Updated for version 2.7.2.
network/jitsi-meet-desktop: Update for 2023.1.2
network/newsboat: Updated for version 2.30.1.
network/nextcloud-desktop: Update script to strip ELF.
network/prosody-mod-csi: Updated MD5SUM.
network/rtl8812bu: Added (rtl8812bu wireless network adaptor driver)
network/signal-desktop: Updated for version 6.3.0.
network/teamviewer: Updated for version 15.38.3.
network/vivaldi: Updated for version 5.6.2867.62.
network/w3m: Updated for version 0.5.3+git20230121.
network/wireshark: Updated for version 4.0.3.
network/yle-dl: Updated for version 20221231.
network/zoom-linux: Use ARCH package tarball.
office/1password: Update EMAIL & README.
office/LibreOffice: Updated for version 7.4.5.1
office/MasterPDFEditor: Updated for version 5.9.30.
office/homebank: Updated for version 5.6.1.
office/libreoffice-helppack: Updated for version 7.4.5.
office/libreoffice-langpack: Updated for version 7.4.5.
office/libreoffice: Updated for version 7.4.5.
office/pandoc-bin: Updated for version 3.0.1.
office/when: Updated for version 1.1.45.
python/certbot-dns-cloudflare: Updated for version 2.2.0.
python/email-validator: Updated for version 1.3.1.
python/i3expo-ng: Update DEP.
python/python-jeepney: Updated for version 0.8.0.
python/python3-Flask-Babel: Updated for version 3.0.0.
python/python3-Flask-RESTX: Updated for version 1.0.5.
python/python3-Flask-WTF: Updated for version 1.1.1.
python/python3-dotenv: Updated for version 0.21.1.
python/python3-glad: Added (Py3 binding for GLAD Loader-Generator)
python/python3-glances: Updated for version 3.3.1.1.
python/python3-hatchling: Updated for version 1.12.2.
python/python3-jaraco.context: Updated for version 4.3.0.
python/python3-libtmux: Updated for version 0.20.0.
python/python3-markdown-it-py: Added (Markdown parser done right)
python/python3-mdurl: Added (Python port of JavaScript mdurl)
python/python3-prometheus_client: Update for 0.16.0
python/python3-rich: Updated for version 13.2.0.
python/python3-tempora: Updated for version 5.2.1.
python/scikit-learn: Update for 1.2.1
python/thonny: Updated for version 4.0.2.
system/containerd: Updated for version 1.6.15.
system/docker-build: Updated for version 0.10.1.
system/docker-cli: Updated for version 20.10.23.
system/docker-proxy: Updated for version 20230118_05b93e0.
system/docker: Updated for version 20.10.23.
system/epson-inkjet-printer-escpr2: Updated for version 1.1.60.
system/logwatch: Updated for version 7.8.
system/lxgw-wenkai-fonts: Added (Chinese font derived from Klee One)
system/lxgw-wenkai-gb-fonts: Added (font derived from Klee One)
system/lxgw-wenkai-tc-fonts: Added (font derived from Klee One)
system/osquery-bin: Updated for version 5.7.0.
system/p7zip: Fix homepage and source URLs.
system/restic: Updated for version 0.15.0.
system/slackrepo-hints: Updated for version 20230128.
system/slpkg: Updated for version 4.5.2.
system/system76-io-dkms: Updated for version 1.0.2.
system/system76-power: Updated for version 1.1.24_c504ff6.
system/tmuxp: Updated for version 1.26.0.
system/wine: Updated for version 8.0.
+--------------------------+
Sat Jan 21 03:22:56 UTC 2023
academic/OpenVSP: Moved from graphics. Updated for version 3.31.1.
academic/fet: Fix DOWNLOAD.
academic/gcompris-qt: Updated for version 3.0.
academic/zotero: Updated for version 6.0.20.
accessibility/magnus: Fix icon symlink.
audio/audacity: Updated for version 3.2.3.
audio/cubeb: Updated for version 0.2.1566.
audio/qpwgraph: Updated for version 0.3.9.
audio/wildmidi: Updated for version 0.4.5.
desktop/anki: Remove Markdown from REQUIRES.
desktop/anki: Updated for version 2.1.56.
desktop/xpra: Add missing patch (derp).
development/aflplusplus: Fix md5sum.
development/asl: Updated for version 142_bld235.
development/bpython: Updated for version 0.24.
development/codespell: Updated for version 2.2.1.
development/dbeaver-ce: Updated for version 22.3.2.
development/hugo: Updated for version 0.110.0.
development/jupyter-ipykernel: Update for 6.20.2
development/jupyter-nbconvert: Update for 7.2.8
development/jupyter-nbformat: Update for 5.7.3
development/jupyter_client: Update for 7.4.9
development/jupyter_events: Update for 0.6.3
development/jupyter_server: Update for 2.1.0
development/kodespel: Added (spell-checker for source code)
development/leiningen: Remove trailing newline for sbolint.
development/mysql-workbench: Updated for version 8.0.32.
development/postman: Updated for version 10.7.0
development/txr: Updated for version 284.
development/universal-ctags: Updated for version p6.0.20230115.0
development/z88dk: Clean up doc dir.
games/clksignal-roms: Updated for version 20230114.
games/clksignal: Updated for version 20221125.
games/doomretro: Updated for version 4.7.2.
games/eduke32: Updated for version 20221225_10166_122aee012.
games/mesen-x: Updated for version 0.9.9.3358.
games/supertuxkart: Updated for version 1.4.
games/wolf4sdl: Updated for version 2.0+20210408_f31f41a.
games/xemu: Updated for version 0.7.79.
games/xonotic: Fix swapped sdl-glx binaries.
games/xu4: Fix md5sum.
gis/google-earth: Updated for version 7.3.6.9345.
graphics/OpenVSP: Moved to Academic.
graphics/converseen: Updated for version 0.9.10.1.
graphics/paraview: Fix MD5SUM_x86_64
graphics/teighafileconverter: Strip bins/libs, rm bad icon.
graphics/xmedcon: Fix slack-desc for sbolint.
libraries/cpp-httplib: Updated for version 0.11.4.
libraries/fast_float: Updated for version 3.8.1.
libraries/flatbuffers: Updated for version 23.1.4.
libraries/fox-toolkit-devel: Fix download link.
libraries/fox-toolkit: Fix download link.
libraries/imgui: Updated for version 1.89.2.
libraries/libmediainfo: Updated for version 22.12.
libraries/libnsgif: Updated for version 0.2.1+20220113_105a920.
libraries/librelp: Updated for version 1.11.0.
libraries/libzen: Updated for version 0.4.40.
libraries/mysql-connector-c++: Updated for version 8.0.32.
libraries/tblis: Fix .info for sbolint.
libraries/xbyak: Updated for version 6.68.
libraries/zycore-c: Updated for version 1.4.1.
multimedia/kodi: Updated for version 19.5.
multimedia/mediainfo: Updated for version 22.12.
multimedia/strawberry: Updated for version 1.0.14.
network/discord: Updated for version 0.0.24.
network/element-desktop: Updated for version 1.11.18.
network/firewalld: Updated for version 1.3.0.
network/nextcloud-desktop: Updated for version 3.6.6.
network/squirrelmail: misc fixes for website purposes only
network/surf: Strip library.
network/telegram-cli: Removed (abandoned).
network/telegram: Updated for version 4.5.3.
network/zoom-linux: Updated for version 5.13.5.431.
office/fbpdf: Updated for version 20220624_6276360.
office/fop: Updated for version 2.8.
office/hebcal: Updated for version 5.7.2.
office/ledger-live: Replace with actual version.
office/mupdf: Updated for version 1.21.1.
office/pandoc-bin: Updated for version 3.0.
office/zathura-pdf-mupdf: Updated for version 0.4.0.
perl/perl-Class-Method-Modifiers: Updated for version 2.14.
perl/perl-Linux-FD: Added (Linux-specific special filehandles)
python/Markdown: Change python to python2.
python/curtsies: Updated for version 0.4.1.
python/debugpy: Remove debugpy
python/gi-docgen: Updated for version 2023.1.
python/i3expo-ng: Added (visual impression of your virtual desktops)
python/i3ipc: Added (Python library to control i3wm and sway)
python/prompt_toolkit1: Removed (unused, no dependees).
python/python3-debugpy: Fix github tarball handling.
python/python3-pytest-timeout: Added (abort hanging pytest tests)
python/python3-pytest: Update for 7.2.1
python/python3-pythran: Update for 0.12.1
python/python3-xdg: Added (Vars defined by XDG Base Directory Spec)
python/python3-xlib: Added (X Library module for Python 3)
python/sphinx-autobuild: Added (Rebuild Sphinx docs on changes)
python/sphinxcontrib-asyncio: Added (support coroutines in markup)
python/sphinxcontrib-fulltoc: Added (toc in Sphinx HTML sidebar)
python/yapf: Added (A formatter for Python code.)
system/Iosevka-aile: Updated for version 17.0.4.
system/Iosevka-etoile: Updated for version 17.0.4.
system/apache-tomcat: Updated for version 10.0.27.
system/firejail: Updated for version 0.9.72.
system/nvidia-driver: Updated for version 525.85.05.
system/nvidia-kernel: Updated for version 525.85.05.
system/nvidia-open-kernel: Updated for version 525.85.05.
system/passwordsafe: Updated for version 1.16.0.
system/qemu: Wrap README at 72 columns.
system/rsyslog: Updated for version 8.2212.0.
system/slpkg: Updated for version 4.5.1.
system/tiger: Updated for version 3.2.4rc1.
+--------------------------+
Sat Jan 14 01:51:30 UTC 2023
academic/fet: Updated for version 6.8.0.
academic/gmsh: Updated for version 4.11.1.
academic/nco: Updated for version 5.1.4.
academic/plus42: Updated for version 1.0.15.
audio/drumkv1: Updated for version 0.9.28.
audio/eawpats: Handle .cfg symlinks better.
audio/freepats: Handle .cfg symlinks better.
audio/gmusicbrowser: Fix script, .desktop, doinst.sh, ARCH.
audio/guitarix: Updated for version 0.44.1.
audio/jalv: Updated for version 1.6.8.
audio/jamulus: Updated for version 3.9.1.
audio/mda-lv2: Updated for version 1.2.10.
audio/mixxx: Use correct libkeyfinder version.
audio/nnls-chroma: Strip library.
audio/padthv1: Updated for version 0.9.28.
audio/podget: Updated for version 0.9.0.
audio/qjackctl: Updated for version 0.9.9.
audio/rev-plugins: Updated for version 0.8.1.
audio/rubberband: Updated for version 3.1.2.
audio/samplv1: Updated for version 0.9.28.
audio/sonic-visualiser: Updated for version 4.5.1.
audio/sonobus: Updated for version 1.6.0.
audio/synthv1: Updated for version 0.9.28.
audio/tap_plugins: Fix PRINT_PACKAGE_NAME.
audio/vamp-plugin-sdk: Clean up doc dir.
audio/wineasio: Updated for version 1.1.0.
audio/wmusic: Add icon and doinst.sh.
audio/zita-dpl1: Fix docs and doinst.sh.
desktop/budgie-desktop: Updated for version 10.6.1.
desktop/idesk: Work around imlib2 breakage.
desktop/mhsetroot: Work around imlib2 breakage.
desktop/sun: Updated for version 1.4.2.
desktop/xpra: Updated for version 4.4.3.
development/THE: Updated for version 4.0.
development/bmake: Updated for version 20220928.
development/boron: Added (scripting language)
development/gambas3: Updated for version 3.18.0.
development/hhvm: Fix rust-nightly file names.
development/jupyter-ipykernel: Updated for version 6.20.1.
development/jupyter-nbformat: Updated for version 5.7.2.
development/jupyter_core: Updated for version 5.1.3.
development/jupyter_events: Updated for version 0.6.2.
development/jupyter_server: Updated for version 2.0.6.
development/jupyter_server_terminals: Updated for version 0.4.4.
development/jupyterlab_server: Updated for version 2.16.3.
development/mold: Updated for version 1.9.0.
development/mongodb-compass: Updated for version 1.35.0.
development/newlisp: Updated for version 10.7.5. New maintainer.
development/nodejs: Updated for version 19.4.0.
development/pcc: Updated for version 1.2.0.DEVEL+20230108.
development/tkcon: Updated for version 2.7.11.
development/tktable: Updated for version 2.10.8.
development/xmake: Updated for version 2.7.5.
games/alephone: Updated for version 20221126.
games/atari++: Updated for version 1.85.
games/bstone: Updated for version 1.2.12.
games/circuslinux: Clean up doc dir.
games/clonekeen: Fix .desktop.
games/commandergenius: Updated for version 3.2.0.
games/cosmic_assault: Fix icon size (64x64).
games/defendguin: Fix man page and doc dir.
games/dmagnetic: Updated for version 0.34.
games/domination: Updated for version 1.2.7.
games/doomseeker: Updated for version 1.3.3.
games/ds-models: Fix PRINT_PACKAGE_NAME.
games/dunelegacy: Fix homepage, .desktop.
games/eureka: Clean up, add PNG icon.
games/fortune-game_of_thrones: Fix PRINT_PACKAGE_NAME.
games/fortune_doctor_who: Fix PRINT_PACKAGE_NAME.
games/glbsp: Use https homepage.
games/gottet: Add note about qt6.
games/gzdoom: Updated for version 4.10.0.
games/hack-of-life: Add doinst.sh.
games/hatari: Updated for version 2.4.1.
games/hatari_tos_roms: Updated for version 20230107.
games/higan: Fix PRINT_PACKAGE_NAME.
games/icebreaker: Updated for version 2.2.1.
games/joy2key: Fix man page.
games/jzintv: Clean up doc dir, add ROMs.
games/koules: Make joysticks work again.
games/lmarbles: Use https URLs.
games/marathon-data: Updated for version 20221126.
games/marathon-infinity-data: Updated for version 20221126.
games/marathon2-data: Updated for version 20221126.
games/megamario: Use https URL, fix doinst.sh.
games/micropolis: Fix doinst.sh.
games/noteye: Clean up doc dir.
games/nottetris2: Fix doc dir.
games/o2em: Use https URLs.
games/oblige-legacy4: Clean up doc dir.
games/oblige: Fix .desktop file.
games/odamex: Updated for version 10.3.0.
games/open-adventure: Updated for version 1.11.
games/openmortal: Use https URLs.
games/opentyrian: Updated for version 2.1.20221123.
games/pentagram: Use https URL.
games/pom1: Fix icon, use https URL.
games/pysolfc-extra-cardsets: Updated for version 2.1.
games/pysolfc-extra-cardsets: Use https URL.
games/pysolfc: Updated for version 2.18.0.
games/qzdl: Add doinst.sh.
games/rejoystick: Use https URLs.
games/rott: Fix icon sizes.
games/skulltag: Strip library.
games/smc: Update for new CEGUI0.7.
games/sms_sdl: Fix doinst.sh.
games/solarwolf: ARCH=noarch.
games/stella: Updated for version 6.7.
games/stockfish: Updated for version 15.1.
games/trackballs: Updated for version 1.3.4.
games/typhoon_2001: Fix doc dir.
games/uqm-megamod: Updated for version 0.8.2.
games/uqm: Use https URL, fix doinst.sh.
games/uqm_3domusic: Use https URL.
games/uqm_remixes: Use https URL.
games/uqm_voice: Use https URL.
games/vbam: Updated for version 2.1.5.
games/vectoroids: Fix doinst.sh and man page permission.
games/wolf4sdl: Fix doinst.sh.
games/xroar: Updated for version 1.3.
games/xu4: Updated for version 1.2.1.
games/yar: Fix doinst.sh.
gis/gdal: Updated for version 3.6.2.
gis/python-pygeos: Updated for version 0.14.
gis/python3-pyproj: Updated for version 3.4.1.
graphics/converseen: Updated for version 0.9.10.0.
graphics/graphviz: Updated for version 7.0.6.
graphics/mcomix3: Removed (abandoned upstream; use mcomix instead).
graphics/mcomix: Added (comic book reader)
graphics/paraview: Updated for version 5.11.0
graphics/tuxpaint: BUILD=4 due to libunibreak update.
graphics/vuescan: Updated MD5SUMs.
graphics/vuescan: Updated for version 9.7.97.
libraries/CEGUI0.7: Resolve conflict with CEGUI.
libraries/exiftool: Updated for version 12.54.
libraries/faun: Added (audio playback library)
libraries/giblib: Patch for imlib2 changes.
libraries/hoel: Updated for version 1.4.27.
libraries/iddawc: Updated for version 1.1.8.
libraries/jbig2enc: Patch for the newer leptonica.
libraries/libadwaita: Updated for version 1.2.1.
libraries/libast: Removed (build failure).
libraries/libbassmidi: Fix upstream versionless changes. Bump BUILD.
libraries/libmp3splt: Fix weird FTBFS when VERSION exported in env.
libraries/libunibreak: Updated for version 5.1.
libraries/med: Updated for version 4.1.1.
libraries/mpir: Changed DOWNLOAD and HOMEPAGE.
libraries/ode: Updated for version 0.16.3.
libraries/orcania: Updated for version 2.3.2.
libraries/rhonabwy: Updated for version 1.1.10.
libraries/ulfius: Updated for version 2.7.12.
libraries/yder: Updated for version 1.4.19.
libraries/zmusic: Updated for version 1.1.11.
misc/bitwarden-desktop: Updated for version 2023.1.0.
misc/hxtools: Updated for version 20221120.
misc/open-simh: Added (Historical Computer Simulation)
multimedia/haruna: Updated for version 0.10.2.
multimedia/minidlna: Updated for version 1.3.2.
multimedia/plexmediaserver: Updated for v 1.30.1.6562_915986d62.
network/brave-browser: Updated for version 1.47.171.
network/dropbox: Updated for version 165.4.4300.
network/glewlwyd: Updated for version 2.7.5.
network/i2pd: Updated for version 2.45.1.
network/librewolf: Added (Private Web Browser)
network/mailspring: Updated for version 1.10.8.
network/modsecurity-apache: Updated for version 2.9.7 and CRS 3.2.0.
network/mosaic-ck: Fix doinst.sh.
network/mumble-server: Fix DOWNLOAD.
network/signal-desktop: Updated for version 6.2.0.
network/unbound: Updated for version 1.17.1.
network/vdirsyncer: add new dependencies
network/vivaldi: Updated for version 5.6.2867.58.
network/whalebird: Fix github tarball handling.
network/windscribe: Fix build filename, makepkg.
network/zoom-linux: Updated for version 5.13.4.711.
office/JabRef: Updated for version 5.9.
office/LibreOffice: Updated for version 7.4.4.2
office/coolreader: BUILD=2 due to libunibreak update.
office/fbreader: BUILD=2 due to libunibreak update.
office/ledger-live: Added (Ledger Hardware Wallet Manager)
office/libreoffice-helppack: Updated for version 7.4.4.
office/libreoffice-langpack: Updated for version 7.4.4.
office/libreoffice: Update README.
office/libreoffice: Updated for version 7.4.4.
office/lyx: Updated for version 2.3.7.
perl/perl-MIME-Charset: Updated for version 1.013.1.
perl/perl-Params-ValidationCompiler: Updated for version 0.31.
perl/perl-Term-ReadLine-Gnu: Updated for version 1.45.
perl/perl-Unicode-LineBreak: Use homepage without version number.
perl/perl-lwp-useragent-cached: ARCH=noarch.
python/debugpy: Updated for version 1.6.5.
python/python-djvulibre: Updated for version 0.8.8.
python/python-precis-i18n: Updated for version 1.0.5.
python/python-xkbcommon: Updated for version 0.8.
python/python2-sympy: Update README.
python/python3-debugpy: Added (a debugger for Python)
python/python3-sgmllib3k: Fix PRINT_PACKAGE_NAME.
python/python3-sympy: Update README.
python/python3-xcffib: Updated for version 1.2.0.
python/terminado: Updated for version 0.17.1.
python/traitlets: Updated for version 5.8.1.
python/yarl: Updated for version 1.8.2.
system/Eterm: Removed (build failure).
system/Iosevka-aile: Updated for version 17.0.2.
system/Iosevka-etoile: Updated for version 17.0.2.
system/TLP: fix elogind hooks directory.
system/apparmor: Updated for version 3.0.8.
system/atop: Updated for version 2.8.1.
system/conky: Updated for version 1.17.0.
system/jenkins: Updated for version 2.375.2.
system/letsencrypt: Updated for version 2.2.0.
system/locust: Updated for version 2.14.2.
system/man-pages-es: Fix sbopkglint complaint.
system/man-pages-fr: Clean up package.
system/pis: Added (Slackware Post-Install Scripts)
system/redis-py: Updated for version 4.4.1.
system/sarasa-gothic: Updated for version 0.38.0.
system/slackrepo-hints: Updated for version 20230107.
system/slpkg: Updated for version 4.4.8.
system/timeshift: Updated for version 22.11.2.
system/ttf-inconsolata: Updated for version 3.000.
system/webmin: Updated for version 2.011.
+--------------------------+
Sat Jan  7 01:14:45 UTC 2023
academic/DRAMSys: Fix github tarball handling.
academic/FreeFem: Updated for version 4.12.
academic/WolframEngine: Added (Wolfram Language Engine)
academic/cadabra2: Update README.
academic/zotero: Updated for version 6.0.19.
accessibility/unclutter: Add SlackBuild to doc dir.
audio/bristol: Use https homepage URL.
audio/ecasound: Fix homepage and doc dir.
audio/grip: Updated for version 4.2.4.
audio/lv2dynparam1: Fix PRINT_PACKAGE_NAME.
audio/mp3splt: Fix broken man symlinks.
audio/mp3val: Add doinst.sh.
desktop/BlockstreamGreen: Updated for version 1.1.6.
desktop/icewm: Updated for version 3.3.0.
desktop/lxqt-panel: Updated for version 1.2.1.
desktop/rss-guard: Updated for version 4.2.7.
desktop/weston: Update for 10.0.3
development/SQLAlchemy: Updated for version 1.4.46.
development/aflplusplus: Updated for version 4.04c.
development/apache-maven: Updated for version 3.8.7.
development/atasm: Updated for version 1.09.
development/bless: Clean up doc dir.
development/composer: Updated for version 2.5.1
development/cproto: Updated for version 4.7u.
development/envision: Added (graphics editing tool for Atari 8-bit)
development/fasm: Updated for version 1.73.30.
development/github-cli: Updated for version 2.21.2
development/hugo: Updated for version 0.109.0.
development/icdiff: Updated for version 2.0.6.
development/jupyter_client: Updated for version 7.4.8.
development/jupyter_core: Updated for version 5.1.2.
development/jupyterlab_server: Updated for version 2.17.0.
development/mads: Updated for version 2.1.5.
development/obcpl: Fix broken symlink in doc dir.
development/pahole: Updated for version 1.24.
development/pli: Updated for version 0.9.10e.
development/reflex: Updated for version 2.5.4.20221012.
development/rmac: Updated for version 2.2.14_20221221.
development/tiled: Updated for version 1.9.2.
development/universal-ctags: Updated for version p6.0.20230101.0
development/xa: Updated for version 2.3.13.
development/xasm: Updated for version 3.2.1.
development/xtruss: Updated for version 20211025.c25bf48.
games/angband: New maintainer.
games/citra: Fix github tarball handling.
games/edgar: Updated for version 1.36.
games/mame: Updated for version 0.251.
games/pcsx-rearmed: Fix installing info file.
games/puzzles: Updated for version 20230103.2537961.
games/snes9x2010: Fix installing info file.
games/warzone2100: Updated for version 4.3.3.
games/wolfmame: Updated for version 0.251.
graphics/GraphicsMagick: Updated for version 1.3.39.
graphics/brlcad: updated for version 7.34.0
graphics/findimagedupes: Updated for version 2.20.1.
graphics/graphviz: Updated for version 7.0.5.
graphics/jpegoptim: Updated for version 1.5.1.
graphics/mozjpeg: Updated for version 4.1.1.
graphics/xmedcon: Updated for version 0.23.0.
graphics/xzgv: New maintainer.
ham/qt-dab: Fix github tarball handling.
libraries/PLUMED: Fix github tarball handling.
libraries/exiftool: Updated for version 12.53.
libraries/girara: Updated for version 0.3.8.
libraries/imlib2: Updated for version 1.10.0.
libraries/jbig2enc: Clean up doc dir.
libraries/libavif: Updated for version 20221216_93035c1.
libraries/libcbor: Updated for version 0.10.1.
libraries/libcurl-gnutls: Updated for version 7.87.0.
libraries/libfm-qt: Updated for version 1.2.1.
libraries/libheif: Updated for version 1.14.2.
libraries/libopenraw: Updated for version 0.3.3.
libraries/libopenshot-audio: Updated for version 0.3.0
libraries/libopenshot: Updated for version 0.3.0
libraries/libsmf: Update URLs.
libraries/libuchardet: Updated for version 0.0.8.
libraries/physfs: Fix github URL.
libraries/python3-plumbum: Updated for version 1.8.1.
libraries/remglk: Updated for version 0.3.0.
libraries/vst3sdk: fix vst3sdk.pc
misc/fcitx5-mcbopomofo: LICENSE added.
misc/gprename: Updated for version 20220807.
misc/po4a: Updated for version 0.69.
misc/txt2regex: Fix md5sum.
misc/vttest: Updated for version 2.7.20221229.
misc/wcd: Updated for version 6.0.5_beta3.
misc/xcb-imdkit: Rebuilt with PKGTYPE tgz.
multimedia/haruna: Updated for version 0.10.1.
multimedia/lsdvd: Clean up doc dir.
multimedia/mirage2iso: Fix PRINT_PACKAGE_NAME.
multimedia/mkvtoolnix: Updated to 73.0.0
multimedia/mtpfs: Updated for version 1.1+20210514_d228a21.
multimedia/nted: Clean up doc dir.
multimedia/obs-studio: Updated for version 29.0.0.b3
multimedia/openh264: Fix github tarball handling.
multimedia/openshot: Updated for version 3.0.0
multimedia/pipe-viewer: Clean up build, make noarch.
multimedia/vitunes-mplayer: Strip binary.
multimedia/vkeybd: New-style icons, fix .desktop.
network/Electrum: Updated for version 4.3.3.
network/atftp: Updated for version 0.8.0.
network/authbind: Add note to self (no code changes).
network/bozohttpd: Updated for version 20220517.
network/dante: Fix broken symlinks.
network/emailrelay: Updated for version 2.4.1.
network/i2pd: Updated for version 2.45.0.
network/irc.c: Fix PRINT_PACKAGE_NAME.
network/kirc: Updated for version 0.3.1.
network/llhttp: Fix github tarball handling.
network/mitmproxy-bin: Updated for version 9.0.1.
network/mosh: Updated for version 1.4.0.
network/mumble-server: Fix PRGNAM.
network/ncp: Fix npoll and npush symlinks.
network/prosody-mod-block-strangers: Updated MD5SUM.
network/prosody-mod-cloud-notify: Updated MD5SUM.
network/prosody-mod-filter-chatstates: Updated MD5SUM.
network/prosody-mod-filter-chatstates: Updated dependencies.
network/prosody-mod-http-upload: Updated MD5SUM.
network/prosody-mod-smacks: Updated M5SUM.
network/prosody-mod-throttle-presence: Updated MD5SUM.
network/prosody-mod-throttle-presence: Updated dependencies.
network/prosody-mod-turncredentials: Updated MD5SUM.
network/prosody-mod-vcard-muc: Updated MD5SUM.
network/qtmib: Fix icon and slack-desc.
network/qutebrowser-bin: Update pdfjs.
network/rclone: Updated for version 1.61.1.
network/rhapsody: Fix homepage and doc dir.
network/rspamd: Updated for version 3.4.
network/sic: Updated for version 1.3.
network/telegram: Updated for version 4.5.2.
network/toot: Updated for version 0.33.1.
network/weechat: Updated for version 3.7.1.
network/whalebird: Update for 4.7.4
network/wput: Use https homepage URL.
network/yt-dlp: Updated for version 2023.01.02.
office/MasterPDFEditor: Updated for version 5.9.20.
office/calibre-bin: Updated for version 6.11.0.
office/epy: Updated for version 2022.12.11.
office/evince: Updated for version 41.5.
office/jfbview: Fix imlib2-1.10.0 breakage.
office/kuro: Added (unofficial free Microsoft To-Do app)
office/zathura: Updated for version 0.5.2.
perl/perl-CPAN-Meta-Check: Updated for version 0.017.
perl/perl-GD: Updated for version 2.76.
perl/perl-Module-Build: Updated for version 0.4232.
perl/perl-WebService-MusicBrainz: Updated for version 1.0.6.
perl/perl-data-dump: ARCH=noarch.
perl/perl-file-libmagic: Strip shared lib.
python/cryptography: Updated for version 38.0.4.
python/ipython: Updated for version 8.8.0.
python/pyOpenSSL: Update README.
python/python3-aiostream: Added (collection of stream operators)
python/python3-hatchling: Updated for version 1.12.1.
python/python3-httpcore: Updated for version 0.16.3.
python/python3-httpx: Updated for version 0.23.3.
python/python3-json5: Updated for version 0.9.11.
python/python3-libtmux: Updated for version 0.18.2.
python/python3-progress: Added (Easy progress reporting for Python)
python/python3-pydantic: Updated for version 1.10.4.
python/python3-pyzmq: Updated for version 24.0.1
python/python3-rich: Updated for version 13.0.0.
python/python3-tempora: Updated for version 5.2.0.
system/btrbk: Updated for version 0.32.5.
system/cantarell-fonts: Updated for version 0.303.1.
system/conky: Updated for version 1.16.1.
system/containerd: Updated for version 1.6.13.
system/docker-cli: Updated for version 20.10.22.
system/docker-proxy: Updated for version 20221222_1f3b98b.
system/docker: Updated for version 20.10.22.
system/epson-inkjet-printer-escpr2: Updated for version 1.1.59.
system/kc: Don't block build completely with call to read.
system/locust: Updated for version 2.14.0.
system/memory-editor: Fix github tarball handling.
system/mksh: New maintainer.
system/mmv: Fix md5sum.
system/nvidia-driver: Updated for version 525.78.01.
system/nvidia-kernel: Updated for version 525.78.01.
system/nvidia-open-kernel: Updated for version 525.78.01.
system/openrazer-daemon: Updated for version 3.5.1.
system/openrazer-kernel: Updated for version 3.5.1.
system/pcmanfm-qt: Updated for version 1.2.1.
system/qemu: Fix README typo
system/qemu: Fix slirp option and usage
system/rdiff-backup: Updated for version 2.2.2
system/sbo-create: Updated for version 2.0.3.
system/slackrepo: Updated for version 20230107.
system/slpkg: Updated for version 4.4.6.
system/tmuxp: Updated for version 1.24.0.
system/webcore-fonts: Fix download links.
system/xar: Upstream changed the tarball.
+--------------------------+
Sat Dec 31 02:16:23 UTC 2022
academic/fet: Updated for version 6.7.7.
academic/klavaro: Updated for version 3.14.
academic/wmcalc: Fix doinst.sh.
accessibility/svkbd: Updated for version 0.4.1.
accessibility/xsel: Fix URLs, do not install INSTALL.
accessibility/ydotool: Add missing PKGTYPE assignment.
audio/DPF-Plugins: Updated for version 1.6.
audio/acxi: Updated for version 3.5.06.
audio/asap: Added (Atari 8-bit chiptune formats player/converter)
audio/clap: Updated for version 1.1.4.
audio/ff8dls: Fix PRINT_PACKAGE_NAME.
audio/xmms2: Fix build conflict with cunit.
audio/yabridge: Updated for version 5.0.3.
desktop/bumblebee-status: change email of maintainer and update to 2.1.6
desktop/herbstluftwm: Updated for version 0.9.5.
desktop/wmix: Fix icon size.
desktop/xdgmenumaker: Updated for version 2.0.
desktop/xpenguins: Remove INSTALL from doc dir.
development/SQLiteStudio: Updated for version 3.4.1.
development/aspnetcore-runtime-7.0: Added (Runtime for ASP.NET 7.0)
development/byacc: Updated for version 20221229.
development/dotnet-runtime-3.1: Added End Of Life notice to README.
development/dotnet-runtime-3.1: Updated for version 3.1.32.
development/dotnet-runtime-6.0: Updated for version 6.0.12.
development/dotnet-runtime-7.0: Added (Runtime for .NET 7.0 apps)
development/dotnet-sdk-3.1: Added End Of Life notice to README.
development/dotnet-sdk-3.1: Updated for version 3.1.426.
development/dotnet-sdk-6.0: Updated for version 6.0.404.
development/dotnet-sdk-7.0: Added (Cross-platform dev framework)
development/github-cli: Updated for version 2.21.1
development/kotlin: Updated for version 1.8.0.
development/leiningen: Updated for version 2.10.0.
development/mold: Updated for version 1.8.0.
development/pycharm: Updated for version 2022.3.1.
development/racer: Updated for version 2.2.2.
development/sbcl: Updated for version 2.3.0.
development/xmake: Updated for version 2.7.4.
development/zooey: Added (6502 cross-assembler for Atari 8-bit)
games/ags: updated for version 3.5.1.23
games/flare-game: updated for version 1.14
games/flare: updated for version 1.14
games/freeciv: updated for version 3.0.5
games/opensurge: Updated for version 0.6.0.3.
games/surgescript: Updated for version 0.5.6.1.
graphics/ART: Updated for version 1.17.2.
graphics/tesseract: Updated for version 5.3.0.
graphics/vuescan: Updated MD5SUMs.
graphics/yvonne: Added (viewer for Atari 8-bit image formats)
libraries/aspnetcore-runtime-3.1: Added End Of Life notice to README.
libraries/aspnetcore-runtime-3.1: Updated for version 3.1.32.
libraries/aspnetcore-runtime-6.0: Updated for version 6.0.12.
libraries/exempi: Updated for version 2.6.3.
libraries/hoel: updated for version 1.4.26
libraries/iddawc: updated for version 1.1.7
libraries/libcbor: updated for version 0.10.0
libraries/libjcat: Added (Library for reading/writing Jcat files)
libraries/libjwt: updated for version 1.15.2
libraries/librhtv: Updated for version 2.2.3.
libraries/orcania: updated for version 2.3.1
libraries/poco: New maintainer, script improvements
libraries/rhonabwy: updated for version 1.1.9
libraries/ulfius: updated for version 2.7.11
libraries/vst3sdk: Updated for version 3.7.7.
libraries/yder: updated for version 1.4.18
misc/bdf2psf: Fix PRINT_PACKAGE_NAME.
misc/fcitx5-mcbopomofo: Added (mcbopomofo input method for Fcitx5)
multimedia/vlc: Allow building with libebml (it works now).
network/anydesk: Updated for version 6.2.1.
network/baikal: Updated for version 0.9.3.
network/glewlwyd: updated for version 2.7.4
network/microsoft-edge: Updated for version 108.0.1462.54.
network/mumble-server: Upgraded for version 1.4.287
network/mumble: Upgraded for version 1.4.287
network/nordvpn: Updated for version 3.15.3.
network/onedrive: updated to version 2.4.22
network/radicale: Add user/group to README, slackbuild.
network/strongswan: Added configure options. BUILD bumped.
network/telegram: Updated for version 4.5.0.
network/vdirsyncer: change email of maintainer and update to 0.19.0
network/webex: Updates for version 42.12.0.24485
network/windscribe: Updated for version 2.5.18.
network/zoom-linux: Updated for version 5.13.3.651.
office/1password: Added (Online and offline password tool)
office/msee: change maintainer email
office/navi: change maintainer email
office/pdfarranger: updated to version 1.9.2
office/pdfpc: Updated for version 4.6.0.
office/trello-cli: change maintainer email and update to 0.6.3
perl/perl-JSON-XS: change email of maintainer
perl/perl-Types-Serialiser: change email of maintainer
perl/perl-common-sense: change email of maintainer
perl/perl-data-messagepack: change email of maintainer
perl/perl-data-section-simple: change email of maintainer
perl/perl-file-slurper: change email of maintainer
perl/perl-http-tiny: change email of maintainer
perl/perl-inc-module-install: change email of maintainer
perl/perl-net-mpd: change email of maintainer
python/click-threading: change email of maintainer
python/hg-git: updated for version 1.0.1
python/icalendar: change email of maintainer
python/python-mysql-replication: Updated for version 0.30.
python/python-toml: Updated script & new maintainer.
python/python3-multidict: Updated for version 6.0.4.
python/python3-numba: Added (Numba makes Python code fast)
python/python3-psycopg2: updated for version 2.9.5
python/python3-pyrsistent: Updated for version 0.19.3.
python/python3-quimb: Added (Python lib for quantum info many-boy)
python/python3-seaborn: Updated for 0.12.2.
python/python3-shtab: Added (Automagic Python CLI <TAB> completion)
python/python3-simple-term-menu: Added (creates simple cli menus)
python/python3-toolz: Added (A functional standard Python library)
python/python3-xcffib: Updated for version 1.1.2.
python/traitlets: Updated for version 5.8.0.
ruby/3llo: change email of maintainer
ruby/pastel: change email of maintainer
ruby/ruby-build: Updated for version 20221225.
ruby/tty-color: change email of maintainer
ruby/tty-cursor: change email of maintainer
ruby/tty-prompt: change email of maintainer
ruby/tty-reader: change email of maintainer
ruby/tty-screen: change email of maintainer
ruby/wisper: change email of maintainer
system/Iosevka-slab: Updated for version 17.0.2.
system/Iosevka: Updated for version 17.0.2.
system/agedu: Updated for version 20211129.8cd63c5.
system/alacritty: Updated ARCH detection.
system/archmage: Add missing PKGTYPE assignment.
system/atarisio: Updated for version 221009, fix email.
system/atop: Remove unneeded file.
system/atop: Updated for version 2.8.0.
system/autocutsel: Fix typo in README.
system/cbmbasic: Updated for version 1.0+20221218_352a313.
system/cpmtools: Updated for version 2.23.
system/ded: Updated for version 20221011.
system/dse-typewriter-font: Updated for version 1.1.0.
system/edid-decode: Updated for v0.1~git20220315.cb74358c2896.
system/evtest: Updated for version 1.35.
system/exa: Updated ARCH detection.
system/exomizer: Minor script tweak.
system/fd: Updated README.
system/fwupd: Build against system libjcat.
system/gphotofs: Fix doc permissions.
system/jdupes: updated for version 1.21.1
system/joyce: Updated for version 2.4.0.
system/kc: Updated for version 2.5.1.
system/kegs: Updated for version 1.16.
system/kitty: Updated for version 0.26.5.
system/linuxconsoletools: Updated for version 1.8.1.
system/man-pages-ja: Updated for version 20221215.
system/mediaextract: Fix README.
system/memtester: Updated for version 4.6.0_1.
system/mmv: Updated for version 2.3.
system/nrg2cue: Add missing PKGTYPE.
system/openstego: Updated for version 0.8.5.
system/partimage: Fix URLs.
system/pipemeter: Fix man page permissions.
system/plocate: Updated for version 1.1.17.
system/powershell: Updated for version 7.3.1.
system/prometheus: Updated for version 2.41.0.
system/pw: Updated for version 2.
system/qemu: Upgraded for version 7.2.0
system/redis-py: updated for version 4.4.0
system/redis: updated for version 7.0.7
system/rename.pl: Updated for version 1.12.
system/reptyr: Updated for version 0.9.0.
system/sbo-create: Added (Tool that creates SlackBuilds)
system/slackrepo-hints: Updated for version 20221231.
system/slackroll: Updated for version v50.
system/slpkg: Updated for version 4.4.2.
system/slpkg: Updated for version 4.4.3.
system/snore: Updated for version 0.3.1.
system/sst: Updated for version 1.4.
system/st: Updated for version 0.9.
system/statifier: Do not install useless INSTALL.
system/stressapptest: Fix PKGTYPE template.
system/tabbed: Updated for version 0.7.
system/telegraf: Updated for version 1.25.0.
system/trash-cli: Add python3-psutil dependency.
system/unshield: Updated for version 1.5.1.
system/unshieldv3: Updated for version 0.2.1.
system/usbmon: Use https URLs.
system/vcp: Use -fcommon, tweak slack-desc.
system/vice: Updated for version 3.7.1.
system/vifm: Updated for version 0.12.1.
system/xar: Strip shared lib.
system/xen: Updated for version 4.17.0.
system/xidel: Shut sbopkglint up.
system/xpipe: Updated for version 20220918_2c4882c.
+--------------------------+
Fri Dec 23 03:12:32 UTC 2022
academic/cdo: Updated for version 2.1.1.
audio/patchage: Updated for version 1.0.10.
audio/volctl: Updated for version 0.9.3
desktop/neutral: Added (X cursor theme).
desktop/xpra: Fix paths in 55_server_x11.conf.
development/composer: Updated for version 2.5.0
development/electron: Update for 19.1.9
development/jupyter-ipykernel: Update for 6.19.4
development/jupyter-nbconvert: Update for 7.2.7
development/jupyter-nbformat: Update for 5.7.1
development/jupyter_events: Added (Event System for Jupyter).
development/jupyter_server_terminals: Added (JS Extension).
development/jupyterlab: Update for 3.5.2
development/mongodb-compass: Updated for version 1.34.2.
development/openjdk8: Updated for version 8u352.
development/pcc: Fix download URLs.
development/postman: Updated for version 10.6.0
development/uncrustify: Updated for version 0.76.0.
development/unicorn: Added (CPU Emulator Framework).
development/vscode-bin: Updated for version 1.74.2.
games/citra: Updated for version 0.1822.
gis/google-earth: Updated MD5SUM.
libraries/ganv: Updated for version 1.8.2.
libraries/gupnp: Updated for version 1.6.3.
libraries/leptopnica: Updated for version 1.83.0.
libraries/librsync: Update for 2.3.2 (+new maintainer)
libraries/physfs: Updated for version 3.2.0.
libraries/spfft: Remove template comment.
libraries/webkit2gtk4.1: Updated for version 2.38.3.
libraries/webkit2gtk: Updated for version 2.38.3.
misc/OSCAR: Updated for version 1.4.0
misc/jmri: Updated for version 5.2.
misc/simh-classic: Updated for version 3.12_3.
multimedia/pipe-viewer: Updated for version 0.4.4.
network/brave-browser: update 1.46.144
network/ddclient: Remove trailing whitespace in .info.
network/dropbox: Updated for version 163.4.5456.
network/element-desktop: Updated for version 1.11.17.
network/haproxy: Updated for version 2.7.1.
network/netcat-openbsd: Updated for version 7.2_2.
network/purple-googlechat: Updated for version b6b824a4764b.
network/purple-teams: Updated for version 30227343b13a.
network/teamviewer: Updated for version 15.37.3.
network/tor-browser: Updated for version 12.0.1.
network/vivaldi: Updated for version 5.6.2867.50.
network/whalebird: Update for 4.7.3
network/zoom-linux: Updated for version 5.13.0.599
office/JabRef: Updated for version 5.8.
office/atril: Added (PDF Viewer).
office/jstock: Updated for version 1.0.7.59
office/lout: Updated for version 3.42.2
python/argcomplete: Updated for version 2.0.0.
python/jsonpointer: Update for 2.3 (+new maintainer)
python/python-prometheus_client: Removed (renamed python3-prometheus_client)
python/python3-arrow: Added (python library).
python/python3-astroid: Updated for version 2.12.13.
python/python3-fqdn: Added (Python module).
python/python3-hatch_jupyter_builder: Added (Hatch plugin).
python/python3-isoduration: Added (python module).
python/python3-isort: Updated for version 5.11.3.
python/python3-json-logger: Added (json log formatter).
python/python3-lazy-object-proxy: Updated script & new maintainer.
python/python3-libtmux: Updated for version 0.16.1.
python/python3-mccabe: Updated for version 0.7.0.
python/python3-mediafile: Updated for version 0.11.0.
python/python3-nltk: Updated for version 3.8.
python/python3-pyflakes: Fix slack-desc to pass sbolint.
python/python3-pylint: Updated for version 2.14.5.
python/python3-rfc3339_validator: Added (python RFC3339 validator).
python/python3-rfc3986_validator: Added (python RFC3986 validator).
python/python3-uri_template: Added (implementation of RFC 6570).
python/python3-webcolors: Added (work with HTML/CSS color).
python/python3-wrapt: Updated for version 1.14.1.
python/pywayland: Add CVE-2007-4559 patch, update README
python/pywlroots: Update for 0.15.24
python/regex: Remove regex (renamed python2-regex)
python/stack_data: Update for 0.6.2
system/barman: Updated for version 3.3.0.
system/hstr: Updated for version 2.6
system/kc: Updated for version 2.5.0.
system/nvidia-legacy340-driver: Fix package ARCH on x86.
system/openzfs: Updated for version 2.1.7.
system/osquery-bin: Updated for version 5.6.0.
system/prometheus: Updated to version 2.40.7
system/qps: Update for 2.6.0 (+new maintainer)
system/rdiff-backup: Updated for version 2.2.0.
system/tmuxp: Updated for version 1.19.1.
+--------------------------+
Sat Dec 17 02:17:12 UTC 2022
academic/laghos: Added (LAGrangian High-Order Solver)
desktop/alarm: Removed (abandoned project).
desktop/gnome-shell-extension-appindicator: Updated for version 46.
desktop/libqtxdg: Updated for version 3.10.0.
desktop/lxqt-panel: Updated for version 1.2.0.
desktop/lxqt-themes: Updated for version 1.2.0.
development/SQLAlchemy: Updated for version 1.4.45.
development/eclipse-cpp: Updated for version 4.26.
development/eclipse-java: Updated for version 4.26.
development/eclipse-jee: Updated for version 4.26.
development/eclipse-php: Updated for version 4.26.
development/fossil: Update MD5SUM.
development/jupyterlab_server: Update README.
development/nodejs: Updated for version 19.3.0.
development/racer: Updated for version 2.2.1.
development/regina-rexx: Updated for version 3.9.5.
development/rstudio-desktop: Update for 2022.12.0+353
development/uprog2: Added (Universeller Programmer fur Linux)
development/vasm: Added (portable multi-target cross assembler)
development/vscodium: Updated for version 1.74.1.22349.
games/wolfmame: Updated for version 0.250.
gis/gdal: Updated for version 3.6.1.
gis/google-earth: Updated for version 7.3.6.
gis/python3-cartopy: Updated for version 0.21.1.
graphics/screengrab: Updated for version 2.5.0.
haskell/haskell-Diff: Updated for version 0.4.1, new maint.
haskell/haskell-ShellCheck: Updated for version 0.9.0.
libraries/libfm-qt: Updated for version 1.2.0.
libraries/liblxqt: Updated for version 1.2.0.
libraries/libslirp: Fix script.
libraries/lxqt-build-tools: Updated for version 0.12.0.
libraries/lxqt-notificationd: Updated for version 1.2.0.
libraries/lxqt-qtplugin: Updated for version 1.2.0.
libraries/lxqt-sudo: Updated for version 1.2.0.
libraries/python3-rpyc: Updated for version 5.3.0.
misc/bitwarden-desktop: Updated for version 2022.12.0.
misc/sbo-templates: Removed (renamed sbo-create).
multimedia/freetube: Updated for version 0.18.0.
multimedia/plexmediaserver: Updated for v 1.30.0.6486_629d58034.
network/AdGuardHome: Updated for version 0.107.21.
network/bitcoin: Updated for version 24.0.1.
network/ddclient: Updated for version 3.10.0.
network/jitsi-meet-desktop: Update for 2022.12.0
network/netcat-openbsd: Updated for version 7.2_1.
network/qutebrowser-bin: Update pdfjs to 3.1.81.
network/signal-desktop: Updated for version 6.1.0.
network/toot: Updated for version 0.32.1.
network/vivaldi: Updated for version 5.6.2867.40.
office/calibre-bin: Updated for version 6.10.0.
office/khard: Updated for version 0.18.0. New EMAIL.
python/autopep8: Updated for version 2.0.0.
python/autopep8: Updated for version 2.0.1.
python/flake8: Updated for version 6.0.0.
python/ptpython: Fix MD5SUM.
python/ptpython: Fixed the version and checksum.
python/pycodestyle: Updated for version 2.10.0.
python/pysed: Removed (abandoned project).
python/python-executing: Removed (renamed python3-executing)
python/python3-autocommand: Updated for version 2.2.2.
python/python3-cheroot: Updated for version 9.0.0, fixed homepage.
python/python3-comm: Updated for version 0.1.2.
python/python3-dill: Added (python modules).
python/python3-hatch_vcs: Updated for version 0.3.0.
python/python3-hatchling: Fix deps.
python/python3-httpcore: Updated for version 0.16.2.
python/python3-httpx: Updated for version 0.23.1.
python/python3-jaraco.context: Updated for version 4.2.0.
python/python3-jaraco.text: Updated for version 3.11.0.
python/python3-libtmux: Updated for version 0.16.0.
python/python3-mpi4py: Added (Message Passing Interface bindings)
python/python3-netifaces: Updated for version 0.11.0.
python/python3-pathspec: Updated for version 0.10.3.
python/python3-pyflakes: Added (check Python source files)
python/python3-pytube: Added (Python library for YouTube videos)
python/python3-tempora: Updated for version 5.1.0.
python/python3-texttable: Updated for version 1.6.7.
python/tzdata: Updated for version 2022.7.
ruby/ruby-build: Updated for version 20221206.
system/USBdev: Removed (abandoned project).
system/letsencrypt: Updated for version 2.1.1.
system/lxqt-config: Updated for version 1.2.0.
system/lxqt-globalkeys: Updated for version 1.2.0.
system/lxqt-policykit: Updated for version 1.2.0.
system/lxqt-session: Updated for version 1.2.0.
system/memtest86+: Add GRUB autodetection script
system/memtest86: Add GRUB autodetection script
system/nvidia-driver: Updated for version 525.60.13.
system/nvidia-kernel: Updated for version 525.60.13.
system/nvidia-open-kernel: Updated for version 525.60.13.
system/pass-import: Updated for version 3.4.
system/pcmanfm-qt: Updated for version 1.2.0.
system/qtxdg-tools: Added (libqtxdg user tools)
system/tagainijisho: Updated for version 1.2.2.
system/timeshift: Updated for version 22.11.1.
system/tmuxp: Updated for version 1.19.0.
+--------------------------+
Sat Dec 10 00:43:42 UTC 2022
academic/NWChem: Added (High-Performance Computational Chemistry)
academic/boinc: Updated for version 7.20.5
academic/cadabra2: Updated for version 2.4.3.2.
academic/fet: Updated for version 6.7.5.
academic/python3-ase: Added (Atomic Simulation Environment (ASE))
audio/flacon: Updated for version 9.5.1.
audio/gnome-shell-extension-sound-output-device: Switch x86_64.
audio/qpwgraph: Updated for version 0.3.8.
desktop/gnome-shell-extension-arch-menu: Updated for version 27.
desktop/gnome-shell-extension-dash-to-panel: Updated for version 52.
desktop/sun: Updated for version 1.4.1.
development/clips: Added (C Language Integrated Production System)
development/goland: Updated for version 2022.3.
development/highlight: Updated to 4.4
development/hugo: Updated for version 0.108.0.
development/jupyter-ipykernel: Updated for version 6.19.2.
development/jupyter-nbconvert: Update for 7.2.6
development/jupyterlab: Update for 3.5.1
development/neovim: Updated for version 0.8.1
development/universal-ctags: Updated for version p5.9.20221204.0
development/vscode-bin: Updated for version 1.74.
games/puzzles: Update DOWNLOAD link.
gis/python3-xarray: Updated for version 2022.12.0.
graphics/vuescan: Updated MD5SUMs.
graphics/webp-pixbuf-loader: Updated for version 0.0.7.
libraries/PLUMED: Added (PLUgin for MolEcular Dynamics)
libraries/dmlc-core: Added (library for DMLC projects)
libraries/exiftool: Updated for version 12.52.
libraries/gismo: Added (C++ library for isogeometric analysis)
libraries/libcurl-gnutls: Updated for version 7.86.0.
libraries/libfido2: Updated for version 1.12.0.
libraries/libvterm: Updated for version 0.3
libraries/libxnvctrl: Updated for version 525.60.11.
libraries/pandarallel: Added (Parallization for pandas operations)
libraries/ptex: Added (Texture Mapping for Production Rendering)
libraries/spfft: Added (Sparse 3D FFT library)
libraries/wxWidgets: Update DEP.
multimedia/spotify: Updated for newer build.
network/AdGuardHome: Updated for version 0.107.20.
network/FireWorks: Updated for version 2.0.3.
network/asciinema: Updated for version 2.2.0.
network/brave-browser: Update for version 1.46.140.
network/dropbear: Updated for version 2022.83.
network/element-desktop: Updated for version 1.11.16.
network/nextcloud-desktop: Updated for version 3.6.4.
network/suricata: Updated for version 6.0.9.
network/telegram: Updated for version 4.4.1.
network/toot: Updated for version 0.30.1.
network/tor-browser: Updated for version 12.0.
network/vivaldi: Updated for version 5.5.2805.50.
network/wireshark: Updated for version 4.0.2.
office/diction: Fix download URL.
perl/MoarVM: Updated for version 2022.12
perl/nqp: Updated for version 2022.12
perl/perl-Date-Manip: Updated for version 6.90.
perl/rakudo: Updated for version 2022.12
perl/zef: Updated for version 0.14.5
python/asttokens: Updated for version 2.2.1.
python/certbot-dns-cloudflare: Updated for version 2.0.0.
python/coverage: Updated for version 6.5.0.
python/gunicorn: Updated for version 20.1.0.
python/monty: Updated for version 2022.9.9.
python/pkginfo: Updated for version 1.9.2.
python/ptpython: Updated for version 3.0.22.
python/pyglet: Updated for version 2.0.1.
python/pymongo: Updated for version 4.3.3.
python/python3-cloudflare: Updated for version 2.11.1
python/python3-comm: Added (Jupyter Python Comm implementation)
python/python3-multidict: Update for 6.0.3
python/python3-pynvim: Added (Python client to Neovim)
python/scikit-learn: Update for 1.2.0
python/sphinxcontrib-programoutput: Added (A Sphinx extension)
system/Iosevka-aile: Added (quasi-proportional sans-serif typeface)
system/Iosevka-etoile: Added (Slender quasi-proportional typeface)
system/bcache-tools: Updated for version 20221201_2499ff2.
system/clamav: Updated for version 1.0.0.
system/epson-inkjet-printer-escpr2: Updated for version 1.1.57.
system/google-chrome-the-latest: Updated for version 2.0.0.
system/jenkins: Updated for version 2.375.1.
system/letsencrypt: Updated for version 2.1.0.
system/lnav: Updated for version 0.11.1.
system/lolcat: Updated for version 1.3.
system/netdata: Updated for version 1.37.1.
system/polychromatic: Updated for version 0.8.0.
system/prometheus: Updated to version 2.40.5
system/slpkg: Updated for version 4.3.5.
system/slpkg: Updated for version 4.3.7.
system/ttf-mononoki: Updated for version 1.5.
system/wine-staging: Updated for version 7.22.
system/wine: Use uppercase options. Updated BUILD.
+--------------------------+
Sat Dec  3 04:47:27 UTC 2022
academic/3D-ICE: Added (Thermal Emulator Library).
academic/DRAMSys: Added (DRAM subsystem).
academic/Gridcoin-Research: Updated for version 5.4.1.0
academic/Gridcoin-Research: fix md5sum
academic/copasi: Updated for version 4.38.268.
academic/nco: Updated for version 5.1.3.
academic/smath-studio: Updated for version 1.0.8348
academic/xsimd: Updated for version 10.0.0.
audio/carla: Updated for version 2.5.2.
audio/gnome-shell-extension-sound-output-device: Added (Audio).
audio/yabridge: Updated for version 5.0.2
audio/yabridge: add missing clap dependency
desktop/doctest: Updated for version 2.4.9.
desktop/picom: Updated for version 10.1.
desktop/sun: Updated for version 1.3.6.
desktop/wayfire: Use tgz.
desktop/wcm: Use tgz.
desktop/wf-config: Use tgz.
desktop/wf-config: Use tgz.
development/electron: Updated for version 19.1.4 + new maintainer.
development/git-lfs: Updated for version 3.3.0.
development/idea: Updated for version 2022.3.
development/jupyter-nblcient: Updated for version 0.7.2.
development/jupyter_core: Updated for version 5.1.0.
development/kotlin: Updated for version 1.7.22.
development/leiningen: Updated for version 2.9.10 + new maintainer.
development/nodejs: Updated for version 19.2.0.
development/poedit: Updated for version 3.2.2.
development/postman: Updated for version 10.5.2
development/pycharm: Updated for version 2022.3.
development/universal-ctags: Updated for version p5.9.20221127.0
games/ZEsarUX: Update MD5SUM.
games/citra: Updated for version 0.1816.
games/gnome-chess: Added (2D chess).
games/gnome-mines: Added (Puzzle Game).
games/instead: Updated for version 3.5.0.
games/lutris: Updated to 0.5.12
games/puzzles: Updated for version 20221130.dbb2d2a.
games/wesnoth: Updated for version 1.16.6
gis/proj-data: Updated for version 0.12.
gis/proj: Updated for version 9.1.1.
graphics/maim: Updated for version 5.7.4.
graphics/vuescan: Updated for version 9.7.96.
libraries/Pykka: Updated for version 3.1.1.
libraries/botocore: Updated for version 1.29.21.
libraries/gevent: Updated for version 22.10.2.
libraries/greenlet: Updated for version 2.0.1.
libraries/hptt: Added (C++ Library).
libraries/libcoap: Updated for version 4.3.1.
libraries/tblis: Added (Tensorflow library).
libraries/xgboost: Added (gradient boosting library).
libraries/xmlsec: Updated for version 1.2.37.
libraries/zeromq: Fix build on current.
misc/bitwarden-desktop: Updated for version 2022.11.0.
misc/fcitx5-chewing: Updated for version 5.0.13.
misc/fcitx5-chinese-addons: Added (Addon for fcitx5).
misc/fcitx5-configtool: Added (Configuration Tool for Fcitx5).
misc/fcitx5-gtk: Updated for version 5.0.21.
misc/fcitx5-gtk: Use tgz.
misc/fcitx5-mozc: Added (Mozc engine for fcitx5).
misc/fcitx5-qt: Updated for version 5.0.21.
misc/fcitx5-qt: Use tgz.
misc/fcitx5-table-extra: Added (Extra input methods for fcitx5).
misc/fcitx5-table-extra: Use tgz.
misc/fcitx5-table-other: Added (Tables for fcitx5).
misc/fcitx5: Updated for version 5.0.21.
misc/libime: Added (Generic Input Method Library).
misc/libime: Use tgz.
misc/rlwrap: Updated for version 0.46.1.
misc/xcb-imdkit: Updated for version 1.0.4.
multimedia/Mopidy: Updated for version 3.4.0.
multimedia/mkvtoolnix: Updated to 72.0.0
network/awscli: Updated for version 1.27.21.
network/brave-browser: update 1.46.133
network/dropbox: Updated for version 162.4.5419.
network/gnome-shell-extension-gsconnect: Added (SMS Messaging).
network/haproxy: Updated for version 2.7.0.
network/lagrange: Updated for version 1.14.1.
network/llhttp: Added (Port of http_parser to llparse).
network/mailspring: Updated for version 1.10.7
network/signal-desktop: Updated for versin 6.0.0.
network/slack: Updated for version 4.29.149.
network/slurm: Updated for version 22.05.6.
network/twine: Updated for version 4.0.2.
network/whalebird: Added (mastodon client).
network/zeek: Updated for version 5.0.4.
network/zoom-linux: Updated for version 5.12.9.367
office/xournalpp: Updated for version 1.1.3.
python/asttokens: Updated for version 2.2.0.
python/ipython: Update for 8.7.0
python/psutil: Removed (use python2/3 spesific psutil).
python/python2-pyOpenSSL: Removed (use python3-pyOpenSSL).
python/python3-geventhttpclient: Updated for version 2.0.8.
python/python3-hatch_fancy_pypi_readme: Added (python module).
python/python3-jsonschema: Updated for version 4.17.3.
python/python3-obspy: Updated for version 1.4.0.
python/python3-platformdirs: Added (python module).
python/python3-poetry-core: Updated for version 1.4.0.
python/traitlets: Update for 5.6.0
system/CNS11643-font: Updated for version 20221004.
system/google-chrome-the-latest: Added (Chrome Updater Script).
system/intel-microcode: Update to version 20221108
system/letsencrypt: Update DEP.
system/locust: Updated for version 2.13.0.
system/memtest86+: Updated for version 6.00
system/netdata: Updated for version 1.37.0.
system/nvidia-driver: Updated for version 525.60.11.
system/nvidia-kernel: Updated for version 525.60.11.
system/nvidia-open-kernel: Updated for version 525.60.11.
system/postgresql: Updated for version 14.6.
system/prometheus: Updated to version 2.40.4
system/slpkg: Updated for version 4.3.2.
system/slpkg: Updated for version 4.3.3.
system/smpq: Remove NUMJOBS.
system/telegraf: Updated for version 1.24.4
system/vice: Updated for version 3.6.1.
+--------------------------+
Sat Nov 26 02:12:33 UTC 2022
academic/DRAMPower: Fix github tarball handling.
academic/STAR: ugraded to version 2.7.10b
academic/SimEng: Fix github tarball handling.
academic/boinc: fixed incorrect variable name
academic/bowtie2: ugraded to version 2.5.0
academic/cblas: Updated for version 3.11.0
academic/glvis: Added (finite element visualization tool).
academic/lapacke: Updated for version 3.11.0
academic/mfem: Added (library for finite element methods).
academic/nco: Updated for version 5.1.2.
academic/plus42: Updated for version 1.0.14.
academic/pysam: upgraded to version 0.20.0
academic/ramulator: Fix github tarball handling.
academic/root: Fix permissions on README and subdirs
academic/rpy2: upgraded to version 3.5.6
audio/clap: Added (Clever Audio Plugin API).
audio/yabridge: Updated for version 5.0.1.
business/bisq: Updated for version 1.9.6.
desktop/artix-backgrounds: Fix content-disposition downloads.
desktop/budgie-screensaver: Updated for version 5.1.0.
desktop/dash-to-panel: Removed (Use gnome-shell-extesion-dtp).
desktop/gnome-shell-extension-arc-menu: Added (Application menu).
desktop/gnome-shell-extension-dash-to-panel: Added (Extension).
desktop/menulibre: Update DEP.
desktop/plasma5-themes-breath-migration: Fix tarball handling.
desktop/plasma5-themes-breath: Fix tarball handling.
desktop/sddm-theme-artix: Fix content-disposition downloads.
development/OpenJDK11: Updated for version 11.0.17.
development/OpenJDK17: Updated for version 17.0.5.
development/QtPy: Update for 2.3.0
development/berkeley-abc: Fix github tarball handling.
development/geany-plugins: Updated for version 1.38.0.
development/geany: Updated for version 1.38.0.
development/ghidra: Updated for version 10.2.2
development/guile-colorized: Added (colorized REPL for GNU Guile).
development/jupyter-ipykernel: Update DEP.
development/jupyter-qtconsole: Update for 5.4.0
development/jupyter_client: Update for 7.4.7
development/jupyter_core: Update for 5.0.0
development/jupyter_server: Update DEP.
development/jupyterlab_server: Update for 2.16.3
development/lua-language-server: Added (a language server).
development/mold: Updated for version 1.7.1.
development/mongodb-compass: Updated for version 1.34.1.
development/neovim-remote: Update DEP.
development/oneDPL: Fix github tarball handling.
development/ttk-themes: Fix github tarball handling.
development/universal-ctags: Updated for version p5.9.20221120.0
development/vscode-bin: Update README.
development/vscode-bin: Updated for version 1.73.1.
development/yosys: Fix github tarball handling.
games/FlightGear-data: Updated for version 2020.3.17.
games/FlightGear: Updated for version 2020.3.17.
games/RetroArch: Updated for version 1.13.0.
games/ZEsarUX: Updated for version 10.2.
games/citra: Updated for version 0.1812.
games/gnome-mahjongg: Added (Gnome mahjongg game).
games/iagno: Added (reversi game).
games/minetest: Updated for version 5.6.1.
games/minetest_game: Updated for version 5.6.1.
games/pychess: Update DEP.
gis/geos: Updated for version 3.11.1.
gis/python3-netcdf4-python: Updated for version 1.6.2.
graphics/ueberzug: Update DEP.
graphics/vuescan: Updated MD5SUMs.
libraries/Botan: Updated for version 3.6.3.
libraries/SimGear: Updated for version 2020.3.17.
libraries/blas: Updated for version 3.11.0
libraries/exiftool: Updated for version 12.51.
libraries/gssdp: Updated for version 1.6.2.
libraries/gupnp: Updated for version 1.6.2.
libraries/hypre: Added (library for preconditioners and solvers).
libraries/irrlichtmt: Added (realtime 3D engine).
libraries/lapack: Updated for version 3.11.0
libraries/libROM: Added (C++ Library).
libraries/libeatmydata: Fix doc installation.
libraries/mimalloc: Added (Drop-in replacement for malloc).
libraries/poco: Updated for version 1.12.4.
libraries/pymdstat: Removed (use python3-pymdstat).
libraries/python3-pymdstat: Added (library to parse /proc/mdstat).
misc/fcitx5-chewing: Added (chewing input method for fcitx5).
misc/fcitx5-gtk: Added (Gtk IM modules for fcitx5).
misc/fcitx5-qt: Added (Qt libraries for fcitx5).
misc/fcitx5: Added (Input Method Framework).
multimedia/acetoneiso: Fix build on x86.
multimedia/svt-av1: Fix gitlab tag handling.
multimedia/svt-hevc: Fix github tarball handling.
multimedia/svt-vp9: Fix github tarball handling.
network/AdGuardHome: Updated for version 0.107.19.
network/ani-cli: Added (Watch Anime in Terminal).
network/armcord: Updated for version 3.1.0.
network/brave-browser: Updated for version 1.45.133
network/easyrsa: Updated for version 3.1.1.
network/element-desktop: Updated for version 1.11.15.
network/epiphany: Update DEP.
network/filezilla: Updated for version 3.62.2.
network/flexget: Update DEP.
network/hakuneko: Added (Manga and Anime Downloader).
network/i2pd: Updated for version 2.44.0.
network/iperf3: Updated for version 3.12.
network/jitsi-meet-desktop: Added (Jitsi Desktop Application).
network/kivy-garden: Fix github tarball handling.
network/lagrange: Added (Gemini desktop client).
network/mailspring: Updated for version 1.10.6
network/mod_wsgi-metrics: Update DEP.
network/ngrok: Updated for version 3.1.0
network/persepolis: Update DEP.
network/radicale: Fix file permissions.
network/speedometer: Fix github tarball handling.
network/speedometer: Update DEP.
network/surfraw: Update maintainer info.
network/syncthing: Updated for version 1.22.1.
network/teamviewer: Updated for version 15.36.6.
network/teamviewer: Updated for version 15.36.8.
network/telegram: Updated for version 4.3.3.
network/telegram: Updated for version 4.3.4.
network/tor-browser: Updated for version 11.5.8.
network/vivaldi: Updated for version 5.5.2805.48.
office/LibreOffice: Updated for version 7.4.3.2
office/abook: Update maintainer info.
office/calibre-bin: Updated for version 6.9.0.
office/calibre: Update DEP.
office/libreoffice-helppack: Updated for version 7.4.3.
office/libreoffice-langpack: Updated for version 7.4.3.
office/libreoffice: Updated for version 7.4.3.
office/mu: Updated to version 1.8.11
office/pdfarranger: upgraded to version 1.9.1
office/pyspread: Updated for version 2.1.1.
python/boolean-py: Fix github tarball handling.
python/esptool: Updated for version 4.4.
python/memory-profiler: Update DEP.
python/odoo: Update DEP.
python/plaso: Update DEP.
python/py-cpuinfo: Removed (use python3-py-cpuinfo).
python/python-debian: Fix gitlab tag handling.
python/python-joblib: Removed (use python3-joblib).
python/python2-networkx: Fix github tarball handling.
python/python2-psutil: Added (python interface).
python/python2-psutil: Fix script.
python/python3-executing: Added (Python module).
python/python3-glances: Added (system monitoring tool).
python/python3-jedi: Update for 0.18.2
python/python3-netifaces: Added (Python module).
python/python3-networkx: Fix github tarball handling.
python/python3-nltk: Update deps
python/python3-prometheus_client: Added (Prometheus library).
python/python3-psutil: Added (python interface process).
python/python3-py-cpuinfo: Added (retrieve CPU information).
python/scikit-learn: Update DEPS.
python/stack_data: Updated for version 0.6.1.
python/threadpoolctl: Removed (use python3-threadpoolctl).
ruby/ruby-build: Updated for version 20221124.
system/crelay: Added (software for HID and FTDI usb relays).
system/epson-inkjet-printer-escpr2: Updated for version 1.1.56.
system/glances: Removed (use python3-glances).
system/jenkins: Updated for version 2.361.4.
system/letsencrypt: Update DEP.
system/letsencrypt: Updated for version 2.0.0.
system/locust: Update DEP.
system/mongodb: Update DEP.
system/motion: Updated for version 4.5.0.
system/nnn: Update for 4.7
system/nvidia-legacy390-driver: Updated for version 390.157.
system/nvidia-legacy390-kernel: Updated for version 390.157.
system/nvidia-legacy470-driver: Updated for version 470.161.03.
system/nvidia-legacy470-kernel: Updated for version 470.161.03.
system/openrazer-daemon: Updated for version 3.5.0.
system/openrazer-kernel: Updated for version 3.5.0.
system/prometheus: Updated to version 2.40.3
system/psuinfo: Update DEP.
system/ptop: Update DEP.
system/pyarchey: Update DEP.
system/signify: Updated for version 0.6.1.
system/slackrepo-hints: Updated for version 20221126.
system/slackupdr: Updated for version 3.6.3.
system/slpkg: Updated for version 4.3.0.
system/swtpm: Fix md5sum.
system/terminator: Update DEP.
system/ttop: Update DEP.
system/twapake: Update maintainer info.
system/usbrelay: Updated for version 1.1.
+--------------------------+
Sat Nov 19 03:09:01 UTC 2022
academic/dwave-ocean-sdk: Fix deps.
academic/gtypist: Updated maintainer info.
academic/root: update v6.26.10
academic/zotero: Updated for version 6.0.18.
audio/volumeicon: Updated maintainer info.
desktop/BlockstreamGreen: Updated for version 1.1.5.
desktop/Matcha-gtk-theme: Updated for version 2022_11_15.
desktop/dolphin-megasync: Added (MEGAsync plugin for dolphin).
desktop/faba-icon-theme: Updated maintainer info.
desktop/gdm: Add wrapper script.
desktop/gnome-session: Updated profile patch.
desktop/gnome-shell-extensions: Updated for version 41.2.
desktop/gnome-shell: Updated for version 41.9.
desktop/gtk-theme-Bluebird: Updated maintainer info.
desktop/gtkhash: Updated maintainer info.
desktop/moka-icon-theme: Updated maintainer info.
desktop/mutter: Updated for version 41.9.
desktop/obmenu: Updated maintainer info.
desktop/openbox-themes: Updated maintainer info.
desktop/thunar-megasync: Added (MEGAsync plugin for thunar).
desktop/tint2: Updated maintainer info.
desktop/xfce4-windowck-plugin: Updated maintainer info.
development/SQLAlchemy: Updated for version 1.4.44.
development/ghidra: Updated for version 10.2.1
development/github-cli: Updated for version 2.20.2.
development/hugo: update 0.106.0
development/jdk19: Added (Java Standard Edition Development Kit).
development/jupyter-nbconvert: Updated for version 7.2.5.
development/jupyter_server: Updated for version 1.23.2.
development/mold: Updated for version 1.7.0.
development/nodejs: Updated for version 19.1.0.
development/postman: Updated for version 10.1.2.
development/sbt: Updated for version 1.8.0.
development/tea: updated for version 62.0.2
games/citra: Updated for version 0.1811.
games/pcsx-rearmed: Updated for version 2022.09.16_c494049.
games/snes9x2010: Updated for version 2022.07.25_e86e546.
games/warzone2100: updated for version 4.3.2
graphics/Blender: Patch for newer ffmpeg
graphics/openimageio: Patch to enable ffmpeg-5.1
graphics/pdf2png: Updated maintainer info.
graphics/ristretto: Updated maintainer info.
graphics/vuescan: Updated MD5SUMs.
libraries/appstream-glib: Updated for version 0.8.2.
libraries/girara: Updated for version 0.3.7.
libraries/libheif: Updated for version 1.14.0.
libraries/libxnvctrl: Updated for version 520.56.06.
libraries/python3-reportlab: Downgrade to version 3.6.9.
multimedia/parole: Updated maintainer info.
multimedia/pocketsphinx: Update DEP.
network/brave-browser: update 1.45.127
network/epiphany: Updated to 43.0
network/filezilla: Updated for version 3.62.1.
network/nbwmon: Updated maintainer info.
network/nextcloud-desktop: Updated for version 3.6.2.
network/rclone: Updated for version 1.60.1.
network/toot: Added (a Mastodon CLI client)
network/xinetd: Updated maintainer info.
network/zeek: Updated for version 5.0.3.
office/calibre: Update DEP.
office/zathura-cb: Updated for version 0.1.10, add doinst.sh.
office/zathura-pdf-mupdf: Updated for version 0.3.8, fix completion.
office/zathura: Updated for version 0.5.1, fix shell completion.
python/certbot-dns-cloudflare: Updated for version 1.32.0.
python/frozenlist: Updated for version 1.3.3.
python/functools-lru-cache: Update README.
python/mypy: Updated for version 0.991.
python/networkx: Removed (split into python2/3).
python/python2-networkx: Added (manipulate/study complex networks).
python/python2-regex: Added (Python regex implementation).
python/python3-APScheduler: Updated for version 3.9.1.post1.
python/python3-cloudflare: Updated for version 2.10.4.
python/python3-desktop: Updated for version 6.0.1.
python/python3-filetype: Updated for version 1.2.0.
python/python3-flit: Updated for version 3.8.0.
python/python3-flit_core: Updated for version 3.8.0.
python/python3-hatch-nodejs-version: Updated for version 0.3.1.
python/python3-httpcore: Updated for version 0.16.1.
python/python3-jaraco.collections: Updated for version 3.8.0.
python/python3-joblib: Added (lightweight pipelining in Python)
python/python3-networkx: Added (manipulate/study complex networks).
python/python3-pathspec: Updated for version 0.10.2.
python/python3-pythran: Fix deps.
python/python3-regex: Added (Python regex implementation)
python/python3-websocket-client: Updated for version 1.4.2.
python/rst2pdf: Added (PDF from Text).
system/CPU-X: Updated for version 4.5.2.
system/Iosevka-slab: Updated for version 16.3.6
system/Iosevka: Updated for version 16.3.6
system/TLP: Updated maintainer info.
system/asbt: Updated maintainer info.
system/daemontools-bin: Updated maintainer info.
system/fuse-archive: Added (FUSE file system for archives).
system/geoclue2: Updated maintainer info.
system/mount-zip: Added (FUSE file system for ZIP archives).
system/openrc-services: Updated maintainer info.
system/openrc: Updated maintainer info.
system/prometheus: Updated for version 2.40.2.
system/runit-services: Updated maintainer info.
system/sakura: Updated for version 3.8.6.
system/socklog: Updated maintainer info.
system/targetcli-fb: Updated for version 2.1.54.
system/tbsm: Updated for version 0.7.
system/testdisk: Updated maintainer info.
system/xfburn: Updated maintainer info.
system/xfsudo: Updated maintainer info.
+--------------------------+
Sat Nov 12 15:34:06 UTC 2022
academic/Kst: Fix deps.
academic/MetaPhlAn2: Fix ARCH and deps.
academic/PyAMG: Fix deps.
academic/R: Updated for version 4.2.2.
academic/biopython: Fix deps.
academic/cistrome-mdseqpos: Fix deps.
academic/dimod: Added (A shared API for samplers)
academic/dwave-cloud-client: Added (REST interface for D-Wave API)
academic/dwave-greedy: Added (steepest descent solver for (BQM))
academic/dwave-hybrid: Added (Hybrid Async Decomposition Sampler)
academic/dwave-inspector: Added (visualize D-Wave structured solver)
academic/dwave-neal: Added (a simulated annealing sampler)
academic/dwave-networkx: Added (D-Wave Systems network exploration)
academic/dwave-ocean-sdk: Added (D-Wave Ocean SDK)
academic/dwave-preprocessing: Added (binary quadratic models tools)
academic/dwave-system: Added (basic API for D-Wave system)
academic/dwave-tabu: Added (C/C++ implementation of MST2 for QUBO)
academic/dwavebinarycsp: Added (contruct binary quadratic models)
academic/elk: Fix SlackBuild permissions.
academic/fet: Updated for version 6.7.1.
academic/getfem: Fix deps.
academic/gwyddion: Updated for version 2.62.
academic/mathics: Fix deps.
academic/minorminer: Added (heuristic tool for minor embedding).
academic/octave: Updated for version 7.3.0
academic/patsy: Fix deps.
academic/penaltymodel: Added (penalty model solver).
academic/petsc: Fix deps.
academic/pgfplots: Removed (included in texlive-extras).
academic/plus42: Updated for version 1.0.12.
academic/pyCRAC: Fix deps.
academic/pyfits: Fix deps.
academic/root: Fix deps.
academic/scipy3: Removed (renamed python3-scipy).
academic/scipy: Removed (renamed python2-scipy).
academic/veusz: Fix deps.
academic/zotero: Updated for version 6.0.16.
audio/acxi: Added (a command line audio processing tool)
audio/flacon: Updated for version 9.4.0.
audio/pasystray: Fix Slackbuild and download.
audio/qpwgraph: Updated for version 0.3.7.
desktop/AppStream: Added (create app stores across distributions)
desktop/fbmenugen: Updated for version 0.87.
desktop/gnome-control-center: Updated for version 41.7.
desktop/gnome-maps: Updated for version 42.3.
desktop/gnome-tweaks: Updated for version 40.10.
desktop/jgmenu: Updated for version 4.4.1.
desktop/obbrowser: Updated for version 0.15.
desktop/obmenu-generator: Updated for version 0.91.
development/Bottleneck: Fix deps.
development/bazel: Updated for version 5.3.2.
development/byacc: Updated for version 20221106.
development/cycler: Removed (renamed python2-cycler).
development/gnuradio: Fix deps.
development/hugo: Updated for version 0.105.0.
development/jupyter-ipykernel: Updated for version 6.17.1.
development/jupyter_server: Updated for version 1.23.1.
development/jupyterlab_server: Updated for version 2.16.2.
development/kotlin: Updated for version 1.7.21.
development/ldc: Added (llvm-based D compiler).
development/numpy3: Removed (renamed python3-numpy).
development/numpy: Removed (renamed python2-numpy).
development/pandas: Fix deps.
development/robotframework: Updated for version 6.0.1.
development/tkdiff: Updated for version 5.6.
development/tstoolbox: Fix deps.
development/universal-ctags: Updated for version p5.9.20221106.0
development/vscodium: Updated for version 1.73.0.22306.
development/xmake: Updated for version 2.7.3.
games/endgame-singularity: Fix deps.
games/mesen-x: Added (NES/Famicom Emulator)
games/nxengine-evo: Added (Refactored NXEngine)
games/pychess: Fixed script.
gis/gdal: Updated for versoin 3.6.0
gis/grass: Fix deps.
gis/python-pygeos: Fix deps.
gis/python3-basemap: Updated for version 1.3.6.
gis/python3-cartopy: Fix deps.
gis/python3-cftime: Fix deps.
gis/pytrainer: Fix deps.
gis/qgis: Fix deps.
gis/rasterio: Fix deps.
git/gitignore: Added snap as ignored.
graphics/Blender: Fix deps.
graphics/inkscape: Fix deps.
graphics/mypaint: Fix deps.
graphics/pyformex: Fix deps.
graphics/vuescan: Updated MD5SUMs.
graphics/xdot: Fix deps.
libraries/Geraldo: Update REQUIRES for python2-reportlab.
libraries/GtkD: Added (D binding for GTK+)
libraries/PySoundCard: Fix deps.
libraries/exiftool: Updated for version 12.50.
libraries/grilo: Updated for version 0.3.15.
libraries/gssdp: Updated for version 1.6.1.
libraries/gupnp: Updated for version 1.6.1.
libraries/libbass: Updated for version 2.4.17.
libraries/libcpuid: Updated for version 0.6.2.
libraries/libcurl-gnutls: Fix build if $PKG contains `.`.
libraries/libgusb: Updated for version 0.4.2.
libraries/libsoup3: Updated for version 3.2.2.
libraries/lilv: Fix deps.
libraries/matplotlib: Removed (renamed python2-matplotlib).
libraries/pykdtree: Fix deps.
libraries/raylib: Updated for version 4.2.0.
libraries/scalapack: Fix cmake shared. Bump BUILD.
libraries/spglib: Fix deps.
libraries/vmaf: Fix deps.
libraries/webkit2gtk4.1: Update parameter to fix crashes.
libraries/webkit2gtk: Update parameter to fix crashes.
libraries/xbyak: Updated for version 6.64.
libraries/xmlsec: Fix installing docs.
misc/anymeal: Added (cooking recipe management program)
misc/gourmet: Update REQUIRES for python2-reportlab.
multimedia/QMPlay2: Updated for version 22.10.23.
multimedia/aces-dev: Fix deps.
multimedia/plexmediaserver: Updated for v 1.29.2.6364_6d72b0cf6.
network/AdGuardHome: Updated for version 0.107.18.
network/RYMTracks: Fix deps.
network/dropbox: Updated for version 161.4.4923.
network/element-desktop: Updated for version 1.11.14.
network/go-sendxmpp: Updated for version 0.5.6.
network/hostapd: Fix doinst.sh.
network/luakit: Updated for version 2.3.3.
network/qutebrowser-bin: Update pdfjs.
network/signal-desktop: Updated for version 5.63.1.
network/telegram: Updated for version 4.3.1.
network/unbound: Fix build.
network/vivaldi: Updated for version 5.5.2805.44.
network/yle-dl: Updated for version 20221111.
network/zoom-linux: Updated for version 5.12.6.173.
office/MasterPDFEditor: Updated for version 5.9.10.
office/alegreya: Removed (included in texlive-extras).
office/pyspread: Fix deps.
office/zim: Updated for version 0.75.1.
perl/perl-PAR: Updated for version 1.018.
python/DVR-Scan: Fix deps.
python/aiosignal: Updated for version 1.3.1.
python/asttokens: Updated for version 2.1.0.
python/certbot-dns-cloudflare: Updated for version 1.31.0.
python/colored: Updated for version 1.4.4.
python/gi-docgen: Updated for version 2022.2.
python/mypy: Updated for version 0.990.
python/networkx: Updated for version 2.2.
python/numexpr: Fix deps.
python/odoo: Update REQUIRES for python3-reportlab.
python/pygsl: Fix deps.
python/pyta-lib: Fix deps.
python/python-beniget: Removed (Use python3-beniget).
python/python-confuse: Removed (renamed python3-confuse).
python/python-gast: Removed (Use python3-gast).
python/python-libtmux: Removed (renamed python3-libtmux).
python/python-mediafile: Removed (renamed python3-mediafile).
python/python3-beniget: Added (static analyzer for Python code).
python/python3-cloudflare: Updated for version 2.10.3.
python/python3-gast: Added (compatibility layer between the AST).
python/python3-h5py: Fix deps.
python/python3-h5py: Remove build optimization.
python/python3-lazy-object-proxy: Updated for version 1.8.0.
python/python3-obspy: Fix deps.
python/python3-pandas: Fix deps.
python/python3-patsy: Fix deps.
python/python3-pypandoc: Updated for version 1.10.
python/python3-pyrsistent: Updated for version 0.19.2.
python/python3-pythran: Fix deps.
python/python3-statsmodels: Updated for version 0.13.5.
python/python3-threadpoolctl: Added (Python helpers)
python/rectangle-packer: Added (find bounding box for rectangles)
python/scikit-learn: Fix deps.
python/scikit-umfpack: Fix deps.
python/snuggs: Fix deps.
python/stack_data: Updated for version 0.6.0.
python/statsmodels: Fix deps.
python/statsmodels: Fix deps.
python/yarl: Updated for version 1.8.1.
system/epson-inkjet-printer-escpr2: Updated for version 1.1.55.
system/jenkins: Updated for version 2.361.3.
system/letsencrypt: Updated for version 1.32.0.
system/libratbag: Updated for version 0.17.
system/megacli: Fix BUILD variable usage.
system/openrazer-daemon: Fix deps.
system/prometheus: Updated for version 2.40.0.
system/radeon-profile: Added (read current clocks of ATi Radeon).
system/razerCommander: Fix deps.
system/slackrepo: Fix DOWNLOAD.
system/slpkg: Updated for version 4.2.8.
system/swtpm: Updated for version 0.8.0.
system/telegraf: Updated for version 1.24.3.
system/tilix: Added (Tiling terminal emulator)
system/tracker-miners: Updated for version 3.3.1.
system/xbindkeys: Add guile2.2 as required.
system/xrestop: Fix man, doc install.
+--------------------------+
Sat Nov  5 14:16:40 UTC 2022
academic/DRAMPower: Added (DRAM Power + Energy Estimation for DRAM)
academic/DRAMsim3: Fix github tarball handling.
academic/OpenMM: Fix github tarball handling.
academic/SimEng: Added (cycle-accurate processor simulator)
academic/elk: Added (Linearized augmented-plane-wave Software).
academic/nco: Updated for version 5.1.1.
academic/ngspice: Updated for version 38.
academic/pgfplots: Added (Tex modules).
academic/pyCRAC: Fix MD5SUM.
academic/python2-kiwisolver: Added (Cassowary algorithm)
academic/python2-scipy: Added (math, science, & engineering py2 lib)
academic/python3-scipy: Added (py3 math, science, and engineering)
academic/ramulator: Added (a fast and cycle-accurate DRAM simulator)
academic/verilog: Fix download url.
academic/yices2: Added (Satisfiability modulo theories solver).
audio/google-musicmanager: Removed: Google Play Music is no more.
audio/milkytracker: Update for version 1.03.00.
audio/mpdscribble: Updated for version 0.24.
audio/pasystray: Updated for version 0.8.0.
audio/schismtracker: Updated for version 20221020.
desktop/gtk-nodoka-engine: Removed: Retired.
desktop/i3-gaps: Updated for version 4.21.1.
development/SQLAlchemy: Updated for version 1.4.42.
development/berkeley-abc: Added (binary sequential logic circuit)
development/composer: Updated for version 2.4.4
development/dwz: Removed.
development/ghidra: Updated for version 10.2.
development/github-cli: Updated for version 2.19.0.
development/jupyter-ipykernel: Updated for version 6.17.0.
development/jupyter-nbclassic: Updated for version 0.4.7.
development/jupyter-nbconvert: Updated for version 7.2.3.
development/jupyter-notebook: Updated for version 6.5.2.
development/jupyter-notebook_shim: Update for 0.2.2
development/nim: Updated for version 1.6.8, new maintainer.
development/nodejs: Updated for version 19.0.1.
development/php-apcu: Updated for version 5.1.22
development/python2-cycler: Added (composable cycles in python)
development/python2-numpy: Added (Py2 extension for sci. computing)
development/python3-cycler: Updated for version 0.11.0.
development/python3-matplotlib: Update REQUIRES for python3-numpy.
development/python3-numpy: Added (scientific computing Py3 exts)
development/qbsolv: Added (A decomposing solver for QUBO)
development/reuse-tool: Added (License Compliance Tool)
development/sbcl: Updated for version 2.2.10.
development/sbt: Updated for version 1.7.3.
development/universal-ctags: Updated for version p5.9.20221030.0
development/vis: Updated for version 0.8
development/vscode-bin: Updated for version 1.73.
development/yosys: Added (A framework for Verilog RTL synthesis)
games/RetroArch: Updated for version 1.12.0.
games/pcsx2: Updated for version 1.7.3526.
gis/gdal: Updated for version 3.5.3.
gis/python3-basemap: Updated for version 1.3.5.
gis/python3-cftime: Fix github tarball handling.
gis/python3-netcdf4-python: Fix github tarball handling.
gis/python3-xarray: Updated for version 2022.11.0.
graphics/birdfont: Updated for version 2.32.3.
graphics/mtpaint: Fix github tarball handling.
graphics/vuescan: Updated for version 9.7.95.
libraries/appstream-glib: Updated for version 0.8.1.
libraries/aribb25: Fix github tarball handling.
libraries/confuse: Updated for version 3.3.
libraries/fast_float: Updated for version 3.6.0.
libraries/libADLMIDI: Updated for version 1.5.1.
libraries/libcpuid: Updated for version 0.6.1.
libraries/libeatmydata: Updated for version 129.
libraries/libldm: Fix github tarball handling.
libraries/libmspack: Updated for version 0.10.1alpha.
libraries/libpoly: Added (C library for manipulating polynomials)
libraries/libxmp: Updated for version 4.5.0.
libraries/parsec: Fix github tarball handling.
libraries/pugixml: Updated for version 1.13.
libraries/pylast: Updated for version 5.1.0.
libraries/python2-matplotlib: Added (a Python 2D plotting library)
libraries/python2-reportlab: Added (Python2 PDF generation toolkit).
libraries/python3-reportlab: Added (Python3 PDF generation toolkit).
libraries/qt6: Updated for version 6.4.0.
libraries/reportlab: Removed (renamed python2-reportlab).
libraries/spglib: Updated for version 2.0.1.
libraries/trilinos: Fix github tarball handling.
libraries/webkit2gtk4.1: Updated for version 2.38.2.
libraries/webkit2gtk: Updated for version 2.38.2.
libraries/xmlsec: Updated for version 1.2.36.
libraries/zstd-cmake: Fix 32bit build.
misc/clawsker: Updated for version 1.3.7.
misc/cups-pk-helper: Added (cups PolicyKit Helper)
misc/rlwrap: Updated for version 0.46.
misc/untldr: Fix github tarball handling.
multimedia/beets: Rebuilt for python3-mediafile and python3-confuse.
multimedia/google-talkplugin: Removed: Download links are dead.
network/AdGuardHome: Updated for version 0.107.17.
network/brave-browser: Updated for version 1.45.118.
network/claws-mail: Updated for version 4.1.1.
network/discord: Updated for version 0.0.21.
network/ejabberd: Updated for version 22.10.
network/element-desktop: Updated for version 1.11.13.
network/flexget: Updated for version 3.4.2.
network/owncloud-client: Updated for version 2.11.1.8946.
network/putty: Updated for version 0.78.
network/radicale: Updated for version 3.1.8.
network/sendxmpp: Removed (abandoned upstream).
network/signal-desktop: Updated for version 5.63.0
network/teams: Updated for version 1.5.00.23861.
network/teamviewer: Updated for version 15.35.7.
network/tor-browser: Updated for version 11.5.6.
network/tor-browser: Updated for version 11.5.7.
office/MasterPDFEditor: Updated for version 5.9.06.
office/alegreya: Added (Alegreya fonts with LaTeX support)
office/calibre-bin: Updated for version 6.8.0.
office/crow-translate: Added (A simple and lightweight translator)
office/keepassxc: Updated for version 2.7.4
office/texmacs: Updated for version 2.1.2.
perl/perl-DBD-SQLite: Updated for version 1.72.
perl/perl-SDL: Updated for version 2.548.
python/binaryornot: Added (Heuristic File checker)
python/boolean-py: Added (Library for Boolean Expression)
python/cloudpickle: Updated for version 2.2.0.
python/functools-lru-cache: Updated for version 1.6.4.
python/homebase: Added (API to query for applications data paths)
python/ipython: Updated for version 8.6.0.
python/license-expression: Added (Utility to parse Licenses)
python/pallets-sphinx-themes: Added (Pallets Sphinx Themes)
python/python-debian: Added (Read Data from Debian Files)
python/python-diskcache: Added (disk and file backed cache library)
python/python-executing: Updated for version 1.2.0.
python/python-libtmux: Updated for version 0.15.9.
python/python-mediafile: Updated for version 0.10.1.
python/python-mpmath: Add missing setuptools-scm dep.
python/python-unicodedata2: Updated for version 15.0.0.
python/python2-automat: Fix offline build.
python/python2-plucky: Added (Scrap keys/paths/items in Python)
python/python3-Flask-RESTX: Updated for version 1.0.3.
python/python3-automat: Fix offline build.
python/python3-confuse: Added (painless YAML config files)
python/python3-guessit: Updated for version 3.5.0.
python/python3-hatch_vcs: Added (versioning with preferred VCS)
python/python3-hatchling: Updated for version 1.11.1.
python/python3-inflect: Updated for version 6.0.2.
python/python3-jaraco.classes: Updated for version 3.2.3.
python/python3-jaraco.collections: Updated for version 3.7.0.
python/python3-jaraco.functools: Updated for version 3.5.2.
python/python3-jaraco.text: Updated for version 3.10.0.
python/python3-libtmux: Added (python api for tmux)
python/python3-mediafile: Added (read and write audio files' tags)
python/python3-more-itertools: Updated for version 9.0.0.
python/python3-plucky: Added (Scrap keys/paths/items in Python)
python/python3-pypandoc: Fix offline build.
python/python3-pyrsistent: Updated for version 0.19.1.
python/python3-pytest: Updated for version 7.2.0.
python/python3-statsmodels: Update for 0.13.5
python/subprocess32: Updated for version 3.5.4.
python/terminado: Updated for version 0.17.0.
python/tzdata: Updated for version 2022.6.
ruby/ruby-build: Updated for version 20221026.
ruby/ruby-build: Updated for version 20221101.
system/containerd: Updated for version 1.6.9.
system/crashplan: Removed (Subscription Expired).
system/docker-cli: Updated for version 20.10.21.
system/docker: Updated for version 20.10.21.
system/dstat: Updated for version 0.7.4.
system/epson-inkjet-printer-escpr2: Updated for version 1.1.54.
system/gsmartcontrol: Updated for version 1.1.4.
system/irqbalance: Updated for version 1.9.2.
system/isomaster: Updated for version 1.3.16.
system/lirc: Patch lirc-setup to force using gtk3.
system/mktorrent: Updated for v 1.1_de7d011. New maintainer.
system/ncdu: Updated for version 1.17.
system/roxterm: Removed: Out-dated, maintainer dropping.
system/slackrepo-hints: Updated for version 20221023.
system/slackrepo-hints: Updated for version 20221105.
system/slackrepo: Updated for version 20221105.
system/slpkg: Updated for version 4.2.6.
system/thermald: Updated for version 2.5.1.
system/tmuxp: Rebuilt for python3-libtmux.
system/xbindkeys: Updated for version 1.8.7.
system/xjobs: Updated for version 20200726.
system/xrestop: Updated for version 0.5.
system/yelp-tools: Updated for version 42.1.
+--------------------------+
Sat Oct 29 03:29:40 UTC 2022
academic/OpenMM: Added (high-perf toolkit for molecular simulation)
academic/cadabra2: Updated for version 2.4.2.1.
academic/gem5: Added (open-source system-level & CPU simulator)
audio/audacity: Remove vst3sdk from REQUIRES (it's optional).
audio/cubeb: Updated for version 0.2.1543.
audio/ncspot: Updated for version 0.11.0.
audio/ocp: Updated for version 0.2.100.
audio/plug: Added ( Fender Mustang Amps Controller )
desktop/anki: Updated for version 2.1.54.
desktop/leftwm: Added (tiling windows written in Rust)
desktop/liquidshell: Added (PlasmaShell Alternative)
desktop/lxqt-panel: Added (LXQt desktop panel)
development/StarPU: Added (runtime sys. for heterogeneous machines)
development/chameleon: Added (solve dense linear equations)
development/github-cli: Updated for version 2.18.1
development/highlight: Updated to 4.3
development/jupyter-ipykernel: Update for 6.16.1
development/jupyter-ipykernel: Updated for version 6.16.2.
development/jupyter-nbconvert: Updated for version 7.2.2.
development/jupyter-notebook: Update for 6.5.1
development/jupyterlab: Update for 3.5.0
development/jupyterlab_server: Update for 2.16.1
development/mold: Updated for version 1.6.0.
development/numpy3: Updated for version 1.22.3
development/poedit: Updated for version 3.2.
development/poedit: Updated for version 3.2.1.
development/valgrind: Updated for version 3.20.0.
development/vile: Updated for version 9.8w.
development/vscode-bin: Updated for version 1.72.2.
development/xvile: Updated for version 9.8w.
development/xxd-standalone: Updated for version 9.0.0395.
development/zulu-openjdk11: Updated for version 11.0.17.
development/zulu-openjdk17: Updated for version 17.0.5.
development/zulu-openjdk6: Fix symlinks, new maint.
development/zulu-openjdk7: Updated for version 7.0.352, new maint.
development/zulu-openjdk8: Updated for version 8.0.352.
games/dolphin-emu: Updated for version 5.0.17738.
games/duckstation: Updated for version 0.1.5836.
games/endless-sky: updated for version 0.9.16.1
games/pcsx2: Updated for version 1.7.3492.
games/xemu: Updated for version 0.7.71.
libraries/camlpdf: Added (OCaml library for manipulating PDF files)
libraries/exiftool: Updated for version 12.49.
libraries/fast_float: Added (Number parsing library)
libraries/flatbuffers: Updated for version 22.10.26.
libraries/libde265: Updated for version 1.0.9.
libraries/libfxt: Added (Library for recording User & Kernel traces)
libraries/libgweather4: Updated to 4.2.0
libraries/libwpe: Updated for version 1.14.0.
libraries/stormlib: Updated for version 9.24.
libraries/webkit2gtk4.1: Updated for version 2.38.1.
libraries/webkit2gtk: Updated for version 2.38.1.
libraries/xbyak: Updated for version 6.63.
libraries/zycore-c: Updated for version 1.4.0.
misc/bitwarden-desktop: Updated for version 2022.10.1.
misc/ghostpcl: Updated for version 10.0.0.
multimedia/exaile: Updated for version 4.1.2. New maintainer.
multimedia/plasmatube: Added (Watch YouTube Videos)
multimedia/plexmediaserver: Updated for v 1.29.1.6316_f4cdfea9c.
multimedia/strawberry: Updated for version 1.0.10.
network/brave-browser: update 1.45.116
network/element-desktop: Updated for version 1.11.12.
network/filezilla: Updated for version 3.62.0.
network/go-sendxmpp: Updated for version 0.5.5.
network/nextcloud-desktop: update 3.6.1
network/rclone: update 1.60.0
network/remmina: Updated for version 1.4.27.
network/teamviewer: Updated for version 15.35.5
network/tor-browser: Updated for version 11.5.5.
network/vivaldi: Updated for version 5.5.2805.42.
network/vnstat: Updated for version 2.10.
network/webex: Updates for version 42.10.0.24000
network/wireshark: Updated for version 4.0.1.
office/calibre-bin: Updated for version 6.7.1.
office/cpdf: Added (CLI tool to manipulate PDF files)
office/onlyoffice-desktopeditors: Updated for version 7.2.1.
office/xournalpp: Updated for version 1.1.2.
python/breathe: Added (Sphinx Doxygen Renderer)
python/gi-docgen: Fix missing dep. BUILD bumped.
python/insipid-sphinx-theme: Added (Insipid Sphinx Theme)
python/mistune: Removed (renamed python/python2-mistune).
python/python-m2r: Update REQUIRES.
python/python2-mistune: Added (Python markdown parser)
python/python3-editor: Removed (Use python3-python-editor)
python/python3-mistune: Added (Python markdown parser)
python/python3-obspy: Updated for version 1.3.1.
python/python3-psycopg2: updated for version 2.9.4
python/python3-python-editor: Added (Programmatically open editor)
python/python3-seaborn: Edit README
python/python3-tomlkit: Update for 0.11.6
python/scikit-learn: Update for 1.1.3
python/sounddevice: Added (Play And Record Sound With Python)
python/sphinx-last-updated-by-git: Added (Sphinx Last Updated Time)
python/traitlets: Update for 5.5.0
system/CPU-X: Updated for version 4.5.1.
system/conky: Updated for version 1.15.0.
system/earlyoom: Fixed rc script outputting cat and ps errors.
system/epson-inkjet-printer-escpr2: Updated for version 1.1.52.
system/lxqt-globalkeys: Added (LXQt Global Keyboard Shortcut Daemon)
system/slpkg: Updated for version 4.2.2.
system/symbola-font-ttf: Updated for version 14.00.
system/timeshift: Updated for version 22.06.5.
system/trash-cli: Update for 0.22.10.20
+--------------------------+
Thu Oct 20 16:32:59 UTC 2022
academic/DRAMsim3: Added (DRAM simulator).
academic/cdo: Updated to version 2.1.0
academic/metalwalls: Added (Molecular modelling systems).
academic/paml: Remove stray symlink.
audio/audacity: Updated for version 3.2.1 (new deps!).
audio/cmus: Updated for version 2.10.0.
audio/faad2: Updated for version 2.10.0.
desktop/i3-gaps: Updated for version 4.21.
development/SystemC: Added (SystemC Class Library).
development/jupyter-nbclassic: Added (Jupyter Notebook Frontend).
development/jupyter-notebook_shim: Update for 0.2.0
development/jupyter_core: Update for 4.11.2
development/mutagen: Updated for version 1.46.0.
development/mysql-workbench: Updated for version 8.0.31.
development/nodejs: Updated for version 19.0.0.
development/oneDPL: Added (oneAPI DPC++ Library).
development/oneTBB: Added (oneAPI Threading Building Blocks).
development/oneVPL: Added (oneAPI Video Processing Library).
development/robotframework: Updated for version 6.0.
development/sbt: Updated for version 1.7.2.
games/FlightGear-data: Updated for version 2020.3.15.
games/FlightGear: Updated for version 2020.3.15.
games/blasphemer: Added (Free content package for Heretic Engine).
gis/python3-cftime: Updated for version 1.6.2
graphics/converseen: Updated for version 0.9.9.8.
graphics/gource: Updated for version 0.53.
ham/jtdx: Added (forked WSJT-x for amaterur radio communication)
ham/jtdxhamlib: Added (forked hamlib version needed for jtdx)
libraries/SimGear: Updated for version 2020.3.15.
libraries/aspnetcore-runtime-3.1: Fix VERSION mismatch.
libraries/chromaprint: Updated for version 1.5.1.
libraries/geocode-glib2: Updated to 3.26.4
libraries/geocode-glib: Updated to 3.26.4
libraries/hdf5: Updated for version 1.12.2.
libraries/libebml: Updated to 1.4.4
libraries/liblxrad: Added (RAD Library).
libraries/libmatroska: Updated to 1.7.1
libraries/libsbsms: Added (library for HQ time & pitch scaling)
libraries/libxsmm: Added (Library for matrix and deep learning).
libraries/lunasvg: Added (SVG rendering library in C++).
libraries/mysql-connector-c++: Updated for version 8.0.31.
libraries/portsmf: Added (lib to read/write Standard MIDI Files)
misc/dex: Fix download URL.
multimedia/MediathekView: Updated for version 13.9.1.
multimedia/avidemux: Updated for version 2.8.1.
multimedia/beets: Add bash/zsh completion.
multimedia/kodi: Add patch to fix building w/ newer fmt versions
multimedia/mkvtoolnix: Updated to 71.1.0
network/choqok: Added (KDE Micro-Blogging client).
network/flexget: Updated for version 3.3.35.
network/ifplugd: Added (Network Daemon).
network/lighttpd: Updated for version 1.4.67.
network/nginx: Updated for version 1.23.2.
network/palemoon: Fix .info (pass sbolint).
network/rss2email: Updated for version 3.14.
network/slack: Updated for version 4.28.184.
network/yle-dl: Updated for version 20221015.
office/homebank: Updated for version 5.5.8.
python/cryptography: Fix URL and MD5SUM.
python/odoo: Update DEP.
python/pyOpenSSL: Change to python3 modules only.
python/pyasn1: Fix build.
python/python-ldap: Removed (Replaced with python version spesific).
python/python2-pyOpenSSL: Added (Python wrapper for OpenSSL)
python/python3-Flask-Dance: Updated for version 6.2.0.
python/python3-anyio: Update for 3.6.2
python/python3-hatchling: Updated for version 1.11.0.
python/python3-poetry-core: Updated for version 1.3.2.
python/python3-seaborn: Update for 0.12.1
python/tzdata: Updated for version 2022.5.
system/ack: Updated for version 3.6.0.
system/btop: Updated for version 1.2.12.
system/docker-cli: Updated for version 20.10.20.
system/docker: Updated for version 20.10.20.
system/nvidia-driver: Updated for version 520.56.06.
system/nvidia-kernel: Updated for version 520.56.06.
system/nvidia-legacy390-kernel: Add patch for Linux Kernel 6.0.
system/nvidia-legacy470-kernel: Add patch for Linux Kernel 6.0.
system/nvidia-open-kernel: Updated for version 520.56.06.
system/prometheus: Updated to version 2.39.1
system/runc: Updated for version 1.1.4.
system/slpkg: Updated for version 4.2.1.
+--------------------------+
Sat Oct 15 03:48:37 UTC 2022
Update .gitignore + waf-2.0.*.
academic/DRAMSim2: Added (A cycle accurate DRAM simulator)
academic/IGV: Updated for version 2.14.1.
academic/bcftools: Upgrade to version 1.16
academic/bowtie: Updated for version 1.3.1.
academic/cdo: Updated for version 2.0.6
academic/cryptominisat: Updated for version 5.11.3.
academic/gelemental: Updated for version 2.0.1.
academic/hyphy: Updated for version 2.5.42.
academic/jalview: Updated for version 2.11.2.4.
academic/mathics: sympy renamed python2-sympy in REQUIRES.
academic/muscle5: Added (MUSCLE 5: Next-generation MUSCLE)
academic/openboard: Fix build with newer ffmpeg.
academic/paml: Updated for version 4.10.5.
academic/pamlX: Rebuild for paml update.
academic/pysam: use shipped htslib-1.15.1
academic/rpy2: Upgrade to version 3.5.5
academic/samtools: Ugrade to version 1.16.1
academic/scipy3: Update README
academic/voro++: Added (A 3D Voronoi cell software library)
academic/zotero: updated for version 6.0.15
audio/qtractor: Updated for version 0.9.29.
audio/tauonmb: Rebuilt for python3-websocket-client.
audio/yoshimi: Updated for version 2.2.2.1.
desktop/anki: Markdown removed from REQUIRES.
desktop/buku: Updated for version 4.7.
development/QtPy: Update for 2.2.1
development/cocotb: Added (verify VHDL and SystemVerilog RTL)
development/hipSYCL: Added (SYCL implementation targeting CPU+GPUs)
development/hugo: update 0.104.3
development/jupyter-nbformat: Update for 5.7.0
development/jupyter_server: Updated for version 1.21.0.
development/nodejs: Updated for version 18.11.0.
development/rustup: Updated README.
development/tkdiff: Updated for version 5.5.3
development/vc-intrinsics: Added (LLVM IR instructions rep. SIMD)
development/xmake: Updated for version 2.7.2.
games/0ad-data: Rebuilt to extract directly into $PKG.
games/0ad: Updated for version 0.0.26.
games/freeciv: updated for version 3.0.4
gis/python3-cftime: Added (Time-handling functionality from netcdf4)
gis/python3-netcdf4-python: Added (Python3 interface for netCDF)
gis/python3-shapely: Updated for version 1.8.5.post1
gis/python3-xarray: Updated for version 2022.10.0
graphics/draw.io: Removed (renamed drawio).
graphics/drawio: Added (powerful diagram editor)
graphics/mtpaint: Updated for version 3.50.09.
graphics/vuescan: Updated for version 9.7.94.
libraries/Botan: Updated for version 2.19.2.
libraries/dropbox-python: Modified for py2/3 pytest-runner.
libraries/glw: Added (SGI's OpenGL Xt/Motif widgets)
libraries/goffice: Updated for version 0.10.53.
libraries/htslib: Upgrade to version 1.16
libraries/libcpuid: Updated for version 0.6.0.
libraries/libfilezilla: Updated for version 0.39.2.
libraries/libsoup3: Updated for version 3.2.1.
libraries/pyte: Rebuilt for python2-pytest-runner.
libraries/zfec: Updated for version 1.5.7.2.
misc/bitwarden-desktop: Updated for version 2022.10.0.
multimedia/jellyfin-media-player: Use correct source for web client
multimedia/mpv: Update waf version to 2.0.24
multimedia/svt-hevc: Added (Xeon/HEVC-compliant encoder library)
multimedia/svt-vp9: Added (Xeon/VP9-compliant encoder library)
network/armcord: Added (Discord custom client)
network/brave-browser: Updated for version 1.44.112
network/dropbox: Updated for version 160.3.4611.
network/element-desktop: Updated for version 1.11.10.
network/ircd-hybrid: Updated for version 8.2.43
network/kismet: Removed CHANGELOG from docs as it doesn't exist anymore
network/kstart: Updated for version 4.3.
network/onedrive: Upgrade to version 2.4.21
network/onioncat: Updated for version 0.4.7.
network/palemoon: added glibc patch for current
network/prosody-mod-cloud-notify: Updated for version hg5058.
network/signal-desktop: Updated for version 5.62.0
network/strongswan: Updated for version 5.9.8.
network/tor-browser: Updated for version 11.5.4.
network/unbound: Updated for version 1.17.0.
network/vivaldi: Updated for version 5.5.2805.38.
network/wireshark: Update README.
network/zoom-linux: Updated for version 5.12.2.4816
office/LibreOffice: Updated for version 7.4.2.3
office/ghostwriter: Updated for version 2.1.6
office/ghostwriter: update README and URL
office/gnumeric: Updated for version 1.12.53.
office/libreoffice-helppack: Updated for version 7.4.2.
office/libreoffice-langpack: Updated for version 7.4.2.
office/libreoffice: Updated for version 7.4.2.
perl/perl-File-Remove: Updated for version 1.61
perl/zef: Updated for version 0.14.3
python/Unidecode: Updated for version 1.3.6. New maintainer.
python/apprise: Rebuilt for python2-pytest-runner.
python/argon2-cffi-bindings: Use system argon2
python/argon2-cffi: Change build method to python3-flit_core
python/asn1crypto: Update for 1.5.1 (+new maintainer)
python/cryptography: Updated for version 0.38.1.
python/feedgenerator: Updated for version 2.0.0. New maintainer.
python/flake8: Rebuilt for python2-pytest-runner.
python/git-fame: Updated for version 1.15.2.
python/nest_asyncio: Update for 1.5.6
python/parsel: Rebuilt for python2-pytest-runner.
python/pelican: Updated for version 4.8.0. New maintainer.
python/pikepdf: added dependency python3-deprecation
python/pyOpenSSL: Updated for version 22.1.0.
python/pyasn1: Update for 0.4.8 (+new maintainer)
python/pytest-runner: Removed (split into py2/py3).
python/python-argopt: Updated for version 0.7.1.
python/python-executing: Update for 1.1.1
python/python-kerberos: Updated for version 1.3.1.
python/python-prometheus-client: Update for 0.15.0
python/python2-docker: Rebuilt for python2-websocket-client.
python/python2-keyutils: Rebuilt for python2-pytest-runner.
python/python2-ldap: Added (LDAP client API for Python)
python/python2-mccabe: Rebuilt for python2-pytest-runner.
python/python2-sympy: Added (Python2 library for symbolic maths)
python/python2-twitter: Rebuilt for python2-pytest-runner.
python/python2-websocket-client: Added (WebSocket client for python)
python/python3-docker: Added (Python lib for the Docker Engine API)
python/python3-dockerpty: Added (use pseudo-tty of docker container)
python/python3-dotenv: Added (Read key-value pairs from .env file)
python/python3-ldap: Added (LDAP client API for Python)
python/python3-patsy: Update for 0.5.3
python/python3-sympy: Updated for version 1.11.1.
python/python3-texttable: Added (module for simple ASCII tables)
python/python3-twisted: updated for version 22.8.0
python/python3-websocket-client: Added (WebSocket client for python)
python/rebulk: Rebuilt for python2-pytest-runner.
python/stack_data: Update for 0.5.1
python/sympy: Removed (renamed python/python2-sympy).
python/testpath: Change build method to python3-flit_core
python/threadpoolctl: Change build method to python3-flit_core
python/vanguards: Updated for version 0.3.1.
python/websocket-client: Removed (split into py2/py3).
system/alacritty: Updated for version 0.11.0.
system/clamtk: Updated for version 6.14.
system/dosbox-dev: updated for version 0.75_pre4481
system/epson-inkjet-printer-escpr2: Updated for version 1.1.51.
system/fwupd: Updated for version 1.7.10.
system/fzf: Updated for version 0.33.0.
system/irqbalance: Update for 1.9.1
system/openzfs: Added (ZFS support for Linux)
system/python3-docker-compose: Added (multi-containers for docker)
system/wine-staging: Updated for version 7.18.
system/xen: Updated for version 4.16.2.
system/zfs-on-linux: Removed (renamed openzfs).
+--------------------------+
Sat Oct  8 02:13:35 UTC 2022
academic/cadabra2: Updated for version 2.4.0.2.
academic/fet: Updated for version 6.6.2.
academic/maxima: Updated for version 5.46.0.
academic/openboard: Updated for version 1.6.4.
academic/plus42: Updated for version 1.0.11.
academic/z3: Updated for version 4.11.2.
audio/mpc: Updated for version 0.34
audio/qpwgraph: Updated for version 0.3.6
audio/quodlibet: Fix man page permissions.
audio/quodlibet: Updated for version 4.5.0.
desktop/BlockstreamGreen: Updated for version 1.1.4.
desktop/anki: Updated for version 2.1.54.
desktop/fvwm3: Remove modules.txt.
desktop/i3: Updated for version 4.21.
desktop/i3status: Updated for version 2.14.
desktop/weston: Update for 10.0.2; Update README (EOL for 15.0)
desktop/xfce4-datetime-plugin: Updated for version 0.8.2.
development/GHDL: Added (open-source simulator for the VHDL lang)
development/ICTester: Added (free IC tester)
development/dotnet-runtime-3.1: Updated for version 3.1.29.
development/dotnet-runtime-6.0: Updated for version 6.0.9.
development/dotnet-sdk-3.1: Updated for version 3.1.423.
development/dotnet-sdk-6.0: Updated for version 6.0.401.
development/ghex: Updated for version 43.0
development/github-cli: Updated for version 2.17.0.
development/jupyter-ipykernel: Update for 6.16.0
development/jupyter-nbclient: Updated for version 0.7.0.
development/jupyterlab: Updated for version 3.4.8.
development/jupyterlab_server: Update for 2.15.2
development/mold: Updated for version 1.5.1.
development/pocl: Added (Portable Computing Language, OpenCL std)
development/swi-prolog: Updated for version 8.4.3.
development/tea: Updated for version 61.1.0.
development/vscode-bin: Updated for version 1.72.0.
development/zulu-openjdk8: Updated for version 8.0.345, new maint.
games/0ad-data: Updated for version 0.0.26.
games/CorsixTH: Updated for version 0.66.
games/RetroArch: Updated for version 1.11.1.
games/ags: Updated for version 3.5.1.22.
games/endless-sky: Updated for version 0.9.15.
games/mrboom: Updated for version 5.2.
games/puzzles: Updated for version 20221006.e98ede7.
graphics/yacreader: Updated for version 9.9.2.2210021.
libraries/aspnetcore-runtime-3.1: Updated for version 3.1.29.
libraries/aspnetcore-runtime-6.0: Updated for version 6.0.9.
libraries/exiftool: Updated for version 12.47.
libraries/libXCFun: Added (exchange-correlation functionals library)
libraries/libadwaita: Update for 1.2.0
libraries/libvdwxc: Added (vdW-DF exchange-correlation functionals)
libraries/python3-plumbum: Updated for version 1.8.0.
libraries/wimlib: Updated for version 1.13.6.
libraries/wxWidgets: Updated for version 3.2.1.
multimedia/jellyfin-media-player: Added (Jellyfin Desktop Client)
multimedia/mpv: Updated for version 0.34.1.
multimedia/smtube: Update to version 21.10.0
network/AdGuardHome: Updated for version 0.107.16.
network/aircrack-ng: Updated for version 1.7.
network/darkhttpd: Updated for version 1.14.
network/dropbox: Updated for version 158.4.4564.
network/epiphany: Added Malloc=1 to desktop file to avoid webkit crashes.
network/flexget: Updated for version 3.3.30.
network/kismet: Updated for version 2022.08.R1.
network/luakit: Add Malloc=1 to ENV.
network/palemoon-bin: updated for version 31.3.0.1
network/palemoon: updated for version 31.3.0.1
network/slack: Updated for version 4.28.182. New maintainer.
network/vivaldi: Updated for version 5.5.2805.32.
network/wireshark: Updated for version 4.0.0.
network/wpa-cute: Added (graphical wpa_supplicant front end)
office/calcurse: Updated for version 4.8.0.
perl/perl-ExtUtils-CChecker: Added (ExtUtils::CChecker)
perl/perl-Feature-Compat-Try: Added (Feature::Compat::Try)
perl/perl-Parser-MGC: Updated for version 0.21.
perl/perl-Regexp-Common: updated for version 2017060201
perl/perl-Schedule-Cron: Added (Schedule::Cron)
perl/perl-Syntax-Keyword-Try: Added (Syntax::Keyword::Try)
perl/perl-Time-ParseDate: Added (Time::ParseDate)
perl/perl-XML-Stream: Remove make test.
perl/perl-XS-Parse-Keyword: Added (XS::Parse::Keyword)
python/buildbot-badges: updated for version 3.6.1
python/buildbot-worker: updated for version 3.6.1
python/buildbot: updated for version 3.6.1
python/cairocffi: Update REQUIRES for python3 support.
python/certbot-dns-cloudflare: Updated for version 1.30.0
python/email-validator: Updated for version 1.3.0.
python/esptool: Updated for version 4.3.
python/mypy: Updated for version 0.982.
python/python-libtmux: Updated for version 0.15.8.
python/python2-pytest-runner: Added (invoke py.test as distutils)
python/python3-Flask-Compress: Updated for version 1.13.
python/python3-cloudflare: Updated for version 2.10.2
python/python3-h11: Updated for version 0.14.0.
python/python3-mccabe: Fix REQUIRES for python3.
python/python3-pyjwt: updated for version 2.5.0
python/python3-pypandoc: Update for 1.9 (+remove wheel DEP)
python/python3-pytest-runner: Added (py.test as a distutils command)
python/python3-pythran: Updated for version 0.12.0.
python/python3-rich: Updated for version 12.6.0.
python/terminado: Updated for version 0.16.0.
python/typing-extensions: Remove second level dep.
python/tzdata: Updated for version 2022.4.
ruby/ruby-build: Updated for version 20221004.
system/aide: Updated for version 0.17.4.
system/chipsec: Updated for version 1.9.0.
system/corectrl: Added (Core control application)
system/debootstrap: Updated for version 1.0.127.
system/epson-inkjet-printer-escpr2: Updated for version 1.1.50.
system/letsencrypt: Updated for version 1.31.0.
system/nvidia-legacy340-kernel: Add patch for 5.18+ kernels.
system/openmpi: Updated for version 4.1.4.
system/prometheus: Updated for version 2.39.0.
system/redis: Updated for version 7.0.5.
system/slackupdr: Updated for version 3.6.2.
system/slpkg: Updated for version 4.1.7.
system/sparse: Added (Sematic Parser)
system/systraq: Added (monitor system files change)
system/telegraf: Updated for version 1.24.2.
system/tmuxp: Updated for version 1.16.1.
system/usbguard: Updated for version 1.1.2.
+--------------------------+
Sat Oct  1 02:02:06 UTC 2022
academic/gromacs: Added (gromacs project)
business/bisq: Updated for version 1.9.5.
desktop/fvwm3: Updated for version 1.0.5.
development/OpenJDK11: Updated for version 11.0.16.1.
development/OpenJDK17: Updated for version 17.0.4.1.
development/dasm: Added (assembler for 6502 & other 8-bit CPUs)
development/fpc: Remove stray symlink.
development/github-cli: Updated for version 2.16.1.
development/hugo: Updated for version 0.104.2.
development/jupyter-nbformat: Updated for version 5.6.1.
development/jupyter_client: Change build to python3-hatchling.
development/jupyter_core: Change build method to python3-hatchling.
development/jupyter_server: Updated for version 1.19.1.
development/kotlin: Updated for version 1.7.20.
development/mongodb-compass: Updated for version 1.33.1.
development/nodejs: Updated for version 18.10.0.
games/crispy-doom: Updated for version 5.12.0.
games/rpcs3: Added (Playstation 3 Emulator)
gis/python3-xarray: Updated for version 2022.09.0
graphics/OpenVSP: Updated for version 3.30.0.
libraries/blis: Added (BLAS-like dense linear algebra libraries)
libraries/cereal: Remove template comments (pass sbolint).
libraries/dbcsr: Added (Distributed Block Row matrix library).
libraries/flatbuffers: Updated for version 22.9.24.
libraries/geocode-glib2: Added (convenience library for geocoding)
libraries/gtksourceview5: Added (GTK+ framework for editing source)
libraries/libavif: Added (AVIF Encoding and Decoding Library)
libraries/libcint: Added (library for analytical Gaussian integrals)
libraries/libxc: Added (exchange-correlation functionals)
libraries/libxmlb: Updated for version 0.3.10.
libraries/libyuv: Added (YUV Scaling Library)
libraries/parsec: Added (Runtime Scheduler/Execution Controller)
libraries/scalapack: Added (Scalable Linear Algebra PACKage)
libraries/trilinos: Added (trilinos project)
misc/bitwarden-desktop: Added (FOSS password management solutions)
multimedia/haruna: Updated for version 0.9.2.
multimedia/obs-studio: Updated for version 28.0.2
multimedia/plexmediaserver: Updated for v 1.29.0.6244_819d3678c.
multimedia/strawberry: Updated for version 1.0.9.
network/AdGuardHome: Updated for version 0.107.14.
network/Electrum: Updated for version 4.3.2.
network/brave-browser: Updated for version 1.44.101.
network/element-desktop: Updated for version 1.11.8.
network/go-sendxmpp: Updated for version 0.5.4.
network/newsboat: Updated for version 2.29.
network/qbittorrent: Updated for version 4.4.5.
network/seadrive-fuse: Updated for version 2.0.22.
network/signal-desktop: Updated for version 5.61.1
network/teamviewer: Updated for version 15.34.4
network/telegram: Updated for version 4.2.3.
network/telegram: Updated for version 4.2.4.
network/zabbix_agentd: Updated for version 6.0.9.
network/zabbix_frontend: Updated for version 6.0.9.
network/zabbix_java_gateway: Updated for version 6.0.9.
network/zabbix_proxy: Updated for version 6.0.9.
network/zabbix_server: Updated for version 6.0.9.
network/zeek: Updated for version 5.0.2.
network/zoom-linux: Updated for version 5.12.0.4682.
office/LibreOffice: Use system libtiff
office/calibre-bin: Updated for version 6.6.1.
office/ghostwriter: Updated for version 2.1.6
office/minidjvu: Unused patch removed.
python/audible-cli: Updated for version 0.2.4.
python/gi-docgen: Added (Document Generator)
python/python-executing: Updated for version 1.1.0.
python/python-smartypants: Added (Smart Punctuation for Web Sites)
python/python3-fypp: Added (Python powered Fortran metaprogramming).
python/python3-icoextract: Added (Icon Extraction Tool)
python/python3-tomlkit: Updated for version 0.11.5.
python/python3-typogrify: Added (Text to HTML translator)
python/python3-xcffib: Updated for version 0.12.1.
python/traitlets: Change build method to python3-hatchling.
ruby/ruby-build: Updated for version 20220930.
system/jenkins: Update examples configs.
system/lf: Added (terminal file manager written in Go)
system/redis: Fix MD5SUM.
system/sarasa-gothic: Updated for version 0.37.4.
system/telegraf: Updated for version 1.24.1.
+--------------------------+
Sun Sep 25 07:00:40 UTC 2022
academic/mumsa: Added (A tool to assess MSA quality)
academic/octave: Updated for version 7.2.0
audio/FAudio: Updated for version 22.08.
audio/mpd: Updated for version 0.23.9.
business/tryton: unmaintained and removed
business/trytond: unmaintained and removed
desktop/plasma5-themes-breath-migration: Added (migration routine)
desktop/plasma5-themes-breath: Added (KDE Theme for Manjaro Linux)
desktop/qtile: Update for 0.22.1
development/OpenJDK11: Updated for version 11.0.16.1.
development/composer: Updated for version 2.4.2
development/d-tools: Updated for version 2.100.2
development/dmd: Updated for version 2.100.2
development/dynarmic: Added (Dynamic Recompiler for ARM)
development/eclipse-cpp: Updated for version 4.25.
development/eclipse-java: Updated for version 4.25.
development/eclipse-jee: Updated for version 4.25.
development/eclipse-php: Updated for version 4.25.
development/highlight Fix PRINT_PACKAGE_NAME bug
development/jupyterlab_server: Updated for version 2.15.1.
development/meld3: Update DEP.
development/nodejs: Updated for version 18.9.0.
development/nodejs: Updated for version 18.9.1.
development/rizin: Updated for version 0.4.1
development/rstudio-desktop: Update for 2022.07.2+576
development/sbcl: Updated for version 2.2.8
development/tup: Added (A file-based build system)
development/universal-ctags: Updated for version p5.9.20220918.0
development/zulu-openjdk11: Updated for version 11.0.16.1.
development/zulu-openjdk17: Updated for version 17.0.4.1, new maint.
games/epsxe: Update download links.
games/minecraft: Added (The 3D Sandbox Crafting Game).
gis/gdal: Updated for version 3.5.2
gis/python3-cartopy: Updated for version 0.21.0
gis/python3-pyproj: Updated for version 3.4.0
graphics/implot: Updated for version 0.14.
graphics/nsxiv: Updated for version 30
graphics/vuescan: Updated MD5SUMs.
libraries/cereal: Added (header-only C++11 serialization library)
libraries/cpp-httplib: Added (C++ header-only HTTP/S Library)
libraries/cpp-jwt: Added (JWT for C++)
libraries/gssdp: Updated for version 1.6.0.
libraries/gupnp: Updated for version 1.6.0.
libraries/highway: Added (Performance-Portable Vector Software)
libraries/libfilezilla: Updated for version 0.39.1.
libraries/libjxl: Added (JPEG XL Specification)
libraries/libmpdclient: Updated for version 2.20
libraries/libqtpas: Add SLKCFLAGS.
libraries/libsoup3: Updated for version 3.2.0.
libraries/libxnvctrl: Updated for version 515.65.01. New EMAIL.
libraries/netcdf-fortran: Remove wrong SlackBuild.
libraries/python3-rpyc: Updated for version 5.2.3.
libraries/rapidyaml: Fix slack-desc.
libraries/webkit2gtk4.1: Updated for version 2.36.8.
libraries/webkit2gtk: Updated for version 2.36.8.
libraries/xbyak: Added (C++ JIT assembler for x86/x64)
libraries/zycore-c: Added (LibC Fallback Library)
libraries/zydis: Added (x86/x64 Disassembler)
multimedia/gaupol: Updated for version 1.11. New maintainer.
multimedia/winff: Rebuilt with qt5.
network/discord: Version bump to 0.0.20.
network/filezilla: Updated for version 3.61.0.
network/haproxy: Updated for version 2.6.6.
network/mod_auth_gssapi: Updated for version 1.6.5.
network/python3-CherryMusic: Added (music streaming server)
network/signal-desktop: Updated for version 5.60.0
network/telegram: Updated for version 4.2.0.
network/unbound: Updated for version 1.16.3.
office/hebcal: Updated for version 4.31.
office/minidjvu: Updated for version 20210826_2202ebc.
office/onlyoffice-desktopeditors: Updated for version 7.2.0.
python/cairocffi: Update for 1.4.0
python/pluggy: Remove python3 support.
python/python-joblib: Update for 1.2.0
python/python-libtmux: Updated for version 0.15.2.
python/python2-attrs: downgraded to version 21.4.0
python/python2-psycopg2: not used anymore
python/python3-aiohttp: Update for 3.8.3
python/python3-autocommand: Added (create a cli prog from function)
python/python3-editables: Added (A lib for creating editable wheels)
python/python3-hatch-nodejs-version: Added (Python plugin).
python/python3-hatchling: Added (Hatch build backend)
python/python3-inflect: Added (gen. plurals, sing. nouns, ordinals)
python/python3-jaraco.text: Updated for version 3.9.1.
python/python3-pathspec: Added (gitignore style matching of paths)
python/python3-pluggy: Added (mechanisms for python)
python/python3-poetry-core: Added (backend developed for Poetry)
python/python3-pydantic: Added (Data validation using Python hints)
python/python3-pytest: Change REQUIRES to python3-pluggy.
python/python3-xcffib: Update for 0.12.0
python/pywlroots: Update for 0.15.22
python/traitlets: Update for 5.4.0
system/Iosevka-slab: Updated for version 16.2.0
system/Iosevka: Updated for version 16.2.0
system/conky: Updated for version 1.13.1.
system/docker-buildx: Added (BuildKit plugin)
system/noto-emoji: Updated for version 2.038.
system/nvidia-driver: Updated for version 515.76.
system/nvidia-kernel: Updated for version 515.76.
system/nvidia-open-kernel: Updated for version 515.76.
system/osquery-bin: Updated for version 5.5.1.
system/pam_ssh: Added (unlock ssh keys on login)
system/pass-import: Update for 3.3
system/sst: Updated for version 1.3.
system/tmuxp: Updated for version 1.15.0.
system/ttf-mononoki: Updated for version 1.4.
system/worker: Updated for version 4.11.0.
system/yelp-xsl: Updated for version 42.1.
system/yelp: Updated for version 42.2.
+--------------------------+
Sat Sep 17 02:02:24 UTC 2022
desktop/budgie-desktop-view: Added (budgie icon viewer application)
desktop/budgie-desktop: Added (modern desktop environment)
desktop/budgie-screensaver: Added (fork of gnome-screensaver)
desktop/rofi-emoji: Updated for version 3.1.0.
development/argagg: updated for version 0.4.7
development/chibi-scheme: Updated for version 20220904_0a50b305.
development/halibut: Added (documentation production system)
development/jupyter-ipykernel: Update for 6.15.3
development/jupyter-nbformat: Update for 5.5.0
development/jupyterlab: Update for 3.4.7
development/meld3: Updated for version 3.22.0.
development/mongodb-compass: Updated for version 1.33.0.
development/openjdk8: Update README. Add zulu-openjdk7 boot option.
development/postman: Updated for version 9.31.0
development/tea: updated for version 61.0.0
development/vscode-bin: Updated for version 1.71.2.
development/vscodium: Updated for version 1.71.0.22245.
games/ags: updated for version 3.5.1.21
games/cbonsai: Added (grow a Bonsai Tree in you terminal).
games/citra: Updated for version 0.1785.
games/freeciv: updated for version 3.0.3
games/lutris: Remove unneeded REQUIRES (gnome-desktop).
games/pcsx2: Added (PlayStation 2 Emulator)
games/puzzles: Updated for version 20220913.27dd36e.
games/xemu: Updated for version 0.7.70.
graphics/SweetHome3D: updated for version 7.0.2, new maintainer
graphics/vuescan: Updated for version 9.7.92.
graphics/yacreader: Updated for version 9.9.1.2209046.
libraries/SDL_kitchensink: updated for version 1.0.10
libraries/antlr4: Updated for version 4.11.1
libraries/exiftool: Updated for version 12.45.
libraries/iddawc: updated for version 1.1.6
libraries/libgusb: Updated for version 0.4.0.
libraries/libqtpas: Added (Qt5 Interface Bindings for Pascal)
libraries/libsoup3: Updated for version 3.0.8.
libraries/libwpe: Updated for version 1.12.3.
libraries/netcdf-fortran: Added (netCDF Fortran API)
libraries/python3-CherryPy: Updated for version 18.8.0.
libraries/qt6: Updated for version 6.3.2.
libraries/rapidyaml: Added (short description of app)
libraries/rhonabwy: updated for version 1.1.8
libraries/skalibs: Updated for version 2.12.0.1
misc/mosquitto: Updated for version 2.0.15
multimedia/pocketsphinx: Updated for version 20220908_5a1370c.
network/AdGuardHome: Updated for version 0.107.13.
network/brave-browser: Updated for version 1.43.93.
network/dropbox: Updated for version 157.4.4801.
network/element-desktop: Updated for version 1.11.5.
network/epiphany: Added (Web browser from the GNOME desktop)
network/flexget: Updated for version 3.3.25.
network/glewlwyd: updated for version 2.7.3
network/gnome-bluetooth: Updated for version 3.34.5. New maintainer.
network/luakit: Updated for version 2.3.1.
network/mailspring: Updated for version 1.10.5
network/nextcloud-desktop: update 3.6.0
network/protonmail-bridge: Updated for version 2.3.0.
network/purple-teams: Added (Microsoft Teams plugin for libpurple)
network/rclone: Updated for version 1.59.2.
network/sshuttle: updated for version 1.1.1
network/syncthing: Updated for version 1.21.0.
network/vivaldi: Updated for version 5.4.2753.51.
network/wireshark: Updated for version 3.6.8.
network/yle-dl: Updated for version 20220830.
office/LibreOffice: Updated for version 7.4.1.2
office/calibre-bin: Updated for version 6.5.0.
office/ghostwriter: Updated for version 2.1.5
office/libreoffice-helppack: Updated for version 7.4.1.
office/libreoffice-langpack: Updated for version 7.4.1.
office/libreoffice: Updated for version 7.4.1.
perl/perl-Date-Manip: Updated for version 6.89.
python/audible-cli: Updated for version 0.2.3.
python/buildbot-badges: updated for version 3.6.0
python/buildbot-worker: updated for version 3.6.0
python/buildbot: updated for version 3.6.0
python/memory-profiler: Added (Python Memory Profiler)
python/pikepdf: reverted to 5.3.2 for 15.0 to stay in line with 15.0 qpdf version
python/python-setuptools-git: Added (Git Plugin for setuptools)
python/python2-attrs: updated for version 22.1.0
python/python2-automat: sets m2r as optional dependency
python/python3-Flask-Dance: Updated for version 6.1.1.
python/python3-Flask-Login: Updated for version 0.6.2.
python/python3-alembic: updated for version 1.8.1
python/python3-autobahn: updated for version 22.7.1
python/python3-automat: sets m2r as optional dependency
python/python3-fastjsonschema: Updated for version 2.16.2.
python/python3-jaraco.classes: Updated for version 3.2.2.
python/python3-jaraco.collections: Updated for version 3.5.2.
python/python3-jaraco.context: Updated for version 4.1.2.
python/python3-jaraco.functools: Updated for version 3.5.1.
python/python3-more-itertools: Updated for version 8.14.0.
python/python3-pypandoc: Added (Thin wrapper for Pandoc)
python/python3-pyrsistent: Update for 0.19.0
python/python3-tempora: Updated for version 5.0.2.
python/python3-tornado: Update for 6.2.0 (+new maintainer)
python/python3-tubes: updated for version 0.2.1
python/thonny: Updated for version 4.0.1.
python/typing-extensions: Updated for version 4.3.0.
ruby/ruby-build: Updated for version v20220910.1.
system/bat: Updated for version 0.22.1.
system/clifm: Added (Command Line File Manager)
system/containerd: Updated for version 1.6.8.
system/docker-cli: Updated for version 20.10.18.
system/docker-proxy: Updated for version 20220725_399a343.
system/docker: Updated for version 20.10.18.
system/dust: Updated for version 0.8.3.
system/earlyoom: Added (The Early OOM Daemon)
system/execline: Updated for version 2.9.0.1
system/gnu-unifont: Updated for version 15.0.01.
system/jdupes: updated for version 1.21.0
system/jenkins: Updated for version 2.361.1.
system/letsencrypt: Updated for version 1.30.0.
system/pgbadger: updated for version 12.0
system/redis: updated for version 7.0.4
system/s6: Updated for version 2.11.1.2
system/sboui: Updated for version 2.3.
system/slackupdr: Updated for version 3.6.1.
system/unicode-character-database: Updated for version 15.0.0.
system/unionfs-fuse: updated for version 3.2
+--------------------------+
Sat Sep 10 08:19:51 UTC 2022
academic/DendroPy: Updated for version 4.5.1.
academic/PhyML: Updated for version 3.3.20220408.
academic/bpp-core: Added (Bio++ Core Library)
academic/bpp-phyl-omics: Added (Bio++ Phylogenetic Omics Library)
academic/bpp-phyl: Added (Bio++ Phylogenetic Library)
academic/bpp-popgen: Added (Bio++ Population Genetics Library)
academic/bpp-seq-omics: Added (Bio++ Sequence Omics Library)
academic/bpp-seq: Added (Bio++ Sequence library)
academic/bpp1.9-numcalc: Added (Bio++ 1.9 NumCalc Library)
academic/bpp1.9-phyl: Added (Bio++ 1.9 Phyl Library)
academic/bpp1.9-seq: Added (Bio++ 1.9 Seq Library)
academic/bpp1.9-utils: Added (Bio++ 1.9 Utils Library)
academic/bppsuite: Added (Bio++ program suite)
academic/datamash: Updated for version 1.8.
academic/genometools: Updated for version 1.6.2.
academic/grace: Update download url.
academic/hyphy: Updated for version 2.5.41.
academic/iqtree: Added (Efficient phylogenomic software by ML)
academic/mafft: Updated for version 7.505.
academic/meme-db-motif: Updated for version 12.23.
academic/meme-suite: Updated for version 5.4.1.
academic/ncbi-blast+: Updated for version 2.13.0.
academic/prank-msa: Added (probabilistic multiple alignment program)
academic/seaview: Updated for version 5.0.5.
academic/ugene: Updated for version 44.0.
academic/units: Updated for version 2.22
academic/vCAPS_coevolution: Added (Coevolution Analysis)
audio/famitracker-qt: Added (Qt port of FamiTracker)
business/binance-desktop: Updated for version 1.39.0.
desktop/dash-to-panel: Fix github tarball handling.
development/4th: Updated for version 3.64.1.
development/QtPy: Update for 2.2.0
development/SQLAlchemy: Updated for version 1.4.41.
development/dotnet-runtime-3.1: Updated for version 3.1.28.
development/dotnet-runtime-6.0: Updated for version 6.0.8.
development/dotnet-sdk-3.1: Updated for version 3.1.422.
development/dotnet-sdk-6.0: Updated for version 6.0.400.
development/highlight New Maintainer, Updated to 4.2.
development/highlight: Change REQURIES to lua53.
development/jupyter-nbclient: Update for 0.6.8
development/jupyter-qtconsole: Update for 5.3.2
development/jupyter_client: Update for 7.3.5
development/jupyterlab: Update for 3.4.6
development/mold: Updated for version 1.4.2.
development/tkcon: Include man pages. Change to ARCH=noarch.
development/tktable: Updated for version 2.10.7.
development/ttk-themes: Added (themes for the Tk theme engine)
development/vscode-bin: Updated for version 1.71.
games/citra: Added ( 3ds Emulator )
games/dolphin-emu: Updated for version 20220903_1088021.
games/lutris: Updated to 0.5.11
games/xemu: Added (Original Xbox Emulator)
graphics/implot: Added (Plotting Library)
libraries/aspnetcore-runtime-3.1: Updated for version 3.1.28.
libraries/aspnetcore-runtime-6.0: Updated for version 6.0.8.
libraries/audioread: Updated for version 3.0.0.
libraries/netcdf: Updated for version 4.9.0 + new maintainer
libraries/superlu: Added (SuperLU Library)
libraries/tree-sitter: Updated for version 0.20.7.
libraries/zstd-cmake: Added (cmake files for zstd)
multimedia/acetoneiso: Added (CD/DVD Image Manipulator)
multimedia/ffmpegfs: Added (Fuse based transcoding File System)
multimedia/smplayer: Update to version 22.7.0
multimedia/winff: Added (GUI for FFmpeg)
network/AdGuardHome: Updated for version 0.107.12.
network/haproxy: Updated for version 2.6.5.
network/ircd-hybrid: Updated for version 8.2.42
network/microsoft-edge: Updated for version 105.0.1343.27.
network/nordvpn: Updated for version 3.14.2.
network/rclone: Updated for version 1.59.1.
network/signal-desktop: Updated for version 5.58.0
network/skypeforlinux: Updated for version 8.88.0.401.
network/telegram: Updated for version 4.1.1.
network/unbound: Updated for version 1.16.2.
network/webex: Added (Webex for Linux)
python/audible-cli: Added (Audible Command Line Interface)
python/audible: Added (Audible API Interface)
python/debugpy: Update for 1.6.3
python/ipython: Update for 8.5.0
python/python-confuse: Updated for version 2.0.0.
python/python3-aiofiles: Added (Asyncio Library)
python/python3-blinker: Updated for version 1.5.
python/python3-cmake-build-extension: Added (Python CMake Extension)
python/python3-filetype: Updated for version 1.1.0.
python/python3-flit: Added (Simplified packaging of Python modules)
python/python3-flit_core: Added (flit core backend)
python/python3-h2: Added (HTTP/2 Protocol)
python/python3-questionary: Added (Pretty CLI Interface)
python/python3-rich: Updated for version 12.5.1.
python/python3-tabulate: Added (Tabular data Library)
python/python3-tomli_w: Added (A lil TOML writer)
python/roundrobin: Updated for version 0.0.4.
python/tzdata: Updated for version 2022.2.
system/android-udev-rules: Updated for version 2022.09.03
system/arqiver: Update for 0.10.0
system/bat: Updated for version 0.22.0.
system/borgbackup: Update to version 1.1.18
system/dust: Updated for version 0.8.2.
system/hyperfine: Updated for version 1.15.0
system/kio-fuse: Added (FUSE interface for KIO)
system/memory-editor: Added (MED Memory Editor)
system/memtest86+: Update download url.
system/nvidia-kernel: New upstream patch.
system/nvidia-legacy340-driver: Fix space.
system/nvidia-open-kernel: New upstream patch.
system/powershell: Updated for version 7.2.6.
system/sarasa-gothic: Updated for version 0.37.1
system/slpkg: Updated for version 4.1.4.
+--------------------------+
Sat Sep  3 10:59:22 UTC 2022
academic/scipy3: Updated for version 1.9.1.
academic/xsimd: Updated for version 9.0.1.
audio/amSynth: Updated for version 1.13.0.
audio/cubeb: Added (Audo Library)
desktop/Tela-icon-theme: Updated for version 2022_08_28.
desktop/dash-to-panel: Fix slack-desc.
desktop/qtile: Add wayland desktop file.
desktop/wayfire: Updated for version 0.7.4.
development/bazel: Updated for version 5.3.0.
development/eclipse-cpp: Updated for version 4.24.
development/eclipse-java: Updated for version 4.24.
development/eclipse-jee: Updated for version 4.24.
development/eclipse-php: Updated for version 4.24.
development/hugo: Fix README, hugo.info.
development/hugo: Update for version 0.102.3.
development/jupyter-ipykernel: Updated for version 6.15.2.
development/nodejs: Updated for version 18.8.0.
development/openjdk6: Removed. (Use newer version).
development/openjdk7: Update to use internal apache-ant
development/postman: Updated for version 9.29.0.
development/tig: Updated for version 2.5.7.
development/tkdiff: Updated for version 5.5.2.
games/aisleriot: Updated for version 3.22.24.
games/emulationstation-de: Added (Emulator frontend app)
games/gnome-klotski: Added (Klotski game for gnome.)
games/wolfmame: Updated for version 0.247.
gis/proj-data: Updated for version 1.11.
gis/proj: Updated for version 9.1.0.
graphics/ART: Updated for version 1.16.1.
graphics/converseen: Updated for version 0.9.9.7.
graphics/openimageio: Updated for version 2.2.21.0
graphics/vuescan: Updated for version 9.7.91.
libraries/aribb24: Added (A library for ARIB STD-B24)
libraries/aribb25: Added (ARIB STD-B25)
libraries/fcft: Updated for version 3.1.3.
libraries/fmt: Updated for version 9.1.0.
libraries/imgui: Added (C++ GUI)
libraries/libfabric: Added (Open Fabrics Interface)
libraries/libgnome-games-support: Added (lib for Gnome retro games)
libraries/libheif: Updated for version 1.13.0.
libraries/libmysofa: Added (Reader for AES SOFA Files)
libraries/librist: Added (RIST Protocol Library)
libraries/libslirp: Added (User Mode Networking Library)
libraries/lxqt-qtplugin: Added (LXQt Qt platform integration plugin)
libraries/qt6: Remove 32bit support.
libraries/vmaf: Added (Video Multi Method Assessment Fusion)
libraries/webkit2gtk4.1: Updated for version 2.36.7.
libraries/webkit2gtk: Updated for version 2.36.7.
libraries/wxWidgets: Added (cross-platform GUI toolkit)
misc/bdf2psf: Fix download URL.
multimedia/haruna: youtube-dl dependency changed to yt-dlp.
multimedia/openh264: Added (H.264 Encoder and Decoder)
multimedia/plexmediaserver: Updated for v 1.28.2.6151_914ddd2b3.
multimedia/pocketsphinx: Added (Light Speech Recognition Engine)
multimedia/uavs3e: Added (AVS3 Encoder)
multimedia/xavs2: Added (AVS2 Encoder)
network/brave-browser: Updated for version 1.43.88.
network/dropbox: Updated for version 156.4.4908.
network/element-desktop: Updated for version 1.11.4_1.
network/imapfilter: Updated for version 2.7.6.
network/owncloud-client: Updated for version 2.11.1.8438.
network/qbittorrent: Updated for version 4.4.4.
network/qutebrowser-bin: pdfs.js updated to 2.16.105.
network/signal-desktop: Updated for version 5.57.0.
network/tor-browser: Updated for version 11.5.2.
network/unbound: Updated for version 1.16.2. New maintainer.
network/vivaldi: Updated for version 5.4.2753.47.
network/zoom-linux: Updated for version 5.11.10.4400.
office/calibre-bin: Updated for version 6.4.0.
office/hunspell-sv: Added (Swedish hunspell dictionaries)
python/python-executing: Updated for version 1.0.0.
python/python3-pytest: Updated for version 7.1.3.
python/python3-sniffio: Updated for version 1.3.0.
ruby/ruby-build: Updated for version 20220825.
system/chronograf: Updated for version 1.10.0.
system/clamav: Updated for version 0.105.1.
system/clinfo: Added (OpenCL platform and devices information)
system/intelmas: Updated for version 2.1.
system/kapacitor: Updated for version 1.6.5.
system/lxqt-session: Added (LXQt session manager)
system/memkind: Added (General Purpose Allocator on top of Jemalloc)
system/nvidia-kernel: Patch for 6.0 kernel.
system/nvidia-open-kernel: Patch for 6.0 kernel
system/pmdk: Added (Persistent Memory Development Kit)
system/sst: Updated for version 1.2.
system/trash-cli: Updated for version 0.22.8.27.
system/usbrelay: Updated for version 1.0.
system/xprintidle: Remove unneeded directory.
+--------------------------+
Sat Aug 27 15:51:33 UTC 2022
academic/fet: Updated for version 6.5.7.
academic/ngspice: Updated for version 37.
academic/plus42: Updated for version 1.0.10.
audio/qpwgraph: Updated for version 0.3.5
desktop/artix-backgrounds: Added (Backgrounds for Artix Linux)
desktop/dash-to-panel: Added (Dash to Panel is an icon taskbar)
desktop/hyprland-bin: Added (dynamic tiling Wayland compositor)
desktop/rofi-emoji: Updated for version 3.0.1.
desktop/rofi: Updated for version 1.7.5.
desktop/sddm-theme-artix: Added (SDDM theme for Artix Linux)
development/SQLiteStudio: Added (SQLite db manager in C++ using Qt)
development/dkms: Updated for version 3.0.6
development/github-cli: Updated for version 2.14.7
development/goland: Added (Development IDE)
development/idea: Updated for version 2022.2.1.
development/jupyter-nbclient: Update for 0.6.7
development/openjdk8: Updated for version 8u345.
development/tkdiff: Updated for version 5.5.1
development/vscodium: Updated for version 1.70.2.22230.
development/xmake: Updated for version 2.7.1.
games/duckstation: Added (Plastation 1 Emulator)
games/yuzu: Updated for version 0.1144.
gis/python-pygeos: Updated for version 0.13.
graphics/pdf2png: Fix slack-desc.
graphics/scantailor-advanced: Updated for version 1.0.18.
graphics/synfig: Added (Professional vector animation program, CLI)
graphics/synfigstudio: Added (Professional vector animation program)
graphics/tuxpaint: Patched for new SDL2_Pango.
libraries/ETL: Updated for version 1.5.1. New maintainer.
libraries/SDL2_Pango: Updated for version 2.1.5.
libraries/digimend-kernel-drivers: Updated for version 11.
libraries/fmt: Updated for version 9.0.0.
libraries/libappimage: Added (AppImage Library)
libraries/libbpg: Added (BPG Image Library and Utilities)
libraries/libchardet: Added (Mozilla Universal Charset Detector)
libraries/libindi-libraries: Install doinst.sh.
libraries/libldm: Added (Microsoft Windows Dynamic Disk Library)
libraries/qt6: Added (Application Development Framework)
libraries/spglib: Updated for version 2.0.0.
misc/discount: updated for version 2.2.7b
multimedia/AviSynthPlus: Added (AviSynth With Improvements)
multimedia/QMPlay2: Updated for version 22.08.21.
multimedia/aegisub: Updated for version 3.3.3.
multimedia/davs2: Added (AVS2 Decoder)
multimedia/droidcam: Updated for version 1.8.2.
multimedia/haruna: Updated for version 0.9.1.
multimedia/kvazaar: Added (Open Source HEVC Encoder)
multimedia/mkvtoolnix: Updated to 70.0.0
multimedia/olive: Added (Olive Video Editor)
multimedia/shine: Added (Fixed Point MP3 Encoder)
multimedia/spotify: Update script. Bump BUILD.
multimedia/svt-av1: Added (SVT-AV1 Encoder and Decoder)
multimedia/uavs3d: Added (AVS3 Decoder)
multimedia/vo-amrwbenc: Added (AMR-WB Encoder)
network/Electrum: Updated for version 4.3.1.
network/clipgrab: Update REQUIRES.
network/fujinet-pc: Added (Linux port of FujiNet firmware)
network/haproxy: Updated for version 2.6.4.
network/i2pd: Updated for version 2.43.0.
network/ngrok: Updated for version 3.0.7
network/prosody-mod-cloud-notify: Updated for version hg4996.
network/sfeed: Updated for version 1.6.
network/signal-desktop: Updated for version 5.56.0
network/teamviewer: Updated for version 15.33.7
network/tnfs-fuse: Fix man page, CLI client.
network/tnfsd: Remove broken TCP support.
network/uredir: Added (userspace UDP port redirector)
network/vivaldi: Updated for version 5.4.2753.40.
network/zoom-linux: Updated for version 5.11.9.4300
office/featherpad: updated for version 1.3.1
office/pandoc-bin: Update for version 2.19.2.
python/asttokens: Updated for version 2.0.8.
python/python3-cloudflare: Updated for version 2.9.12
python/python3-h5py: Added (Python bindings for h5py)
python/thonny: Updated for version 4.0.0.
system/TLP: Wrap README at 72 columns.
system/hivex: Added (Windows Registry Extractor System)
system/nwipe: Remove template comments.
system/restic: Compress man pages, fix doinst.sh errors.
system/restic: Updated for version 0.14.0.
system/rsyslog: Updated for version 8.2208.0.
system/sarasa-gothic: Updated for version 0.36.8
system/testdisk: Fix README.
system/trash-cli: Updated for version 0.22.8.21.16.
system/usermin: Updated for version 1.860.
system/webmin: Updated for version 2.000.
system/xdg-utils-cxx: Added (XDG utils in C++)
system/xprintidle: Added (utility printing user's idle time in X)
+--------------------------+
Sat Aug 20 03:07:30 UTC 2022
academic/rpy2: Updated for version 3.5.3.
academic/stellarsolver: Added (Astrometric Plate Solver)
audio/soxr: Update DOWNLOAD.
audio/wildmidi: Added (MIDI player)
business/bisq: Fix slack-desc header line.
desktop/bottles: Update dependencies.
desktop/gtk-theme-Bluebird: Updated for version 1.3.
desktop/gtkhash: Updated for version 1.4.
desktop/lumina: Updated for version 1.6.2.
desktop/rofi: Updated for version 1.7.4.
desktop/tint2: Updated for version 17.0.2.
desktop/xwallpaper: Updated for version 0.7.4.
development/jupyterlab: Updated for version 3.4.5.
development/micro: Updated for version 2.0.11.
development/mold: Updated for version 1.4.1.
development/pycharm: Updated for version 2022.2.
development/vscode-bin: Updated for version 1.70.2.
games/devilutionx: Updated for version 1.4.1.
games/protontricks: Updated for version 1.9.0.
gis/python3-basemap: Updated for version 1.3.4.
gis/python3-shapely: Updated for version 1.8.4
graphics/chafa: Added (Terminal ASCII Art)
graphics/mangohud: Updated for version 0.6.8.
graphics/opencolorio: Updated for version 2.1.2
graphics/pdf2png: Updated for version 0.5.3.
graphics/rawtherapee-haldclut: Added (film simulation collection)
graphics/ristretto: Updated for version 0.12.3.
haskell/haskell-witherable: Fix DOWNLOAD.
libraries/SDL_audiolib: Added (Audio Library)
libraries/libADLMIDI: Added (MIDI Synthesizer)
libraries/libbass: Added (Audio Library)
libraries/libbassmidi: Added (BASS MIDI extension)
libraries/libcurl-gnutls: New maintainer.
libraries/libindi-drivers: Updated for version 1.9.7
libraries/libindi-libraries: Added (Distributed Interface)
libraries/libindi: Updated for version 1.9.7
libraries/liburcu: Updated for version 0.13.2.
libraries/md4c: Added (Markdown for C)
libraries/nlohmann_json: Updated for version 3.11.2.
libraries/robin-map: Updated for version 1.0.1
libraries/simpleini: Added (C++ Library)
libraries/virtualpg: Added (extension to SQLite and SaptiaLite).
misc/discount: update coyright
misc/dos2unix: Updated for version 7.4.3
misc/swege: Added (Static WEbsite GEnerator)
misc/untldr: Updated for version 1.1.0.
multimedia/haruna: Updated for version 0.9.0.
multimedia/plexmediaserver: Updated for v 1.28.1.6104_788f82488.
multimedia/spotify: Update DEP and fix permission.
network/AdGuardHome: Updated for version 0.107.11.
network/brave-browser: Updated for version 1.42.97
network/dropbox: Updated for version 155.4.5493.
network/ip2location-c: Updated for version 8.5.1.
network/lighttpd: Updated for version 1.4.66.
network/modemu2k: Updated for version 0.1.0. New email.
network/owncloud-client: Update for 2.11.0.8354
network/prosody-mod-cloud-notify: Updated for version gh4980.
network/signal-desktop: Updated for version 5.55.0
network/speedometer: Remove changelog & update-to-python3.patch.
network/vivaldi: Updated for version 5.4.2753.37.
office/JabRef: Updated for version 5.7.
office/LibreOffice: Updated for version 7.4.0.3
office/anorack: update copyright
office/leafpad: update copyright info
office/libreoffice-helppack: Updated for version 7.4.0.
office/libreoffice-langpack: Updated for version 7.4.0.
office/libreoffice: Updated for version 7.4.0.
office/pandoc-bin: Updated for version 2.19.1.
office/semantik: Added (Mind Mapping Software)
python/pikepdf: updated to version 5.4.2
python/pybind11: Updated for version 2.10.0
python/python-executing: Updated for version 0.10.0.
python/python-pdfrw: Added (python read/write PDF library.)
python/python3-json5: Update for 0.9.10
python/python3-matplotlib-inline: Updated for version 0.1.6.
python/python3-tomlkit: Updated for version 0.11.4.
system/TLP: Updated for version 1.5.0.
system/fnt: Added (Font Downloader for UNIX)
system/geoclue2: Updated for version 2.6.0.
system/jenkins: Updated for version 2.346.3.
system/lxqt-config: Fix man pages.
system/lxqt-policykit: Fix man pages.
system/netdata: Updated for version 1.36.1.
system/nnn: Update for 4.6 (+new maintainer)
system/nwipe: Added (secure disk eraser)
system/osquery-bin: Updated for version 5.4.0.
system/prometheus: Updated for version 2.38.0.
system/slack-osquery: Updated for version 1.1.
system/slackupdr: Updated for version 3.6.
system/telegraf: Updated for version 1.23.4
system/testdisk: Updated for version 7.1.
system/ttf-monaco: Updated for version 6.1.
system/usermin: Updated for version 1.854.
system/webmin: Updated for version 1.999.
system/wine-staging: Updated for version 7.15.
system/wine: Update README.
system/zoxide: Fix chown line.
+--------------------------+
Sat Aug 13 03:41:17 UTC 2022
academic/Gridcoin-Research: Updated for version 5.4.0.0
academic/aris: New maintainer. Update patch.
academic/avogadroapp: Updated for version 1.97.0.
academic/avogadrolibs: Updated for version 1.97.0.
academic/bowtie: Updated install all binaries.
academic/getdp: Updated for version 3.5.0.
academic/getfem: Updated for version 5.4.2.
academic/gmsh: Updated for version 4.10.5.
academic/snpEff: Build cleanup.
audio/rack: Updated for version 2.1.2.
business/bisq: Added (Exchange, Decentralized.)
desktop/NsCDE: Updated for version 2.2.
desktop/foot: Updated for version 1.13.0.
desktop/gdm: Updated for version 42.0.
desktop/gnome-screenshot: Added (GNOME Screenshot)
desktop/gnome-session: Update wrapper script.
desktop/gnome-shell-extension-appindicator: Added (GNOME Tray Ext.)
desktop/labwc: Updated for version 0.5.3.
desktop/lxqt-themes: Added (Graphics for LXQt).
development/github-cli: Updated for version 2.14.4
development/kotlin: Updated for version 1.7.10.
development/mongodb-compass: Updated for version 1.32.6.
development/postman: Updated for version 9.27.0
development/rr: Updated for version 5.6.0.
games/crispy-doom: Update script.
games/steamtinkerlaunch: Updated for version 11.0.
games/wesnoth: Fixed binary location, Updated for version 1.16.5
games/wolfmame: Updated for version 0.246.
graphics/ART: Added (raw image processing program)
graphics/vuescan: Updated for version 9.7.90.
libraries/geocode-glib: Updated for version 3.26.3
libraries/liblzf: Added (data compression library).
libraries/libwpe: Updated for version 1.12.2.
libraries/mysql-connector-c++: Updated for version 8.0.30.
libraries/protobuf-c: Updated for version 1.4.1.
libraries/tllist: Updated for version 1.1.0.
libraries/uhttpmock: Update homepage link.
libraries/webkit2gtk4.1: Updated for version 2.36.6.
libraries/webkit2gtk: Updated for version 2.36.6.
misc/xcb-imdkit: Added (implementation of the xim protocol in xcb)
multimedia/freetube: Added (The Private YouTube Client).
multimedia/picard-plugins: Updated for version ed8d64c.
multimedia/spotify: Updated for version 1.1.84.716.
multimedia/vokoscreenNG: Updated for version 3.3.0.
network/brave-browser: Updated for version 1.42.88.
network/discord: Updated for version 0.0.19.
network/protonmail-bridge: Updated for version 2.2.2.
network/signal-desktop: Updated for version 5.54.0.
network/speedometer: Updated for version 2.9.
network/telegram: Updated for version 4.1.0.
network/tor-browser: Updated for version 11.5.1.
network/vivaldi: Create the $PKG/install directory.
network/vivaldi: Updated for version 5.4.2753.31.
office/calibre-bin: Updated for version 6.3.0.
office/evolution-ews: Updated for version 3.44.4.
office/evolution: Updated for version 3.44.4.
office/homebank: Updated for version 5.5.6. New maintainer.
python/asttokens: Updated for version 2.0.7.
python/esptool: Updated for version 4.2.1.
python/mpmath: Removed (Replaced by python-mpmath).
python/python-mpmath: Added (arithmetic library).
python/python3-mpmath: Removed (Replaced by python-mpmath).
python/python3-sympy: Use python-mpmath.
python/python3-tomlkit: Update for 0.11.2
python/pywayland: Update for 0.4.14
python/pywlroots: Update for 0.15.19
python/sympy: Use python-mpmath.
system/blocaled: Added (localed D-Bus service)
system/btop: Updated for version 1.2.8.
system/docbook-xml5: Added (DocBook XML V5.0).
system/docbookMathML1mods: Added (DocBook MathML1 modules).
system/epson-inkjet-printer-escpr2: Updated for version 1.1.49.
system/evolution-data-server: Updated for version 3.44.4.
system/felix: Added (Rust file manager with vim-like key mapping)
system/gnome-online-accounts: Updated for version 3.44.0.
system/gtk-vnc: Updated for version 1.3.1.
system/intel-microcode: Updated for version 20220809.
system/lxqt-config: Added (LXQt configuration settings).
system/lxqt-policykit: Added (LXQt polkit agent)
system/mathML2dtd: Added (W3 MathML2 DTD).
system/netdata: Updated for version 1.36.0.
system/nvidia-driver: Updated for version 515.65.01.
system/nvidia-kernel: Updated for version 515.65.01.
system/nvidia-legacy390-driver: Updated for version 390.154.
system/nvidia-legacy390-kernel: Updated for version 390.154.
system/nvidia-legacy470-driver: Updated for version 470.141.03.
system/nvidia-legacy470-kernel: Updated for version 470.141.03.
system/nvidia-open-kernel: Updated for version 515.65.01.
system/openGLRefToMan: Added (OpenGL API reference manpages).
system/sunflower: Orphan maintenance of sunflower
system/xarchiver: Updated for version 0.5.4.18
system/zoxide: Added (smarter cd command written in Rust)
+--------------------------+
Sat Aug  6 13:16:54 UTC 2022
academic/IGV: Updated for version 2.13.2.
academic/SeqMonk: Updated for version 1.48.1.
academic/biopython: Updated for version 1.79.
academic/cap3: DOWLOAD updated.
academic/clustalx: Updated to use qmake-qt5. BUILD bumped.
academic/fiji: Updated for version 20220414_1745.
academic/jalview: Updated for version 2.11.2.3.
academic/megax: Updated for version 11.0.11_1.
academic/scipy3: Updated for version 1.9.0.
academic/seqkit: Updated for version 2.2.0.
academic/spades: Updated for version 3.15.4.
audio/flacon: Updated for version 9.1.0.
audio/ncspot: Updated for version 0.10.1.
audio/qpwgraph: Updated for version 0.3.4.
business/binance-desktop: Updated for version 1.37.0.
desktop/dunst: Updated for version 1.9.0.
desktop/fbmenugen: Updated for version 0.86.
desktop/fbrowse-tray: Updated for version 0.09.
desktop/gmrun: Updated for version 1.4w.
desktop/gnome-session: Patched for wayland session script sourcing.
desktop/menutray: Updated for version 0.54.
desktop/obbrowser: Updated for version 0.14.
desktop/obmenu-generator: Updated for version 0.90.
development/Mk4tcl: Removed. Replaced by development/metakit.
development/amazon-corretto: Updated for version 17.0.4.8.1.
development/bazel: Added (Correct, reproducible, and fast builds)
development/dpkg: Updated for version 1.21.9.
development/gedit-plugins: Updated for version 42.1.
development/gedit: Updated for version 42.2.
development/ghidra: Updated for version 10.1.5.
development/jupyterlab: Remove jupyter-notebook dependency.
development/metakit: Added (embedded database library)
development/mold: Updated for version 1.4.0.
development/openjdk8: Remove stray line from info.
development/quickjs: Added (a small and embeddable JS engine)
development/rstudio-desktop: Update for 2022.07.1+554.
development/tkcon: Added (replacement for the standard Tk console)
development/tkdiff: Updated for version 5.4.
development/xnedit: Updated for version 1.4.1.
games/puzzles: Updated for version 20220802.8399cff.
games/xonotic: Updated for version 0.8.5.
games/yuzu: Added (Nintendo Switch emulator)
gis/python3-pyshp: Updated for version 2.3.1.
libraries/gsm: Updated for version 1.0.22.
multimedia/QMPlay2: Updated for version 22.06.16.
multimedia/opera-developer-ffmpeg-codecs: Updated for v 0.66.0.
multimedia/opera-ffmpeg-codecs: Updated for version 0.66.0.
multimedia/picard: Updated for version 2.8.2.
multimedia/plexmediaserver: Updated for v 1.28.0.5999_97678ded3.
multimedia/spot: Added (spotify player)
network/AdGuardHome: Updated for version 0.107.9.
network/brave-browser: Updated for version 1.42.86.
network/dovecot-pgsql: Remove template comment.
network/element-desktop: Updated for version 1.11.2.
network/ircd-hybrid: Updated for version 8.2.41.
network/nextcloud-desktop: Updated for version 3.5.4.
network/opera-developer: Updated for version 91.0.4498.0.
network/opera: Updated for version 89.0.4447.83.
network/postfix-pgsql: Remove template comment.
network/qutebrowser-bin: Update pdfjs version.
network/signal-desktop: Updated for version 5.53.0.
network/tor: Updated version for version 0.4.7.8.
network/vivaldi: Match template to pass sbolint checks.
network/wireshark: Fix typo.
office/pandoc-bin: Updated for version 2.19.
perl/MoarVM: Updated for version 2022.07.
perl/nqp: Updated for version 2022.07.
perl/perl-file-mimeinfo: Updated for version 0.33.
perl/rakudo: Updated for version 2022.07.
python/argon2-cffi: Updated for version 21.3.0.
python/certbot-dns-cloudflare: Added (cloudflare DNS Certbot plugin)
python/debugpy: Update for version 1.6.2.
python/esptool: Updated for version 4.2.
python/ps_mem: Updated for version 3.14.
python/python-executing: Updated for version 0.9.1.
python/python3-Flask-httpauth: Updated for version 4.6.0.
python/python3-cloudflare: Added (wrapper for Cloudflare Client API)
python/python3-json5: Updated for version 0.9.9.
python/python3-jsonlines: Added (python lib. for jsonlines/ndjson)
python/scikit-learn: Updated for version 1.1.2.
ruby/ruby-build: Updated for version 20220726.
system/btrbk: Updated for version 0.32.2.
system/cpuid2cpuflags: Updated for version 12.0.
system/dget: Updated for version 2.22.2.
system/openrazer-daemon: Updated for version 3.4.0.
system/openrazer-kernel: Updated for version 3.4.0.
system/rEFInd: Updated for version 0.13.3.1.
system/refind: Updated for version 0.13.3.1.
system/rhash: Updated for version 1.4.3.
system/slackrepo-hints: Updated for version 20220805.
system/slackrepo: Updated for version 20220805.
system/telegraf: Updated for version 1.23.3.
system/tilda: Updated for version 1.5.4.
system/wine-staging: Updated for version 7.14.
system/zsh-completions: Updated for version 0.34.0.
+--------------------------+
Sat Jul 30 04:27:17 UTC 2022
academic/EMBASSY: Update binaries location.
academic/EMBOSS: Update binaries location.
academic/OpenFOAM: Updated for version 10.
academic/aliview: Updated for version 1.28.
academic/dakota: Updated for version 6.16.0.
audio/SongRec: Updated for version 0.3.2.
desktop/cheese: Update README.
desktop/gnome-control-center: Autodetect CHEESE.
desktop/gnome-maps: Update README.
desktop/xlunch: Updated for version 4.7.4.
development/apache-ant: Updated for version 1.10.12.
development/composer: Updated for version 2.3.10
development/dbeaver-ce: Updated for version 22.1.3.
development/github-cli: Updated for version 2.14.3.
development/gnats: Updated contact information.
development/icon: Updated for version 9.5.22e
development/idea: Updated for version 2022.2.
development/jupyterlab: Updated for version 3.4.4.
development/jupyterlab_pygments: Updated for version 0.2.2.
development/mysql-workbench: Updated for version 8.0.30.
development/nodejs: Updated for version 18.7.0.
development/postman: Updated for version 9.25.2.
development/rstudio-desktop: Use bundled node.
development/universal-ctags: Updated for version p5.9.20220724.0
gis/google-earth: Update md5sum.
gis/python3-xarray: Updated for version 2022.06.0.
graphics/kuickshow: Updated for version 20220618_a9c29cc.
graphics/opencolorio: Adapt for next glibc
graphics/vuescan: Updated MD5SUMs.
libraries/clutter-gst: Update README.
libraries/cyrus-sasl-xoauth2: Updated contact information.
libraries/exiftool: Updated for version 12.44. New maintainer.
libraries/folks: Update README.
libraries/folly: Updated for version 20220722_437b29d.
misc/rbutil: Updated for version 1.5.1
misc/untldr: Added (tldr.sh command line client).
multimedia/strawberry: Updated for version 1.0.7.
network/dovecot-pgsql: Added (PostgreSQL driver for dovecot)
network/element-desktop: Updated for version 1.11.1.
network/haproxy: Added PCRE2 JIT and QUIC support.
network/ngrok: Updated for version 3.0.6.
network/postfix-pgsql: Added (postfix with support for PostgreSQL)
network/signal-desktop: Updated for version 5.52.0.
network/teamviewer: Updated for version 15.32.3.
network/tnfs-fuse: Added (client for trivial network filesystem)
network/tnfsd: Added (trivial network filesystem server).
network/wireshark: Updated for version 3.6.7.
office/LibreOffice: Fix md5sum
office/calibre-bin: Updated for version 6.2.1.
python/argon2-cffi-bindings: Added (CFFI bindings for Argon2).
python/python-executing: Updated for version 0.9.0.
system/logwatch: Updated for version 7.7.
system/procs: Added (Replacement of ps).
system/slackupdr: Updated for version 3.5.
system/splitjob: Added (Tool to split up data).
system/usbtop: Added (bandwidth monitor for USB buses and devices).
system/xsettingsd: Added (lightweight XSETTINGS implementation).
+--------------------------+
Sat Jul 23 04:13:48 UTC 2022
academic/zotero: Updated for version 6.0.10.
audio/qmmp-plugin-pack-qt5: Updated for version 1.6.0.
audio/qmmp-qt5: Updated for version 1.6.1.
audio/yabridge: Added (Yet Another way to use Windows VST plugins)
desktop/BlockstreamGreen: Updated for version 1.1.3.
desktop/numix-icon-theme-circle: Updated for version 20220711.
desktop/numix-icon-theme-square: Updated for version 20220711.
desktop/numix-icon-theme: Updated for version 20211031.
desktop/qtile: Fix xinitrc.
development/crosstool-ng: Updated for version 1.25.0
development/gambas3: Updated for version 3.17.3.
development/github-cli: Updated for version 2.14.2
development/mongodb-compass: Updated for version 1.32.4.
development/sbt: Updated for version 1.7.1.
development/tclvfs: Updated for version 1.4. New maintainer.
development/tktable: Added (a full-featured 2D table widget for Tk)
development/xmake: Updated for version 2.6.9.
development/zulu-openjdk11: Updated for version 11.0.16, new maint.
games/puzzles: Updated for version 20220613.387d323
games/vkQuake: Updated for version 1.20.3.
libraries/clutter-gtk: Make introspection yes by default
libraries/clutter: Make introspection yes by default
libraries/cogl: Make introspection yes by default
libraries/geocode-glib: Make introspection yes by default
libraries/gnome-autoar: Make introspection and vapi yes by default
libraries/libchamplain: Make introspection and vapi yes by default
libraries/libfilezilla: Updated for version 0.38.1.
libraries/libgdata: Make introspection and vapi yes by default
libraries/libgweather4: Make introspection and vapi yes by default
libraries/python-efl: Updated for version 1.26.0.
multimedia/strawberry: Updated for version 1.0.6.
network/brave-browser: Updated for version 1.41.100.
network/deluge: Update for 2.1.1
network/filezilla: Updated for version 3.60.2.
network/haproxy: Updated for version 2.6.2.
network/icyque: Updated for version 20220630_78b90a4.
network/prosody-mod-cloud-notify: Updated for version hg4968.
network/prosody-mod-http-upload: Updated for version hg4976.
network/purple-googlechat: Added (googlechat plugin for libpurple)
network/signal-desktop: Updated for version 5.51.0.
network/vivaldi: Updated for version 5.3.2679.70.
network/zoom-linux: Updated for version 5.11.3.3882.
office/LibreOffice: Updated for version 7.3.5.2
office/focuswriter: Update README
office/libreoffice-helppack: Updated for version 7.3.5.
office/libreoffice-langpack: Updated for version 7.3.5.
office/libreoffice: Updated for version 7.3.5.
python/mypy: Updated for version 0.971.
python/python-evdev: Update for 1.6.0
python/python3-fastjsonschema: Update for 2.16.1
python/python3-pandas: Update README
system/evolution-data-server: Make introspection and vala yes by default
system/gnome-online-accounts: Make introspection and vala yes by default
system/ima-evm-utils: Added (IMA Extended Verification Module Utils)
system/megacli: Updated contact information
system/rfdump: Updated contact information.
system/sarasa-gothic: Updated for version 0.36.7.
system/telegraf: Updated for version 1.23.2
system/usbguard: Updated for version 1.1.1.
system/usermin: Updated for version 1.852.
system/webmin: Updated for version 1.997.
+--------------------------+
Sat Jul 16 23:41:20 UTC 2022
academic/nco: Updated for version 5.1.0.
academic/plus42: Added (An Enhanced HP-42S Calculator Simulator)
audio/ocp: Updated for version 0.2.99. New maintainer.
audio/volctl: Added (per-application volume control)
desktop/autorandr: Updated for version 1.12.1.
desktop/rofi-calc: Updated for version 2.1.0.
desktop/rofi-emoji: Updated for version 3.0.0.
desktop/simplenote: Added (Note taking program)
desktop/xlunch: Updated for version 4.7.3.
development/github-cli: Updated for version 2.14.1.
development/jupyter-ipykernel: Update for 6.15.1
development/jupyter_core: Updated for version 4.11.1.
development/jupyterlab_server: Updated for version 2.15.0.
development/mold: Added (a faster linker)
development/nodejs: Updated for version 18.6.0.
development/openjdk8: Updated for version 8u323.
development/rizin: Remove INSTALL.md from SlackBuild
development/tig: Updated for version 2.5.6.
development/unreliablefs: Added (a FUSE-based fault injection fs)
games/teeworlds: Updated for version 0.7.5.
git/gitignore: Changes to .gitignore
graphics/vuescan: Updated for version 9.7.89.
libraries/gsm: Updated for version 1.0.20.
libraries/libadwaita: Updated for version 1.1.3.
multimedia/stream2chromecast: Added (A Chromecast media streamer)
multimedia/vobsub2srt: Updated for version 1.0pre7.
network/AdGuardHome: Updated for version 0.107.8.
network/brave-browser: Updated for version 1.41.96.
network/irc2dc: Added (IRC to DC++ chat bridge)
network/ircd-hybrid: Updated for version 8.2.40.
network/msmtp: Updated for version 1.8.20.
network/owncloud-client: Updated for version 2.10.1.7389.
network/rclone: Updated for version 1.59.0.
network/signal-desktop: Updated for version 5.50.1.
network/tixati: Updated for version 2.89_1.
network/tor-browser: Updated for version 11.5.
network/vivaldi: Match template to pass sbolint checks.
network/zeek: Updated for version 5.0.0.
office/LibreOffice: Replace tabs in README.
office/calibre-bin: Updated for version 6.1.0.
office/mtp2-fonts: Download URL changed, douninst.sh added.
office/onlyoffice-desktopeditors: Updated for version 7.1.1.
python/minidb: Updated for version 2.0.6.
python/pikepdf: Updated for version 5.3.2.
python/python3-django: Fix VERSION in .info.
ruby/ruby-build: Updated for version 20220713.
system/atarisio: Added (peripheral emu for Atari 8bit and SIO2PC)
system/csv2sql: Added (create sqlite database from a CSV file)
system/dust: Updated for version 0.8.1.
system/entr: Updated for version 5.2.
system/intelmas: Remove unwanted directory.
system/iotop-c: Updated for version 1.22.
system/jenkins: Updated for version 2.346.2.
system/pam-gnupg: Updated for version 0.4.
system/prometheus: Updated for version 2.37.0.
system/sarasa-gothic: Updated for version 0.36.6.
system/tagainijisho: Updated for version 1.2.1.
system/virtualbox: Update .info to include line continuation marker.
system/wine-staging: Updated for version 7.12. Fix README.
system/wine: Fix README.
+--------------------------+
Sat Jul  9 03:07:01 UTC 2022
academic/Gabedit: Install references.
academic/R: Updated for version 4.2.1.
academic/zotero: Updated for version 6.0.9.
audio/mixxx: Updated for version 2.3.3.
desktop/notion: Updated for version 4.0.2.
desktop/weston: Updated for version 10.0.1.
desktop/zenity: Updated for version 3.43.0.
development/acpica: Updated for version 20220331
development/android-tools: Fix go modules being downloaded.
development/cJSON: Added (Ultralightweight JSON parser in ANSI C.)
development/gsoap: Updated for version 2.8.121
development/hugo: Updated for version 0.101.0.
development/jupyter-nbclient: Updated for version 0.6.6.
development/jupyter_console: Updated for version 6.4.4.
development/jupyter_server: Updated for version 1.18.1.
development/minipro: Added (MiniPRO TL866xx chip programmers S/W)
development/poedit: Updated for version 3.1.1.
development/postman: Updated for version 9.22.2.
development/rizin: Added (FOSS Reverse Engineering Framework)
development/vscode-bin: Updated for version 1.69.
games/kildclient: Updated to latest git version.
games/supertux: Update REQUIRES & doinst.sh.
games/tint: Added (tetris clone for the terminal)
games/tome: Updated for version 1.7.4.
games/wolfmame: Updated for version 0.245.
gis/gdal: Updated for version 3.5.1.
gis/geos: Updated for version 3.11.0.
gis/libecwj2: Fix typo in README.
graphics/Blender: Patch for openexr-3.x
graphics/converseen: Updated for version 0.9.9.6.
libraries/Kivy: Updated for version 2.1.0.
libraries/gsm: Updated for version 1.0.19. New maintainer.
libraries/libbsd: Updated for version 0.11.6.
libraries/libcurl-gnutls: Patched to fix fatal error.
libraries/libfm-qt: Added (PCManFM-Qt library)
libraries/libmd: Added (Message Digest functions from BSD systems)
libraries/libtpms: Updated for version 0.9.5.
libraries/setproctitle: Updated for version 1.2.3.
libraries/tomlplusplus: Added (TOML config file parser & serializer)
libraries/vst3sdk: Fix directory ownership and pc file.
libraries/webkit2gtk4.1: Updated for version 2.36.4.
libraries/webkit2gtk: Updated for version 2.36.4.
multimedia/ccextractor: Remove unused if statement.
multimedia/plexmediaserver: Updated for v 1.27.2.5929_a806c5905.
network/brave-browser: Updated for version 1.40.113.
network/deluge: Updated for version 2.1.0.
network/dropbox: Updated for version 151.4.4304.
network/dropbox: Updated for version 152.4.4880.
network/element-desktop: Updated for version 1.11.0.
network/exim: Updated for version 4.96.
network/goimapnotify: Added (IMAP IDLE notifications)
network/kivy-garden: Updated for version 0.1.5.
network/newsboat: Updated for version 2.28.
network/nextcloud-desktop: Updated for version 3.5.2.
network/signal-desktop: Updated for version 5.49.0.
network/sslscan: Updated for version 2.0.15.
network/tor-browser: Updated for version 11.0.15.
network/vivaldi: Updated for version 5.3.2679.68.
network/yle-dl: Updated for version 20220704.
network/you-get: Updated for version 0.4.1620.
network/zoom-linux: Updated for version 5.11.1.3595.
office/MasterPDFEditor: Updated for version 5.8.70.
office/ghostwriter: Updated for version 2.1.4.
office/gnucash-docs: Updated for version 4.11.
office/gnucash: Fix documentation location.
office/pyspread: Updated for version 2.1.
office/wordgrinder: Updated for version 0.8.
python/asgiref: Updated for version 3.5.2.
python/progressive: Updated for version 0.3.4.
python/pyglet: Updated for version 1.5.26.
python/python-zipp: Updated for version 3.8.0.
python/python3-django: Updated for version 3.2.14.
python/python3-geventhttpclient: Fix build.
python/python3-installer: Added (Install Py packages from wheels)
python/python3-kiwisolver: Updated for version 1.4.1.
python/python3-markdown2: Added (Python implementation of Markdown)
python/python3-tomlkit: Updated for version 0.11.1.
python/pywayland: Updated for version 0.4.13.
python/pywlroots: Updated for version 0.15.18.
python/vobject: Add dependency on python3-dateutil
ruby/ruby-build: Updated for version 20220630.
system/binfmt-support: Updated for version 2.2.2.
system/curlftpfs: Add patches from other distros
system/letsencrypt: Updated for version 1.29.0.
system/netdata: Fix path on x86_64.
system/pcmanfm-qt: Added (PCMan File Manager)
system/phoronix-test-suite: Updated for version 10.8.4.
system/telegraf: Updated for version 1.23.1.
system/usermin: Updated for version 1.851.
system/virtualbox-addons: Updated for version 6.1.34
system/virtualbox-extension-pack: Updated for version 6.1.34
system/virtualbox-kernel: Updated for version 6.1.34
system/virtualbox: Updated for version 6.1.34
system/webmin: Updated for version 1.996.
+--------------------------+
Sat Jul  2 02:56:43 UTC 2022
academic/Gabedit: Added references.
academic/avogadroapp: Updated for version 1.96.0.
academic/avogadrolibs: Updated for version 1.96.0.
academic/cadabra2: Updated for version 2.3.9.3.
academic/fet: Updated for version 6.5.3.
audio/wireplumber: Fixed typo. Build bumped.
desktop/BlockstreamGreen: Updated for version 1.1.2.
desktop/anki: Updated for version 2.1.53.
desktop/durden: Added (desktop for arcan)
desktop/fvwm95: Patch for gcc >= 10.x.
desktop/gnome-maps: Added (GNOME Maps)
desktop/hikari: Added (stacking Wayland compositor)
desktop/libqtxdg: Updated for version 3.9.0.
desktop/py3status: Updated for version 3.45.
development/apache-maven: Updated for version 3.8.6.
development/bpython: Updated for version 0.22.1.
development/dotnet-runtime-3.1: Updated for version 3.1.26.
development/dotnet-runtime-6.0: Updated for version 6.0.6.
development/dotnet-sdk-3.1: Updated for version 3.1.420.
development/dotnet-sdk-6.0: Updated for version 6.0.301.
development/github-cli: Updated for version 2.13.0.
development/hhvm: Updated for version 4.153.1
development/jupyter-ipykernel: Fix setup.py shim.
development/jupyter-nbclient: Updated for version 0.6.5.
development/jupyter-qtconsole: Updated for version 5.3.1.
development/jupyter_server: Update for 1.18.0
development/lepton-eda: Updated for version 1.9.18.
development/notepadqq: Fix .desktop, homepage, download.
development/pycharm: Updated for version 2022.1.3.
development/wheel: Updated for version 0.37.1.
development/xmake: Updated for version 2.6.8.
games/RetroArch: Updated for version 1.10.3.
games/SLADE: Updated for version 3.2.1.
games/ags: updated for version 3.5.1.19
games/alephone: Updated for version 20220115.
games/etlegacy: Updated for version 2.80.2.
games/freeciv: updated for version 3.0.2
games/gbrainy: Update email address.
games/javacpc: Updated for version 3.0.2.
games/manaplus: Updated for version 2.1.3.17. New email.
games/marathon-data: Updated for version 20220115.
games/marathon-infinity-data: Updated for version 20220115.
games/marathon2-data: Updated for version 20220115.
games/mednaffe: Updated for version 0.9.2.
games/mininim: Add note-to-self about later version.
games/prboom-plus: Updated for version 2.6.2.
games/snes9x: Strip binary.
games/supertux: Updated for version 0.6.3. New maintainer.
games/vice-libretro: Added (VICE libretro port)
gis/GMT: Updated for version 6.4.0.
gis/libecwj2: Added (translator library for raster geospatial data)
gis/python3-cartopy: Updated for version 0.20.3.
graphics/OpenVSP: Updated for version 3.28.0.
graphics/opencolorio: Fix removal of unwanted artefacts
graphics/screengrab: Updated for version 2.4.0.
graphics/tuxpaint: Updated for version 0.9.28.
graphics/vimiv-qt: Added (vim-like image viewer)
graphics/vuescan: Updated MD5SUMs.
graphics/vuescan: Updated for version 9.7.88.
ham/redsea: Added (RDS decoder)
libraries/OpenSceneGraph: Update README
libraries/SDL2_Pango: Added (Pango bindings for SDL2)
libraries/allegro: Updated for version 5.2.8.0.
libraries/asio: Updated for version 1.22.1. New maintainer.
libraries/aspnetcore-runtime-3.1: Updated for version 3.1.26
libraries/aspnetcore-runtime-6.0: Updated for version 6.0.6
libraries/bitsery: Added (C++ Binary Serialization Library).
libraries/botocore: Updated for version 1.27.17.
libraries/function2: Added (drop-in replacement to std::function).
libraries/ghc_filesystem: Added (std::filesystem helper library).
libraries/hoel: updated for version 1.4.25
libraries/iddawc: updated for version 1.1.4
libraries/libadwaita: Don't strip if debug build requested.
libraries/libcurl-gnutls: Updated for version 7.84.0.
libraries/liblxqt: Update for 1.1.0
libraries/libmediainfo: Updated for version 22.06.
libraries/libmseed: Updated for version 2.19.8.
libraries/libsoup3: Updated for version 3.0.7.
libraries/libucl: Added (BSD's Universal Config Lang. - git version)
libraries/lxqt-build-tools: Updated for version 0.11.0.
libraries/lxqt-notificationd: Update for 1.1.0
libraries/lxqt-sudo: Update for 1.1.0
libraries/node-xoauth2: Fix build with latest node on sbo.
libraries/range-v3: Updated for version 0.12.0.
libraries/rhonabwy: updated for version 1.1.6
libraries/shairplay: Update email address.
libraries/skalibs: Updated for version 2.12.0.0, general fixups/cleanups
libraries/vst3sdk: Added (SDK for VST3 plug-ins)
libraries/yder: updated for version 1.4.17
misc/jmri: Updated for version 5.0.
misc/rsibreak: Updated for version 0.12.15.
multimedia/inputstream.adaptive: Updated for Version 19.0.7.
multimedia/kodi: New maintainer.
multimedia/mediainfo: Updated for version 22.06.
multimedia/plexmediaserver: Updated for v 1.27.1.5916_6b0e31a64.
network/MEGAcmd: Updated for version 1.5.1.
network/anydesk: Updated for version 6.2.0.
network/awscli: Updated for version 1.25.17.
network/claws-mail: Updated for version 4.1.0.
network/discord: Updated for version 0.0.18.
network/glewlwyd: Updated for version 2.7.1.
network/haproxy: Updated for version 2.6.1.
network/mattermost-desktop: Updated for version 5.1.1.
network/microsoft-edge: Updated for version 103.0.1264.37.
network/ngrok: Updated for version 3.0.4.
network/nordvpn: Updated for version 3.14.1.
network/openvas-cli: Removed (Requested by maintainer).
network/openvas-libraries: Removed (Requested by maintainer).
network/openvas-scanner: Removed (Requested by maintainer).
network/qutebrowser-bin: Updated for version 2.5.2.
network/qutebrowser: Updated for version 2.5.2.
network/signal-desktop: Updated for version 5.47.0.
network/teamviewer: Updated for version 15.31.5.
network/telegram: Updated for version 4.0.2.
network/transmission-remote-gtk: Updated for version 1.5.1.
network/twine: Updated for version 4.0.1.
network/vivaldi: Updated for version 5.3.2679.61.
network/wireshark: Updated for version 3.6.6.
network/zabbix_agentd: Updated for version 6.0.6.
network/zabbix_frontend: Updated for version 6.0.6.
network/zabbix_java_gateway: Updated for version 6.0.6.
network/zabbix_proxy: Updated for version 6.0.6.
network/zabbix_server: Updated for version 6.0.6.
network/zoom-linux: Updated for version 5.11.0.3540.
office/MasterPDFEditor: Updated for version 5.8.65.
office/gnucash: Updated for version 4.11.
office/khal: Updated for version 0.10.5. New email.
office/notmuch: Remove trailing whitespace in .info.
python/click-log: Updated for version 0.4.0. New email.
python/curtsies: Updated for version 0.3.10.
python/cwcwidth: Updated for version 0.1.6.
python/jmespath: Updated for version 1.0.1.
python/pycryptodomex: Updated for version 3.15.0.
python/python-gmpy2: Added (multi-precision arithmetic for python)
python/python3-geventhttpclient: Updated for version 1.5.5.
python/python3-gmpy2: Removed. Renamed to python-gmpy2.
python/python3-httpcore: Updated for version 0.15.0.
python/python3-httpx: Updated for version 0.23.0.
python/python3-ipython-sql: Update for 0.4.1
python/python3-kiwisolver: Update for 1.4.3
python/python3-mpmath: Rename optional dependency in README.
python/python3-rsa: Updated for version 4.8.
python/python3-tomlkit: Update for 0.11.0
python/s3transfer: Updated for version 0.6.0.
python/traitlets: Update for 5.3.0
system/android-udev-rules: Updated for version 2022.06.11.
system/createrepo_c: Updated for version 0.20.0.
system/execline: Updated for version 2.9.0.0, general fixups/cleanups
system/intelmas: Updated for version 2.0.
system/jenkins: Updated for version 2.346.1.
system/lirc: Update email address.
system/nvidia-driver: Updated for version 515.57.
system/nvidia-kernel: Updated for version 515.57.
system/nvidia-legacy390-kernel: patched for linux 5.19.
system/nvidia-legacy470-kernel: Add patch for 5.19.
system/nvidia-open-kernel: Updated for version 515.57.
system/pcem: Updated for version fa9c5ef.20220623.
system/piper: Updated for version 0.7.
system/powershell: Updated for version 7.2.5.
system/prometheus: Updated to version 2.36.2.
system/redis-py: Updated for version 4.3.4.
system/redis: updated for version 7.0.2
system/s6-linux-init: Updated for version 1.0.8.0, added a new compile-time option, general fixups/cleanups
system/s6-rc: Updated for version 0.5.3.2, removed sticky and setgid bits from `examples` and its subdirectories, general fixups/cleanups
system/s6: Updated for version 2.11.1.1, remove unneeded `sed` command, general fixups/cleanups
system/sarasa-gothic: Updated for version 0.36.5.
system/slpkg: Updated for version 4.1.3.
system/sst: Added (Solidigm Storage Tool)
system/timeshift: Added (incremental snapshots, backup and restore)
system/unrar: Updated for version 6.1.7.
system/wine-staging: Updated for version 7.10.
+--------------------------+
Sat Jun 18 02:13:28 UTC 2022
academic/ViennaRNA: Updated for version 2.5.1.
academic/openboard: Updated for version 1.6.3.
academic/pysam: Updated for version 0.19.1.
academic/scidavis: Updated for version 2.9.0.
accessibility/unclutter-xfixes: Updated for version 1.6.
accessibility/xdotool: Updated for version 3.20210903.1.
audio/jack: Updated for version 1.9.21.
audio/lv2file: Updated for version 0.95.
audio/ncspot: Updated for version 0.10.0.
audio/qjackctl: Updated for version 0.9.7.
audio/tauonmb: Added flatpak's rpc
business/binance-desktop: Updated for version 1.36.0.
desktop/azote: Added (wallpaper manager)
desktop/bottles: Updated for version 2022.5.28.trento.3.
desktop/cwm: Updated for version 7.1.
desktop/dwl: Added (wayland compositor based on wlroots)
desktop/gnome-photos: Check executable update-gdk-pixbuf-loaders.
desktop/somebar: Added (dwm-like bar for dwl)
development/composer: Updated for version 2.3.7
development/d-tools: Updated for version 2.100.0
development/dmd: Updated for version 2.100.0
development/ghex: Updated for version 42.3.
development/git-lfs: Fix build.
development/github-cli: Updated for version 2.12.1.
development/jupyter-ipykernel: Updated for version 6.15.0.
development/jupyter_client: Updated for version 7.3.4.
development/jupyter_server: Updated for version 1.17.1.
development/love: Updated for version 11.4.
development/neovim-remote: Updated for version 2.5.1.
development/nodejs: Updated for version 18.4.0.
development/notepadqq: Desktop file patched.
development/php-apcu: Updated for version 5.1.21
development/uncrustify: Updated for version 0.75.1.
development/universal-ctags: Updated for version p5.9.20220612.0
development/xasm: Updated for version 3.2.0.
development/xxd-standalone: Updated for version 8.2.4088.
games/2048-in-terminal: Added (terminal-based 2048 clone)
games/atari800: Updated for version 5.0.0.
games/doomretro: Updated for version 4.5.1.
games/frotz: Updated for version 2.54.
games/openmsx-catapult: Updated for version 18.0.
games/openmsx-debugger: Updated for version 20220528.
games/openmsx: Updated for version 18.0.
games/qtads: Updated for version 3.3.0.
games/srb2: Updated for version 2.2.10.
games/stella: Updated for version 6.6.
games/xcowsay: Updated for version 1.6.
gis/geos: Updated for version 3.10.3.
gis/proj-data: Updated for version 1.10.
gis/proj: Updated for version 9.0.1.
graphics/jpegoptim: Updated for version 1.4.7.
graphics/tuxpaint: Updated for version 0.9.28.
graphics/viewnior: Updated for version 1.8.
graphics/vuescan: Updated for version 9.7.87.
ham/qt-dab: Updated for version 4.4.
libraries/folks: Added (Folks contact aggregation library)
libraries/folly: Added (Facebook Open-source Library)
libraries/libadwaita: Added (GTK4 lib. implementing the GNOME HIG)
libraries/libagentcrypt: Updated for version 1.0.6.
libraries/range-v3: Added (C++ Range Library)
libraries/suil: Removed qt5 reference from the README.
libraries/zmusic: Updated for version 1.1.9.
misc/xbanish: Updated for version 1.8.
multimedia/plexmediaserver: Updated for v 1.27.0.5897_3940636f2.
network/acme.sh: Updated for version 3.0.4.
network/element-desktop: Updated for version 1.10.15.
network/felinks: Fix download URL.
network/go-sendxmpp: Updated for version 0.5.1.
network/neomutt: Updated for version 20220429.
network/onedrive: Updated for version 2.4.19.
network/paho-mqtt-c: Added (C MQTT Client Library)
network/protonmail-bridge: Updated for version 2.1.3.
network/protonmail-import-export-app: Update URLs and fix lints.
network/roundcubemail: Added (open source webmail software)
network/scrcpy: Updated for version 1.24.
network/signal-desktop: Updated for version 5.46.0.
network/teamviewer: Updated for version 15.31.3.
network/vivaldi: Updated for version 5.3.2679.58.
network/yle-dl: Updated for version 20220610.
office/LibreOffice: Fix .info.
office/MasterPDFEditor: Updated for version 5.8.63.
office/calibre-bin: Updated for version 5.44.0.
office/evolution-ews: Updated for version 3.44.2.
office/evolution: Updated for version 3.44.2.
python/pikepdf: Updated for version 5.1.5.
python/python-neovim: New maintainer.
python/python3-pyzmq: Updated for version 23.1.0
python/stack_data: Updated for version 0.3.0.
system/evolution-data-server: Updated for version 3.44.2.
system/fd: Updated for version 8.4.0.
system/gnu-unifont: Updated for version 14.0.04.
system/guake: Updated for version 3.9.0.
system/makefile2graph: Updated for version 2021.11.06.
system/noto-emoji: Update README.
system/openstego: Updated for version 0.8.4.
system/patool: Added python3 support.
system/pcf2bdf: Updated for version 1.07.
system/progress: Downgraded to version 0.16.
system/slackupdr: Updated for version 3.4.
system/telegraf: Updated for version 1.23.0.
system/xen: XSA 401,402 update.
system/yaze-ag: Renamed from Misc.
+--------------------------+
Sat Jun 11 01:59:51 UTC 2022
academic/Kst: Change i486 to i586
academic/PyAMG: Change i486 to i586
academic/WordNet: Change i486 to i586
academic/amd: Change i486 to i586
academic/antiprism: Change i486 to i586
academic/arpack-ng: Change i486 to i586
academic/arpack: Change i486 to i586
academic/bibletime: Update email address.
academic/btf: Change i486 to i586
academic/camd: Change i486 to i586
academic/cblas: Change i486 to i586
academic/ccolamd: Change i486 to i586
academic/cholmod: Change i486 to i586
academic/clustalx: Change i486 to i586
academic/colamd: Change i486 to i586
academic/csparse: Change i486 to i586
academic/cxsparse: Change i486 to i586
academic/ent: Update email address.
academic/equalx: Update email address.
academic/fann: Change i486 to i586
academic/geomview: Change i486 to i586
academic/gp2fasta: Change i486 to i586
academic/gresistor: Change i486 to i586
academic/grpn: Change i486 to i586
academic/gtypist: Change i486 to i586
academic/isoelectric-point: Change i486 to i586
academic/jpicedt: Change i486 to i586
academic/klu: Change i486 to i586
academic/lapacke: Change i486 to i586
academic/ldl: Change i486 to i586
academic/libghemical: Change i486 to i586
academic/link-grammar: Change i486 to i586
academic/mathomatic: Change i486 to i586
academic/mendeleydesktop: Change i486 to i586
academic/metis: Change i486 to i586
academic/octave: Change i486 to i586
academic/openboard: Updated for version 1.6.2.
academic/parmetis: Change i486 to i586
academic/patsy: Change i486 to i586
academic/pianobooster: Update email address.
academic/pyfits: Change i486 to i586
academic/qrupdate: Change i486 to i586
academic/rbio: Change i486 to i586
academic/rpy2: Updated to version 3.5.2
academic/solfege: Change i486 to i586
academic/spiceopus: Change i486 to i586
academic/spqr: Change i486 to i586
academic/suitesparseconfig: Change i486 to i586
academic/tkgate: Change i486 to i586
academic/tuxtype2: Change i486 to i586
academic/umfpack: Change i486 to i586
academic/wmcalc: Update email address.
academic/xcircuit: Change i486 to i586
academic/xoscope: Change i486 to i586
academic/zotero: Updated for version 6.0.8
accessibility/easystroke: Change i486 to i586
accessibility/eflite: Change i486 to i586
accessibility/espeakup: Change i486 to i586
accessibility/flite: Update email address.
accessibility/fonts-opendyslexic: Update email address.
accessibility/mag: Update email address.
accessibility/magnus: Update email address.
accessibility/pastebinit: Update email address.
accessibility/picospeaker: Update email address.
accessibility/svkbd: Update email address.
accessibility/svox: Update email address.
accessibility/unclutter-xfixes: Update email address.
accessibility/unclutter: Update email address.
accessibility/wgetpaste: Update email address.
accessibility/xdotool: Update email address.
accessibility/xsel: Update email address.
accessibility/xzoom: Update email address.
accessibility/ydotool: Update email address.
audio/TiMidity++: Change i486 to i586
audio/acousticbrainz-client: Change i486 to i586
audio/acousticbrainz-music-extractor: Change i486 to i586
audio/aeolus: Change i486 to i586
audio/aj-snapshot: Change i486 to i586
audio/alsa-plugin-jack: Update email address.
audio/alsa-tools: Update email address.
audio/alsacap: Update email address.
audio/amrnb: Change i486 to i586
audio/amrwb: Change i486 to i586
audio/apulse: Update email address.
audio/aseqview: Update email address.
audio/audenc: Change i486 to i586
audio/azr3: Update email address.
audio/bristol: Update email address.
audio/butt: Change i486 to i586
audio/calf-ladspa: Update email address.
audio/calf: Update email address.
audio/caps: Update email address.
audio/chuck: Change i486 to i586
audio/cmt: Update email address.
audio/connie: Update email address.
audio/crip: Change i486 to i586
audio/dcd: Change i486 to i586
audio/drumkv1: Update email address.
audio/eawpats: Update email address.
audio/ecasound: Update email address.
audio/fIcy: Update email address.
audio/ff8dls: Update email address.
audio/fluid-soundfont: Update email address.
audio/fluidsynth-dssi: Update email address.
audio/fmmidi: Update email address.
audio/foo-yc20: Update email address.
audio/ghostess: Update email address.
audio/gimmix: Change i486 to i586
audio/gmpc-plugins: Change i486 to i586
audio/grip: Update email address.
audio/gtklick: Update email address.
audio/guitarix: Update email address.
audio/herrie: Change i486 to i586
audio/horgand: Update email address.
audio/icecast: Change i486 to i586
audio/ices-cc: Change i486 to i586
audio/ices: Change i486 to i586
audio/id3: Change i486 to i586
audio/id3tool: Update email address.
audio/invada_studio_plugins_lv2: Update email address.
audio/jaaa: Update email address.
audio/jack-keyboard: Update email address.
audio/jack-rack: Update email address.
audio/jack-tools: Update email address.
audio/jack1: Update email address.
audio/jack: Update email address.
audio/jack_delay: Update email address.
audio/jackmeter: Update email address.
audio/jalv: Update email address.
audio/jamulus: Update email address.
audio/japa: Update email address.
audio/jkmeter: Update email address.
audio/jnoise: Update email address.
audio/jvmetro: Change i486 to i586
audio/klick: Update email address.
audio/libbs2b: Change i486 to i586
audio/lingot: Update email address.
audio/listener: Update email address.
audio/lsmi: Update email address.
audio/lv2-mda-metapiano: Update email address.
audio/lv2dynparam1: Update email address.
audio/lv2file: Update email address.
audio/lxmusic: Change i486 to i586
audio/mac: Update email address.
audio/match-vamp-plugin: Update email address.
audio/mda-lv2: Update email address.
audio/meterbridge: Change i486 to i586
audio/mhwaveedit: Change i486 to i586
audio/mhwaveedit: Update email address.
audio/mididings: Update email address.
audio/midillo: Update email address.
audio/milkytracker: Change i486 to i586
audio/millennium-plugins: Update email address.
audio/mkcue: Change i486 to i586
audio/mktoc: Update email address.
audio/mp3gain: Update email address.
audio/mp3splt-gtk: Update email address.
audio/mp3splt: Update email address.
audio/mp3val: Update email address.
audio/mpc: Change i486 to i586
audio/mppenc: Change i486 to i586
audio/musepack-tools: Change i486 to i586
audio/ncmpc: Change i486 to i586
audio/nekobee: Change i486 to i586
audio/ngjackspa: Update email address.
audio/nnls-chroma: Update email address.
audio/non: Change i486 to i586
audio/ntk: Change i486 to i586
audio/padthv1: Update email address.
audio/paman: Change i486 to i586
audio/paprefs: Change i486 to i586
audio/pasystray: Change i486 to i586
audio/pavumeter: Change i486 to i586
audio/phat: Change i486 to i586
audio/podget: Update email address.
audio/ponymix: Change i486 to i586
audio/pyalsaaudio: Change i486 to i586
audio/qjackctl: Update email address.
audio/qm-vamp-plugins: Update email address.
audio/qmidiarp: Change i486 to i586
audio/qmidinet: Change i486 to i586
audio/qmidiroute: Update email address.
audio/qsynth: Change i486 to i586
audio/rakarrack: Update email address.
audio/rebmp: Change i486 to i586
audio/rev-plugins: Update email address.
audio/rezound: Change i486 to i586
audio/rhythmbox: Change i486 to i586
audio/rplay: Change i486 to i586
audio/rubberband: Update email address.
audio/rumor: Change i486 to i586
audio/samplv1: Update email address.
audio/sfc: Update email address.
audio/shntool: Change i486 to i586
audio/shorten: Change i486 to i586
audio/sonic-visualiser: Update email address.
audio/sooperlooper: Update email address.
audio/soundconverter: Change i486 to i586
audio/streamripper: Change i486 to i586
audio/streamtuner: Change i486 to i586
audio/stretchplayer: Update email address.
audio/swh-plugins-lv2: Update email address.
audio/synthv1: Update email address.
audio/tap_plugins: Update email address.
audio/tapiir: Update email address.
audio/transcribe: Update email address.
audio/unsf: Update email address.
audio/vamp-plugin-sdk: Update email address.
audio/vcf_plugins: Update email address.
audio/vimpc: Change i486 to i586
audio/vocoder-ladspa: Update email address.
audio/vocoder: Update email address.
audio/volume.app: Change i486 to i586
audio/volumeicon: Change i486 to i586
audio/waon: Update email address.
audio/whysynth: Change i486 to i586
audio/wineasio: Update email address.
audio/wmusic-xmms: Update email address.
audio/wmusic: Update email address.
audio/xcfa: Change i486 to i586
audio/xmms-jack: Update email address.
audio/xmms-ladspa: Update email address.
audio/xmms-mp4: Update email address.
audio/xmms-scrobbler: Change i486 to i586
audio/xmms-shn: Change i486 to i586
audio/xmms-wma: Change i486 to i586
audio/xmp: Change i486 to i586
audio/xsynth-dssi: Update email address.
audio/zita-ajbridge: Update email address.
audio/zita-dpl1: Update email address.
audio/zita-rev1: Update email address.
audio/zynjacku: Update email address.
business/reckon: Change i486 to i586
business/skrooge: Change i486 to i586
business/tryton: Change i486 to i586
desktop/9menu: Update email address.
desktop/AlsaMixer.app: Change i486 to i586
desktop/Matcha-gtk-theme: Update for 2022_06_07
desktop/PyPanel: Change i486 to i586
desktop/Xfce-Theme-Manager: Change i486 to i586
desktop/bmpanel2: Change i486 to i586
desktop/buttonmaker: Update email address.
desktop/cheese: Added (GNOME Webcam Application)
desktop/clipit: Change i486 to i586
desktop/clipmenu: Update email address.
desktop/compiz-boxmenu: Change i486 to i586
desktop/copyq: Change i486 to i586
desktop/ctwm: Update email address.
desktop/cwm-openbsd: Change i486 to i586
desktop/cwm: Update email address.
desktop/disper: Change i486 to i586
desktop/dwm: Updated for version 6.3. Update patches and README.
desktop/dzen2: Change i486 to i586
desktop/echinus: Update email address.
desktop/ede: Change i486 to i586
desktop/foot: Updated for version 1.12.1.
desktop/gnome-photos: Added (GNOME Photos)
desktop/gntp-send: Change i486 to i586
desktop/grits: Change i486 to i586
desktop/gsimplecal: Change i486 to i586
desktop/gtk-engines-unico: Change i486 to i586
desktop/idesk: Update email address.
desktop/j4-dmenu-desktop: Update email address.
desktop/kanyremote: Change i486 to i586
desktop/keynav: Change i486 to i586
desktop/labwc: Updated for version 0.5.2.
desktop/lfm: Added (Last file manager)
desktop/lxlauncher: Change i486 to i586
desktop/maitreya: Change i486 to i586
desktop/mcwm: Update email address.
desktop/mh5000: Update email address.
desktop/mhsetroot: Update email address.
desktop/musca: Change i486 to i586
desktop/netwmpager: Change i486 to i586
desktop/notification-daemon: Change i486 to i586
desktop/obapps: Change i486 to i586
desktop/obsession: Change i486 to i586
desktop/parcellite: Change i486 to i586
desktop/pclock: Change i486 to i586
desktop/peksystray: Update email address.
desktop/razercfg: Change i486 to i586
desktop/root-tail: Change i486 to i586
desktop/s1kls: Change i486 to i586
desktop/salmon: Update email address.
desktop/skulpture: Change i486 to i586
desktop/stalonetray: Change i486 to i586
desktop/stoken: Change i486 to i586
desktop/sync-engine: Change i486 to i586
desktop/synce-kpm: Change i486 to i586
desktop/trayer-srg: Update email address.
desktop/unsaver: Update email address.
desktop/vtwm: Change i486 to i586
desktop/wally: Change i486 to i586
desktop/wbar: Added (quick launch bar)
desktop/wlr-randr: Added (An xrandr clone for wlroots compositors)
desktop/wmCalClock: Change i486 to i586
desktop/wmMoonClock: Change i486 to i586
desktop/wmSun: Change i486 to i586
desktop/wmSunMoon: Change i486 to i586
desktop/wmblob: Update email address.
desktop/wmbutton: Update email address.
desktop/wmcliphist: Update email address.
desktop/wmclock: Update email address.
desktop/wmcube: Change i486 to i586
desktop/wmdl: Update email address.
desktop/wmdrawer: Change i486 to i586
desktop/wmfire: Change i486 to i586
desktop/wminfo: Change i486 to i586
desktop/wmix: Update email address.
desktop/wmmon: Update email address.
desktop/wmname: Change i486 to i586
desktop/wmnet: Change i486 to i586
desktop/wmpinboard: Change i486 to i586
desktop/wmsm.app: Change i486 to i586
desktop/wmsupermon: Update email address.
desktop/wmswallow: Change i486 to i586
desktop/wmsystemtray: Update email address.
desktop/wmtime: Update email address.
desktop/wmtimer: Update email address.
desktop/wmtop: Change i486 to i586
desktop/wmudmount: Update email address.
desktop/wmweather+: Update email address.
desktop/wmweather: Change i486 to i586
desktop/wmwebcam: Update email address.
desktop/wmxss: Update email address.
desktop/x2x: Update email address.
desktop/xdgmenumaker: Update email address.
desktop/xfce4-datetime-plugin: Change i486 to i586
desktop/xpenguins: Update email address.
desktop/xpra: Update email address.
desktop/xsession: Change i486 to i586
desktop/xtrlock: Update email address.
desktop/xvkbd: Change i486 to i586
desktop/xwarppointer: Change i486 to i586
development/Hex2bin: Change i486 to i586
development/Pivy: Change i486 to i586
development/SoQt: Change i486 to i586
development/Xdialog: Change i486 to i586
development/acpica: Change i486 to i586
development/aflplusplus: Update email address.
development/as31: Update email address.
development/asl: Update email address.
development/astyle: Update email address.
development/atasm: Update email address.
development/avra: Change i486 to i586
development/avrdude: Change i486 to i586
development/bakefile: Change i486 to i586
development/beav: Update email address.
development/bed: Update email address.
development/bigloo: Change i486 to i586
development/blassic: Update email address.
development/bless: Update email address.
development/bmake: Update email address.
development/bsdiff: Update email address.
development/bvi: Change i486 to i586
development/bviplus: Update email address.
development/cc65: Update email address.
development/cgdb: Change i486 to i586
development/cim: Change i486 to i586
development/codespell: Update email address.
development/cppunit: Change i486 to i586
development/cproto: Update email address.
development/crosstool-ng: Change i486 to i586
development/cvsd: Change i486 to i586
development/cxxtest: Change i486 to i586
development/dhex: Update email address.
development/diffuse: Change i486 to i586
development/dis6502: Update email address.
development/dis: Update email address.
development/ecl: Change i486 to i586
development/egypt: Change i486 to i586
development/ex-vi: Update email address.
development/fasm: Update email address.
development/fly: Change i486 to i586
development/fpc: Update email address.
development/freetds: Change i486 to i586
development/frobtads: Update email address.
development/ftnchek: Update email address.
development/gambit: Change i486 to i586
development/gaphor: Change i486 to i586
development/gcc5: Change i486 to i586
development/gecode: Change i486 to i586
development/generatorrunner: Change i486 to i586
development/gforth: Change i486 to i586
development/ghex: Update email address.
development/git-lfs: Updated for version 3.2.0.
development/gnulib: Update email address.
development/golang-googlecode-gonet: Change i486 to i586
development/golang-googlecode-gotools: Change i486 to i586
development/gplcver: Change i486 to i586
development/grails: Change i486 to i586
development/gtkextra: Change i486 to i586
development/hexcurse: Update email address.
development/hexe: Update email address.
development/hexer: Update email address.
development/hexinator: Update email address.
development/highlight: Change i486 to i586
development/icdiff: Update email address.
development/icon: Change i486 to i586
development/icoutils: Change i486 to i586
development/ignition-math: Change i486 to i586
development/inform: Update email address.
development/jeex: Update email address.
development/jsmin: Change i486 to i586
development/julius: Change i486 to i586
development/jupyter-notebook: Update for 6.4.12
development/jupyterlab: Update for 3.4.3
development/jupyterlab_server: Update for version 2.14.0.
development/kiwi: Change i486 to i586
development/kotlin: Updated for version 1.7.0.
development/lazarus: Update email address.
development/lcov: Updated for version 1.16.
development/leveldb: Change i486 to i586
development/lighttable: Change i486 to i586
development/love-legacy072: Update email address.
development/love-legacy080: Update email address.
development/love: Update email address.
development/ltrace: Update email address.
development/lua: Change i486 to i586
development/luajit: Change i486 to i586
development/mads: Update email address.
development/mawk: Update email address.
development/mcu8051ide: Change i486 to i586
development/mdbook: Fix DOWNLOAD/MD5SUM.
development/medit: Change i486 to i586
development/memchan: Change i486 to i586
development/minikube: Change i486 to i586
development/mm-common: Change i486 to i586
development/mongodb-compass: Updated for version 1.32.2.
development/mosml: Change i486 to i586
development/mphidflash: Change i486 to i586
development/nant: Change i486 to i586
development/nchexedit: Update email address.
development/newlisp: Change i486 to i586
development/nose: Change i486 to i586
development/notepadqq: Updated for version 1.4.0.
development/noweb: Change i486 to i586
development/obcpl: Update email address.
development/opencomal: Update email address.
development/opencvs: Change i486 to i586
development/pasdoc: Change i486 to i586
development/pcc: Update email address.
development/pd-psql: Change i486 to i586
development/pkgdiff: Update email address.
development/pli: Update email address.
development/poedit: Updated for version 3.1.
development/polyml: Change i486 to i586
development/premake: Change i486 to i586
development/pyclewn: Change i486 to i586
development/pycscope: Change i486 to i586
development/pyside-tools: Change i486 to i586
development/quilt: Change i486 to i586
development/racket: Change i486 to i586
development/reflex: Update email address.
development/regexxer: Change i486 to i586
development/rmac: Update email address.
development/rmlmmc: Change i486 to i586
development/ruff: Updated for version 2.3.0.
development/scala: Change i486 to i586
development/schroot: Change i486 to i586
development/sdcc: Change i486 to i586
development/setuptools-git: Change i486 to i586
development/smlnj: Change i486 to i586
development/snack: Change i486 to i586
development/sonarqube: Change i486 to i586
development/spyder: Change i486 to i586
development/src-vcs: Change i486 to i586
development/srecord: Update email address.
development/tcludp: Change i486 to i586
development/tclvfs: Change i486 to i586
development/teensy_loader_cli: Change i486 to i586
development/tkdnd: Change i486 to i586
development/tklib: Change i486 to i586
development/trac: Change i486 to i586
development/trf: Change i486 to i586
development/tweak: Update email address.
development/txr: Update email address.
development/udis86: Change i486 to i586
development/unifdef: Update email address.
development/urn: Change i486 to i586
development/vala-12: Change i486 to i586
development/velero: Change i486 to i586
development/vispatch: Change i486 to i586
development/vscode-bin: Updated for version 1.68.
development/xa: Update email address.
development/xasm: Update email address.
development/xmlcopyeditor: Change i486 to i586
development/xmlstarlet: Change i486 to i586
development/xtruss: Update email address.
development/xvi: Update email address.
development/z88dk: Update email address.
development/zope.interface: Change i486 to i586
development/zope.sqlalchemy: Change i486 to i586
development/zope.testing: Change i486 to i586
games/PyLotRO: Change i486 to i586
games/SLADE: Update email address.
games/Scorched3D: Change i486 to i586
games/ZEsarUX: Updated for version 10.1.
games/adl: Update email address.
games/advancemame: Update email address.
games/advancescan: Update email address.
games/aklabeth: Update email address.
games/alephone: Update email address.
games/an: Update email address.
games/assaultcube: Change i486 to i586
games/asteroidsinfinity: Update email address.
games/atari++: Update email address.
games/atari800: Update email address.
games/atari800_roms: Update email address.
games/barrage: Change i486 to i586
games/bastet: Update email address.
games/bloodfrontier: Change i486 to i586
games/bluemoon: Change i486 to i586
games/brickout: Update email address.
games/bstone: Update email address.
games/burgerspace: Update email address.
games/ceferino: Update email address.
games/cgoban: Change i486 to i586
games/chexquest3: Update email address.
games/chocolate-doom: Update email address.
games/circuslinux: Update email address.
games/clksignal-roms: Update email address.
games/clksignal: Update email address.
games/clonekeen: Update email address.
games/colem: Update email address.
games/commandergenius: Update email address.
games/connectagram: Change i486 to i586
games/cosmic_assault: Update email address.
games/cosmosmash: Update email address.
games/crimson: Change i486 to i586
games/cryptokwot: Update email address.
games/cutemaze: Change i486 to i586
games/cuyo: Change i486 to i586
games/defendguin: Update email address.
games/dmagnetic: Update email address.
games/domination: Update email address.
games/doom_shareware_data: Update email address.
games/doomretro: Update email address.
games/doomsday: Update email address.
games/doomseeker: Update email address.
games/ds-models: Update email address.
games/dunelegacy: Update email address.
games/dungeon: Update email address.
games/eduke32: Update email address.
games/eduke32_hires_pack: Update email address.
games/eduke32_shareware_data: Update email address.
games/enigma: Update email address.
games/eureka: Update email address.
games/f1spirit: Change i486 to i586
games/fillets-ng: Change i486 to i586
games/fizmo: Update email address.
games/fortune-dune: Update email address.
games/fortune-farscape: Update email address.
games/fortune-futurama: Update email address.
games/fortune-game_of_thrones: Update email address.
games/fortune-noobfarm: Update email address.
games/fortune-slackware: Update email address.
games/fortune-starwars: Update email address.
games/fortune_doctor_who: Update email address.
games/fortune_firefly: Update email address.
games/freeblocks: Update email address.
games/freedoom: Update email address.
games/frotz: Update email address.
games/fs-uae-arcade: Change i486 to i586
games/fs-uae-launcher: Change i486 to i586
games/gl-117: Change i486 to i586
games/glbsp: Update email address.
games/glxosd: Change i486 to i586
games/gnonograms: Change i486 to i586
games/gnuski: Change i486 to i586
games/golly: Update email address.
games/gottet: Update email address.
games/gtkballs: Update email address.
games/gtklife: Update email address.
games/gzdoom-legacy: Update email address.
games/gzdoom: Update email address.
games/hack-of-life: Update email address.
games/hatari: Update email address.
games/hatari_tos_roms: Update email address.
games/heretic_shareware_data: Update email address.
games/hex-a-hop: Change i486 to i586
games/hexen_demo_data: Update email address.
games/higan: Update email address.
games/hnefatafl: Change i486 to i586
games/icebreaker: Update email address.
games/img2xterm: Update email address.
games/jezzball-kazzmir: Update email address.
games/jfsw: Update email address.
games/jfsw_demo_data: Update email address.
games/jfsw_hires_pack: Update email address.
games/jfsw_registered_data: Update email address.
games/jfsw_twin_dragon: Update email address.
games/jfsw_wanton_destruction: Update email address.
games/joy2key: Update email address.
games/jzintv: Update email address.
games/kardsgt: Update email address.
games/kildclient: Change i486 to i586
games/koules: Update email address.
games/lgogdownloader: Change i486 to i586
games/lincity-ng: Change i486 to i586
games/liquidwar6: Update email address.
games/lmarbles: Update email address.
games/lmpc: Update email address.
games/madbomber: Update email address.
games/maelstrom: Update email address.
games/mame: Update email address.
games/marathon-data: Update email address.
games/marathon-infinity-data: Update email address.
games/marathon2-data: Update email address.
games/mari0: Update email address.
games/mednaffe: Update email address.
games/megamario: Update email address.
games/mfe: Change i486 to i586
games/micropolis: Update email address.
games/mininim: Update email address.
games/miscom: Update email address.
games/moon-buggy: Change i486 to i586
games/mrrescue: Update email address.
games/nblood: Update email address.
games/ncursesoflife: Update email address.
games/neverball: Change i486 to i586
games/nevernoid: Update email address.
games/nexuiz: Update email address.
games/noteye: Update email address.
games/notpacman: Update email address.
games/nottetris2: Update email address.
games/o2em: Update email address.
games/oblige-legacy4: Update email address.
games/oblige: Update email address.
games/odamex: Update email address.
games/open-adventure: Update email address.
games/opendune: Update email address.
games/openjazz: Update email address.
games/openmortal: Update email address.
games/openttd: Change i486 to i586
games/opentyrian: Update email address.
games/openyahtzee: Update email address.
games/ostrichriders: Update email address.
games/pacman-arena: Update email address.
games/pacman: Update email address.
games/pangzero: Update email address.
games/penguin-command: Update email address.
games/pengupop: Change i486 to i586
games/pentagram: Update email address.
games/pom1: Update email address.
games/powerslave_demo_data: Update email address.
games/prboom-plus: Update email address.
games/protonup: Added (cli proton-GE updater)
games/pysolfc-extra-cardsets: Update email address.
games/pysolfc: Update email address.
games/qmc2: Change i486 to i586
games/qtads: Update email address.
games/quarry: Change i486 to i586
games/qzdl: Update email address.
games/qzdoom: Update email address.
games/rejoystick: Update email address.
games/retux: Update email address.
games/roccat-tools: Update email address.
games/rolldice: Added (CLI dice roller)
games/rott: Update email address.
games/sauerbraten: Change i486 to i586
games/sdlpop: Update email address.
games/skulltag: Update email address.
games/sl: Change i486 to i586
games/smc: Update email address.
games/sms_sdl: Update email address.
games/snes9x: Update email address.
games/solarwolf: Update email address.
games/srb2: Update email address.
games/stella: Update email address.
games/stratagus: Update email address.
games/sumeria: Update email address.
games/supermariowar: Update email address.
games/syobonaction: Update email address.
games/taipan: Update email address.
games/tintin: Change i486 to i586
games/tkgames: Update email address.
games/tong: Change i486 to i586
games/torcs: Update email address.
games/trackballs: Update email address.
games/tuxnes: Update email address.
games/typhoon_2001: Update email address.
games/ufoai: Update email address.
games/uqm-megamod: Update email address.
games/uqm: Update email address.
games/uqm_3domusic: Update email address.
games/uqm_remixes: Update email address.
games/uqm_voice: Update email address.
games/ut2004: Change i486 to i586
games/vbam: Update email address.
games/vectoroids: Update email address.
games/vera: Update email address.
games/voxelands: Change i486 to i586
games/wargus: Update email address.
games/wolf4sdl: Update email address.
games/wordwarvi: Update email address.
games/xarchon: Update email address.
games/xcowsay: Update email address.
games/xroar-roms: Update email address.
games/xroar: Update email address.
games/xskat: Change i486 to i586
games/xspacewarp: Update email address.
games/xu4: Update email address.
games/xye: Change i486 to i586
games/yae: Update email address.
games/yahtzee: Update email address.
games/yar: Update email address.
games/zdbsp: Update email address.
games/zdoom: Update email address.
games/zennode: Update email address.
games/zoom: Update email address.
games/zork: Update email address.
games/zsnes: Update email address.
games/ztools: Update email address.
gis/TauDEM: Change i486 to i586
gis/gmapcatcher: Change i486 to i586
gis/gpsbabel: Change i486 to i586
gis/gpsd: Change i486 to i586
gis/librasterlite: Change i486 to i586
gis/libspatialindex: Change i486 to i586
gis/libspatialite: Change i486 to i586
gis/merkaartor: Change i486 to i586
gis/osm-gps-map: Change i486 to i586
gis/readosm: Change i486 to i586
gis/spatialite-tools: Change i486 to i586
gis/survex: Added (software package for mapping caves)
graphics/GraphicsMagick: Update email address.
graphics/OpenCASCADE.SlackBuild: Change i486 to i586
graphics/Pixie.SlackBuild: Change i486 to i586
graphics/VariCAD.SlackBuild: Change i486 to i586
graphics/aewan: Change i486 to i586
graphics/baires: Update email address.
graphics/bdfedit: Update email address.
graphics/cam: Update email address.
graphics/dblatex.SlackBuild: Change i486 to i586
graphics/djview4.SlackBuild: Change i486 to i586
graphics/dvisvgm.SlackBuild: Change i486 to i586
graphics/exif.SlackBuild: Change i486 to i586
graphics/exiftags.SlackBuild: Change i486 to i586
graphics/fbida: Update email address.
graphics/fbv: Update email address.
graphics/findimagedupes: Update email address.
graphics/flam3: Added (the original flam3 renderer)
graphics/flpsed: Update email address.
graphics/g3dviewer.SlackBuild: Change i486 to i586
graphics/gbdfed.SlackBuild: Change i486 to i586
graphics/gdk-pixbuf-psd: Update email address.
graphics/gifsicle: Update email address.
graphics/gimp-feca_hdr-plugin.SlackBuild: Change i486 to i586
graphics/gliv.SlackBuild: Change i486 to i586
graphics/gpicview.SlackBuild: Change i486 to i586
graphics/gpscorrelate.SlackBuild: Change i486 to i586
graphics/hp2xx: Update email address.
graphics/imgcurses: Update email address.
graphics/imv: Update email address.
graphics/jhead.SlackBuild: Change i486 to i586
graphics/jpeg2ps.SlackBuild: Change i486 to i586
graphics/jpegoptim: Update email address.
graphics/kim4.SlackBuild: Change i486 to i586
graphics/lcdtest.SlackBuild: Change i486 to i586
graphics/lddot: Update email address.
graphics/ldglite.SlackBuild: Change i486 to i586
graphics/libfpx: Update email address.
graphics/lilypond.SlackBuild: Change i486 to i586
graphics/mcomix3: Update email address.
graphics/meh: Update email address.
graphics/metapixel.SlackBuild: Change i486 to i586
graphics/mftrace.SlackBuild: Change i486 to i586
graphics/mozjpeg: Update email address.
graphics/optipng.SlackBuild: Change i486 to i586
graphics/pcx-pixbuf-loader: Update email address.
graphics/pho.SlackBuild: Change i486 to i586
graphics/pngcrush: Update email address.
graphics/potrace.SlackBuild: Change i486 to i586
graphics/povray.SlackBuild: Change i486 to i586
graphics/psftools: Update email address.
graphics/qelectrotech.SlackBuild: Change i486 to i586
graphics/qiv: Update email address.
graphics/ralcgm: Update email address.
graphics/raw-thumbnailer: Update email address.
graphics/svp.SlackBuild: Change i486 to i586
graphics/teighafileconverter: Update email address.
graphics/tesseract.SlackBuild: Change i486 to i586
graphics/textext.SlackBuild: Change i486 to i586
graphics/tkpng.SlackBuild: Change i486 to i586
graphics/tuxpaint-stamps: Updated for version 2022.06.04.
graphics/unpaper.SlackBuild: Change i486 to i586
graphics/viewnior: Update email address.
graphics/webp-pixbuf-loader: Update email address.
graphics/xcalib.SlackBuild: Change i486 to i586
graphics/xcf-pixbuf-loader: Update email address.
graphics/xcur2png: Update email address.
graphics/xli: Update email address.
graphics/yagf.SlackBuild: Change i486 to i586
ham/aldo: Change i486 to i586
ham/cwdaemon: Change i486 to i586
ham/demorse: Change i486 to i586
ham/ebook2cw: Change i486 to i586
ham/gridloc: Change i486 to i586
ham/grig: Change i486 to i586
ham/nec2c: Change i486 to i586
ham/soundmodem: Change i486 to i586
ham/unixcw: Change i486 to i586
ham/wxapt: Change i486 to i586
ham/xanalyser: Change i486 to i586
libraries/BeautifulSoup: Change i486 to i586
libraries/CCfits: Change i486 to i586
libraries/Crypt-SSLeay: Change i486 to i586
libraries/ETL: Change i486 to i586
libraries/SDL_Pango: Change i486 to i586
libraries/SQLObject: Change i486 to i586
libraries/Smarty: Change i486 to i586
libraries/WebOb: Change i486 to i586
libraries/ZConfig: Change i486 to i586
libraries/agg: Change i486 to i586
libraries/allegro4: Update email address.
libraries/ant-contrib: Change i486 to i586
libraries/apiextractor: Change i486 to i586
libraries/argtable: Update email address.
libraries/audiere: Change i486 to i586
libraries/blas: Change i486 to i586
libraries/boolstuff: Change i486 to i586
libraries/bwidget: Change i486 to i586
libraries/c++-gtk-utils: Change i486 to i586
libraries/cdk: Change i486 to i586
libraries/clalsadrv: Change i486 to i586
libraries/cln: Change i486 to i586
libraries/clutter-gst: Added (Clutter GStreamer Library)
libraries/configobj: Update email address.
libraries/darcsver: Change i486 to i586
libraries/exempi: Update email address.
libraries/exiftool: Change i486 to i586
libraries/flatzebra: Update email address.
libraries/flickcurl: Change i486 to i586
libraries/fmodapi: Update email address.
libraries/fpconst: Change i486 to i586
libraries/freexl: Change i486 to i586
libraries/ftgl: Update email address.
libraries/gaphas: Change i486 to i586
libraries/gcab: Change i486 to i586
libraries/geshi: Change i486 to i586
libraries/gfbgraph: Added (GObject library for Facebook Graph API)
libraries/girara: Update email address.
libraries/gl2ps: Change i486 to i586
libraries/glktermw: Update email address.
libraries/gloox: Change i486 to i586
libraries/gnet: Change i486 to i586
libraries/gnome-media: Change i486 to i586
libraries/gnome-vfsmm: Change i486 to i586
libraries/gsnmp: Change i486 to i586
libraries/gtkdatabox: Change i486 to i586
libraries/gtkglarea: Change i486 to i586
libraries/gtkglextmm: Change i486 to i586
libraries/gtkimageview: Change i486 to i586
libraries/gtksourceview: Change i486 to i586
libraries/guichan: Change i486 to i586
libraries/hoedown: Change i486 to i586
libraries/htmlcxx: Change i486 to i586
libraries/iksemel: Change i486 to i586
libraries/irrlicht: Change i486 to i586
libraries/itcl: Change i486 to i586
libraries/jbig2dec: Update email address.
libraries/jbig2enc: Update email address.
libraries/jcal: Change i486 to i586
libraries/lapack: Change i486 to i586
libraries/libantlr3c: Change i486 to i586
libraries/libaosd: Change i486 to i586
libraries/libaudclient: Change i486 to i586
libraries/libavc1394: Change i486 to i586
libraries/libbdplus: Change i486 to i586
libraries/libbonobo: Change i486 to i586
libraries/libcangjie: Change i486 to i586
libraries/libcapsimage: Update email address.
libraries/libcdaudio: Change i486 to i586
libraries/libcli: Change i486 to i586
libraries/libcsv: Update email address.
libraries/libdaemon: Change i486 to i586
libraries/libdbh2: Change i486 to i586
libraries/libdbi: Change i486 to i586
libraries/libdockapp: Update email address.
libraries/libdv: Change i486 to i586
libraries/libdvbcsa: Change i486 to i586
libraries/libdynamite: Change i486 to i586
libraries/libebml: Change i486 to i586
libraries/libee: Change i486 to i586
libraries/libestr: Change i486 to i586
libraries/libevdevplus: Update email address.
libraries/libexif-gtk: Change i486 to i586
libraries/libfilteraudio: Change i486 to i586
libraries/libfishsound: Update email address.
libraries/libg15: Change i486 to i586
libraries/libg15render: Change i486 to i586
libraries/libgee1: Change i486 to i586
libraries/libglademm: Change i486 to i586
libraries/libglpng: Change i486 to i586
libraries/libgnome: Change i486 to i586
libraries/libgnomecanvasmm: Change i486 to i586
libraries/libgnomemm: Change i486 to i586
libraries/libgnomeprint: Change i486 to i586
libraries/libgnomeprintui: Change i486 to i586
libraries/libgnomeui: Change i486 to i586
libraries/libgsasl: Change i486 to i586
libraries/libhandy: Update email address.
libraries/libharu: Change i486 to i586
libraries/libhid: Change i486 to i586
libraries/libicns: Update email address.
libraries/libiec61883: Change i486 to i586
libraries/libixp: Change i486 to i586
libraries/libkqueue: Change i486 to i586
libraries/liblinebreak: Change i486 to i586
libraries/liblogging: Change i486 to i586
libraries/liblscp: Change i486 to i586
libraries/libmatroska: Change i486 to i586
libraries/libmemcached: Change i486 to i586
libraries/libmimedir: Change i486 to i586
libraries/libmp3splt: Update email address.
libraries/libmpeg2: Change i486 to i586
libraries/libmusicbrainz: Change i486 to i586
libraries/libnet: Change i486 to i586
libraries/libnsgif: Update email address.
libraries/libnxml: Change i486 to i586
libraries/libofa: Change i486 to i586
libraries/libofx: Change i486 to i586
libraries/liboop: Change i486 to i586
libraries/libopenraw: Update email address.
libraries/libotr: Change i486 to i586
libraries/libpano13: Change i486 to i586
libraries/libpng-legacy12: Update email address.
libraries/libpst: Update email address.
libraries/libqxt: Change i486 to i586
libraries/librapi2: Change i486 to i586
libraries/librra: Change i486 to i586
libraries/librsync: Change i486 to i586
libraries/libscrypt: Change i486 to i586
libraries/libslack: Change i486 to i586
libraries/libsmf: Update email address.
libraries/libsmi: Change i486 to i586
libraries/libsuinput: Change i486 to i586
libraries/libsynce: Change i486 to i586
libraries/libtar: Change i486 to i586
libraries/libtifiles2: Change i486 to i586
libraries/libtomcrypt: Update email address.
libraries/libtommath: Update email address.
libraries/libtsm: Update email address.
libraries/libuinputplus: Update email address.
libraries/libunibreak: Update email address.
libraries/libunicap: Change i486 to i586
libraries/libunique3: Change i486 to i586
libraries/libunique: Change i486 to i586
libraries/libvidcap: Change i486 to i586
libraries/libvorbisidec: Change i486 to i586
libraries/libwebsocketpp: Change i486 to i586
libraries/libx86emu: Change i486 to i586
libraries/libxfcegui4: Change i486 to i586
libraries/libxml++: Change i486 to i586
libraries/libzdb: Change i486 to i586
libraries/libzookeeper: Change i486 to i586
libraries/libzrtpcpp: Change i486 to i586
libraries/lockdev: Change i486 to i586
libraries/log4c: Change i486 to i586
libraries/logilab-astng: Change i486 to i586
libraries/logilab-common: Change i486 to i586
libraries/lua-zlib: Change i486 to i586
libraries/luaevent: Change i486 to i586
libraries/lvtk: Update email address.
libraries/matplotlib: Change i486 to i586
libraries/mysql++: Change i486 to i586
libraries/netcdf: Change i486 to i586
libraries/nextaw: Change i486 to i586
libraries/pgtcl-ng: Change i486 to i586
libraries/php-pdo_dblib: Change i486 to i586
libraries/php-ssh2: Change i486 to i586
libraries/pthsem: Change i486 to i586
libraries/pylibpcap: Change i486 to i586
libraries/qt3: Update email address.
libraries/qt4: Change i486 to i586
libraries/qt4: Update email address.
libraries/qt5-postgresql: Change i486 to i586
libraries/qtmimetypes: Change i486 to i586
libraries/quesoglc: Change i486 to i586
libraries/remglk: Update email address.
libraries/reportlab: Change i486 to i586
libraries/rhino: Change i486 to i586
libraries/rxtx: Change i486 to i586
libraries/soil: Change i486 to i586
libraries/soundtouch: Change i486 to i586
libraries/squish: Change i486 to i586
libraries/stk: Change i486 to i586
libraries/tcl-inotify: Change i486 to i586
libraries/tcllib: Updated for version 1.21.
libraries/tinyxml: Change i486 to i586
libraries/tkimg: Change i486 to i586
libraries/tox-extension-messages: Change i486 to i586
libraries/trader: Change i486 to i586
libraries/tre: Update email address.
libraries/tsocks: Change i486 to i586
libraries/ucommon: Change i486 to i586
libraries/unixODBC: Change i486 to i586
libraries/wxX11: Change i486 to i586
libraries/xalan: Change i486 to i586
libraries/xawplus: Change i486 to i586
libraries/xblas: Change i486 to i586
libraries/xerces: Change i486 to i586
libraries/xine-plugin: Change i486 to i586
libraries/xview: Update email address.
libraries/yaz: Change i486 to i586
libraries/zbase32: Change i486 to i586
libraries/zc.lockfile: Change i486 to i586
libraries/zdaemon: Change i486 to i586
libraries/zfec: Change i486 to i586
libraries/zita-convolver: Update email address.
libraries/zmusic: Update email address.
libraries/zope.configuration: Change i486 to i586
libraries/zope.event: Change i486 to i586
libraries/zope.hookable: Change i486 to i586
libraries/zope.i18nmessageid: Change i486 to i586
libraries/zope.location: Change i486 to i586
libraries/zope.proxy: Change i486 to i586
libraries/zope.schema: Change i486 to i586
libraries/zope.security: Change i486 to i586
libraries/zsi: Change i486 to i586
misc/ascii: Change i486 to i586
misc/bchunk: Change i486 to i586
misc/bdf2psf: Update email address.
misc/bdfresize: Update email address.
misc/beep: Change i486 to i586
misc/birthday: Change i486 to i586
misc/boncuk: Change i486 to i586
misc/boxes: Change i486 to i586
misc/cflow: Change i486 to i586
misc/chm2pdf: Change i486 to i586
misc/ciso: Update email address.
misc/cp437: Update email address.
misc/cwiid: Update email address.
misc/deroff: Update email address.
misc/doclifter: Update email address.
misc/drg2sbg: Change i486 to i586
misc/dvtm: Change i486 to i586
misc/dwdiff: Change i486 to i586
misc/fbcat: Update email address.
misc/fbdump: Update email address.
misc/font-unscii: Update email address.
misc/g15composer: Change i486 to i586
misc/g15daemon: Change i486 to i586
misc/g15stats: Change i486 to i586
misc/glogg: Change i486 to i586
misc/gxmessage: Change i486 to i586
misc/heyu: Update email address.
misc/hoorex: Change i486 to i586
misc/hxtools: Update email address.
misc/ibus-chewing: Change i486 to i586
misc/ibus-qt: Change i486 to i586
misc/ibus-skk: Change i486 to i586
misc/kde_cdemu: Change i486 to i586
misc/lbdb: Change i486 to i586
misc/libydpdict: Change i486 to i586
misc/linux_logo: Change i486 to i586
misc/mdic: Change i486 to i586
misc/nfoview: Change i486 to i586
misc/par: Update email address.
misc/pinfo: Update email address.
misc/po4a: Update email address.
misc/rarcrack: Update email address.
misc/rbutil: Change i486 to i586
misc/samdump2: Change i486 to i586
misc/sdcv: Change i486 to i586
misc/seahorse-plugins: Change i486 to i586
misc/solunar: Change i486 to i586
misc/spotlighter: Change i486 to i586
misc/toilet: Change i486 to i586
misc/txt2regex: Update email address.
misc/txt2tags: Change i486 to i586
misc/txt2tags: Update email address.
misc/vdpauinfo: Change i486 to i586
misc/vttest: Update email address.
misc/wcd: Update email address.
misc/weather: Change i486 to i586
misc/wmbday: Change i486 to i586
misc/xbanish: Update email address.
misc/xvnkb: Change i486 to i586
misc/xwinwrap: Change i486 to i586
misc/yara: Change i486 to i586
misc/yaze-ag: Add .desktop, icon and doinst.sh.
multimedia/HandBrake: Change i486 to i586
multimedia/anyremote: Change i486 to i586
multimedia/apetag: Update email address.
multimedia/ccextractor: Updated for version 0.94. Change email.
multimedia/cfourcc: Change i486 to i586
multimedia/clamz: Change i486 to i586
multimedia/cowbell: Change i486 to i586
multimedia/cuetools: Change i486 to i586
multimedia/dsmidiwifi: Change i486 to i586
multimedia/dvdbackup: Change i486 to i586
multimedia/gigedit: Change i486 to i586
multimedia/glyr: Update email address.
multimedia/gnome-mplayer: Change i486 to i586
multimedia/gnupod: Change i486 to i586
multimedia/gst0-ffmpeg: Change i486 to i586
multimedia/gst0-plugins-ugly: Change i486 to i586
multimedia/gtk-recordmydesktop: Change i486 to i586
multimedia/kaffeine-mozilla: Change i486 to i586
multimedia/kaffeine: Change i486 to i586
multimedia/l-smash: Update email address.
multimedia/lsdvd: Update email address.
multimedia/mimms: Change i486 to i586
multimedia/mirage2iso: Update email address.
multimedia/mozplugger: Change i486 to i586
multimedia/mpgtx: Change i486 to i586
multimedia/mtpfs: Update email address.
multimedia/musique: Update email address.
multimedia/nrg2iso: Change i486 to i586
multimedia/nted: Update email address.
multimedia/oggconvert: Change i486 to i586
multimedia/oggvideotools: Change i486 to i586
multimedia/pipe-viewer: Update email address.
multimedia/plexmediaserver: Updated for v 1.26.2.5797_5bd057d2b.
multimedia/pyradio: Change i486 to i586
multimedia/radiotray: Change i486 to i586
multimedia/ripit: Update email address.
multimedia/schroedinger: Change i486 to i586
multimedia/stills2dv: Change i486 to i586
multimedia/tivodecode: Change i486 to i586
multimedia/tovid: Change i486 to i586
multimedia/tstools: Change i486 to i586
multimedia/videocut: Change i486 to i586
multimedia/vitunes-mplayer: Update email address.
multimedia/vkeybd: Update email address.
multimedia/w_scan: Change i486 to i586
multimedia/x264: Change i486 to i586
multimedia/xmms-crossfade: Update email address.
multimedia/xvid4conf: Change i486 to i586
multimedia/xvidcore: Change i486 to i586
network/2ping: Update email address.
network/AdGuardHome: Updated for version 0.107.7.
network/ApacheDirectoryStudio: Change i486 to i586
network/DenyHosts: Change i486 to i586
network/GeoIP: Change i486 to i586
network/GhostInTheMail: Change i486 to i586
network/Pafy: Update email address.
network/PyRSS2Gen: Change i486 to i586
network/argus: Change i486 to i586
network/arp-scan: Change i486 to i586
network/atftp: Update email address.
network/authbind: Update email address.
network/baikal: Added (lightweight CalDAV+CardDAV server)
network/bip: Change i486 to i586
network/bitchx: Update email address.
network/bitlbee: Change i486 to i586
network/bmon: Update email address.
network/bozohttpd: Update email address.
network/brave-browser: Updated for version 1.39.122.
network/bsflite: Change i486 to i586
network/btpd: Change i486 to i586
network/c-toxcore: Change i486 to i586
network/canto: Change i486 to i586
network/cgterm: Change i486 to i586
network/cicb: Update email address.
network/comgt: Change i486 to i586
network/dante: Update email address.
network/dkimproxy: Change i486 to i586
network/dnstop: Change i486 to i586
network/efax: Change i486 to i586
network/element-desktop: Updated for version 1.10.14.
network/fcgiwrap: Change i486 to i586
network/felinks: Updated for version 0.15.0.
network/flexget: Updated for version 3.3.14.
network/flvstreamer: Change i486 to i586
network/fping: Change i486 to i586
network/freeradius-server: Change i486 to i586
network/gns3: Change i486 to i586
network/gophernicus: Update email address.
network/hamachi: Change i486 to i586
